(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1912675,     135827]*)
(*NotebookOutlinePosition[   1946695,     136965]*)
(*  CellTagsIndexPosition[   1945920,     136943]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["\[Dash] ",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.981155, 0.658518, 0.0980087]],
  StyleBox["EVOLVICA",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.981155, 0.658518, 0.0980087]],
  StyleBox[" \[Dash]",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.981155, 0.658518, 0.0980087]],
  StyleBox["\n",
    FontSlant->"Plain"],
  "\nIllustrating Evolutionary Computation\n\n",
  StyleBox["with ",
    FontSize->20],
  StyleBox["Mathematica",
    FontSize->20,
    FontSlant->"Italic"]
}], "Title",
  ShowCellBracket->False,
  CellMargins->{{53, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0],

Cell["\[Copyright] Christian Jacob", "Subtitle",
  ShowCellBracket->False,
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->17,
  FontColor->GrayLevel[0],
  Background->RGBColor[0.900008, 0.863996, 0.809995]],

Cell[TextData[StyleBox["Department of Computer Science\nThe University of \
Calgary\nCANADA",
  FontSize->14,
  FontSlant->"Plain"]], "Subsubtitle",
  ShowCellBracket->False,
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->13],

Cell[TextData[{
  "jacob@cpsc.ucalgary.ca\n",
  ButtonBox["http://www.cpsc.ucalgary.ca/~jacob/",
    ButtonData:>{
      URL[ "http://www.cpsc.ucalgary.ca/~jacob"], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubtitle",
  ShowCellBracket->False,
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Courier",
  FontSize->13,
  FontSlant->"Plain"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Morgan Kaufmann Publishers\nSan Francisco, CA\n2001",
  FontSize->16]], "Title",
  ShowCellBracket->False,
  CellMargins->{{53, Inherited}, {Inherited, Inherited}},
  TextAlignment->Right],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0676109 1.15901 0.0245416 0.981663 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.10823 .22184 m
.37117 .45545 L
s
P
p
.4 g
.002 w
.24294 .17595 m
.495 .41987 L
s
P
p
.4 g
.002 w
.38405 .12788 m
.62399 .38281 L
s
P
p
.4 g
.002 w
.53204 .07747 m
.75847 .34416 L
s
P
p
.4 g
.002 w
.68741 .02454 m
.8988 .30384 L
s
P
p
.4 g
.002 w
.16277 .2703 m
.73167 .08302 L
s
P
p
.4 g
.002 w
.24796 .34598 m
.80037 .17378 L
s
P
p
.4 g
.002 w
.32672 .41595 m
.86341 .25707 L
s
P
P
p
.002 w
.60371 .46882 m .64807 .45355 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.64807 .45355 m .66432 .45085 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.66432 .45085 m .66254 .44957 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.6212 .47958 m .66565 .46523 L p
.61874 .47503 L 0 .495 0 r
F P
s
P
p
.002 w
.66565 .46523 m .68231 .46368 L p
.62359 .47417 L 0 .495 0 r
F P
s
P
p
.002 w
.62747 .47528 m .62544 .47509 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.61999 .47481 m .62304 .47413 L .62359 .47417 L 0 .495 0 r
F
P
p
.61985 .4748 m .62304 .47413 L .61999 .47481 L 0 .495 0 r
F
P
p
.61874 .47503 m .61985 .4748 L .61999 .47481 L 0 .495 0 r
F
P
p
.62304 .47413 m .66565 .46523 L .62359 .47417 L 0 .495 0 r
F
P
p
.002 w
.68231 .46368 m .68019 .46127 L p
.61874 .47503 L 0 .495 0 r
F P
s
P
p
.002 w
.68019 .46127 m .66604 .46738 L p
.62608 .47384 L 0 .495 0 r
F P
s
P
p
.61874 .47503 m .62385 .47389 L .62608 .47384 L 0 .495 0 r
F
P
p
.62385 .47389 m .68019 .46127 L .62608 .47384 L 0 .495 0 r
F
P
p
.002 w
.66604 .46738 m .64437 .47124 L .62724 .47377 L p
0 .495 0 r
F P
s
P
p
.002 w
.62724 .47377 m .61874 .47503 L p
.62608 .47384 L 0 .495 0 r
F P
s
P
p
.62608 .47384 m .66604 .46738 L .62724 .47377 L 0 .495 0 r
F
P
p
.63208 .47469 m .63295 .47342 L .63186 .47467 L 0 .431 0 r
F
P
p
.63295 .47342 m .63526 .47003 L .63277 .47343 L 0 .431 0 r
F
P
p
.63295 .47342 m .63277 .47343 L .63186 .47467 L 0 .431 0 r
F
P
p
.002 w
.63526 .47003 m .63389 .47038 L p
.63231 .47372 L 0 .431 0 r
F P
s
P
p
.63186 .47467 m .63256 .47372 L .63231 .47372 L 0 .431 0 r
F
P
p
.63256 .47372 m .63526 .47003 L .63231 .47372 L 0 .431 0 r
F
P
p
.002 w
.62544 .47509 m .61894 .47447 L p
.62427 .47503 L 0 .373 0 r
F P
s
P
p
.63135 .47576 m .62544 .47509 L .62427 .47503 L 0 .373 0 r
F
P
p
.63135 .47576 m .63208 .47469 L .63186 .47467 L 0 .431 0 r
F
P
p
.002 w
.5613 .60606 m .5593 .60854 L .5629 .60829 L p
0 .517 0 r
F P
s
P
p
.002 w
.52256 .62554 m .56966 .60585 L p
.52818 .62297 L 0 .494 0 r
F P
s
P
p
.002 w
.56966 .60585 m .58673 .60221 L p
.53636 .6205 L 0 .494 0 r
F P
s
P
p
.5189 .6268 m .5201 .62639 L .52818 .62297 L 0 .494 0 r
F
P
p
.5201 .62639 m .52256 .62554 L .52818 .62297 L 0 .494 0 r
F
P
p
.51817 .6271 m .51826 .62707 L .5189 .6268 L 0 .494 0 r
F
P
p
.51826 .62707 m .52256 .62554 L .5189 .6268 L 0 .494 0 r
F
P
p
.51817 .6271 m .52818 .62297 L .53636 .6205 L 0 .494 0 r
F
P
p
.52818 .62297 m .56966 .60585 L .53636 .6205 L 0 .494 0 r
F
P
p
.002 w
.5629 .60829 m .56437 .60819 L p
.56391 .60786 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .5629 .60829 L .56391 .60786 L 0 .517 0 r
F
P
p
.002 w
.56437 .60819 m .59261 .59795 L p
.57924 .60141 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .56391 .60786 L .57924 .60141 L 0 .517 0 r
F
P
p
.56391 .60786 m .56437 .60819 L .57924 .60141 L 0 .517 0 r
F
P
p
.002 w
.58673 .60221 m .58401 .6022 L p
.51817 .6271 L 0 .494 0 r
F P
s
P
p
.002 w
.6824 .51521 m .72491 .49913 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.72491 .49913 m .74089 .49669 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.74089 .49669 m .73963 .49523 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.5108 .35033 m .52507 .34836 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.52507 .34836 m .5307 .34926 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.5307 .34926 m .52918 .34714 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.49291 .37423 m .5162 .36925 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.002 w
.5162 .36925 m .52497 .36928 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.002 w
.52497 .36928 m .523 .36725 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.45877 .53732 m .45455 .53941 L .47949 .53203 L 0 .49 0 r
F
P
p
.45455 .53941 m .44954 .54189 L .45083 .54147 L 0 .49 0 r
F
P
p
.45455 .53941 m .45083 .54147 L .47949 .53203 L 0 .49 0 r
F
P
p
.002 w
.44907 .54218 m .47949 .53203 L p
.44954 .54189 L 0 .49 0 r
F P
s
P
p
.002 w
.47949 .53203 m .49073 .53054 L p
.46008 .53745 L 0 .49 0 r
F P
s
P
p
.45957 .53747 m .47949 .53203 L .46008 .53745 L 0 .49 0 r
F
P
p
.002 w
.43287 .53727 m .46385 .52849 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.46106 .53581 m .43421 .53473 L p
.45545 .53725 L 0 .682 0 r
F P
s
P
p
.45792 .53754 m .45911 .53689 L .45545 .53725 L 0 .682 0 r
F
P
p
.45911 .53689 m .46106 .53581 L .45545 .53725 L 0 .682 0 r
F
P
p
.43384 .53969 m .43305 .5388 L .43106 .53951 L 0 .682 0 r
F
P
p
.45126 .54085 m .43776 .53933 L .43384 .53969 L 0 .682 0 r
F
P
p
.43776 .53933 m .43305 .5388 L .43384 .53969 L 0 .682 0 r
F
P
p
.45288 .53986 m .44428 .53917 L .45126 .54085 L 0 .682 0 r
F
P
p
.44428 .53917 m .41627 .53692 L .4403 .53962 L 0 .682 0 r
F
P
p
.44428 .53917 m .4403 .53962 L .45126 .54085 L 0 .682 0 r
F
P
p
.002 w
.43106 .53951 m .44663 .54296 L p
.45126 .54085 L 0 .682 0 r
F P
s
P
p
.002 w
.44663 .54296 m .44671 .54298 L p
.44841 .54219 L 0 .682 0 r
F P
s
P
p
.45126 .54085 m .44663 .54296 L .44841 .54219 L 0 .682 0 r
F
P
p
.002 w
.44446 .54097 m .44284 .54301 L .44795 .54239 L p
0 .49 0 r
F P
s
P
p
.002 w
.44795 .54239 m .44874 .54229 L p
.44841 .54219 L 0 .49 0 r
F P
s
P
p
.44446 .54097 m .44795 .54239 L .44841 .54219 L 0 .49 0 r
F
P
p
.45624 .53832 m .44841 .54219 L .45702 .53814 L 0 .49 0 r
F
P
p
.002 w
.42734 .5334 m .4264 .53669 L .43287 .53727 L p
0 .823 0 r
F P
s
P
p
.002 w
.43421 .53473 m .41627 .53692 L p
.45288 .53986 L 0 .682 0 r
F P
s
P
p
.45792 .53754 m .43421 .53473 L .45288 .53986 L 0 .682 0 r
F
P
p
.44446 .54097 m .44806 .54208 L .45624 .53832 L 0 .49 0 r
F
P
p
.44806 .54208 m .44841 .54219 L .45624 .53832 L 0 .49 0 r
F
P
p
.45797 .53752 m .45702 .53814 L .45877 .53732 L 0 .49 0 r
F
P
p
.44446 .54097 m .45624 .53832 L .45797 .53752 L 0 .49 0 r
F
P
p
.45624 .53832 m .45702 .53814 L .45797 .53752 L 0 .49 0 r
F
P
p
.44841 .54219 m .44874 .54229 L .45877 .53732 L 0 .49 0 r
F
P
p
.45795 .53753 m .47949 .53203 L .45957 .53747 L 0 .49 0 r
F
P
p
.002 w
.47961 .53305 m .48825 .52966 L p
.47257 .53371 L 0 .49 0 r
F P
s
P
p
.48101 .53273 m .49073 .53054 L .48825 .52966 L 0 .49 0 r
F
P
p
.47343 .53547 m .48029 .53278 L .47548 .53508 L 0 .49 0 r
F
P
p
.002 w
.48825 .52966 m .48114 .53268 L p
.48029 .53278 L 0 .49 0 r
F P
s
P
p
.002 w
.48114 .53268 m .47548 .53508 L p
.48029 .53278 L 0 .49 0 r
F P
s
P
p
.002 w
.49953 .53294 m .51913 .52972 L p
.49536 .53097 L 0 .516 0 r
F P
s
P
p
.46207 .53642 m .47085 .53473 L .47257 .53371 L 0 .49 0 r
F
P
p
.47085 .53473 m .47961 .53305 L .47257 .53371 L 0 .49 0 r
F
P
p
.45558 .54008 m .45792 .53754 L .45288 .53986 L 0 .682 0 r
F
P
p
.45971 .53775 m .45792 .53754 L .45558 .54008 L 0 .682 0 r
F
P
p
.461 .5367 m .46036 .53739 L .46207 .53642 L 0 .49 0 r
F
P
p
.45971 .53775 m .46006 .53746 L .45792 .53754 L 0 .682 0 r
F
P
p
.46008 .53745 m .46036 .53739 L .461 .5367 L 0 .49 0 r
F
P
p
.46036 .53739 m .47961 .53305 L .46207 .53642 L 0 .49 0 r
F
P
p
.461 .5367 m .47257 .53371 L .47343 .53547 L 0 .49 0 r
F
P
p
.46979 .53711 m .46106 .53581 L .45795 .53753 L 0 .682 0 r
F
P
p
.46979 .53711 m .45795 .53753 L .45792 .53754 L 0 .682 0 r
F
P
p
.45581 .53807 m .45795 .53753 L .45757 .53802 L 0 .49 0 r
F
P
p
.45795 .53753 m .45957 .53747 L .45757 .53802 L 0 .49 0 r
F
P
p
.45757 .53802 m .45957 .53747 L .46008 .53745 L 0 .49 0 r
F
P
p
.44446 .54097 m .45581 .53807 L .45757 .53802 L 0 .49 0 r
F
P
p
.44446 .54097 m .46008 .53745 L .461 .5367 L 0 .49 0 r
F
P
p
.002 w
.49484 .54763 m .52479 .53868 L p
.49439 .54323 L 0 .889 0 r
F P
s
P
p
.49425 .54337 m .49439 .54323 L .49514 .54327 L 0 .889 0 r
F
P
p
.48859 .54331 m .48625 .54296 L .47329 .5423 L 0 .682 0 r
F
P
p
.51642 .54442 m .50518 .54255 L .50246 .5427 L 0 .682 0 r
F
P
p
.49439 .54323 m .52479 .53868 L .49514 .54327 L 0 .889 0 r
F
P
p
.49436 .54314 m .49514 .54327 L .4953 .54297 L 0 .889 0 r
F
P
p
.49429 .54319 m .45971 .53775 L .45558 .54008 L 0 .682 0 r
F
P
p
.49431 .54317 m .45971 .53775 L .49429 .54319 L 0 .682 0 r
F
P
p
.49913 .54291 m .49981 .54284 L .5 .54285 L 0 .889 0 r
F
P
p
.49981 .54284 m .52134 .54056 L .50261 .54269 L 0 .889 0 r
F
P
p
.002 w
.52479 .53868 m .53616 .53843 L p
.49514 .54327 L 0 .889 0 r
F P
s
P
p
.002 w
.53616 .53843 m .53348 .53636 L p
.4953 .54297 L 0 .889 0 r
F P
s
P
p
.49514 .54327 m .53616 .53843 L .4953 .54297 L 0 .889 0 r
F
P
p
.002 w
.53348 .53636 m .52134 .54056 L p
.49981 .54284 L 0 .889 0 r
F P
s
P
p
.49913 .54291 m .49945 .54285 L .49981 .54284 L 0 .889 0 r
F
P
p
.49945 .54285 m .53348 .53636 L .49981 .54284 L 0 .889 0 r
F
P
p
.49834 .54295 m .49876 .54287 L .49913 .54291 L 0 .889 0 r
F
P
p
.49876 .54287 m .53348 .53636 L .49945 .54285 L 0 .889 0 r
F
P
p
.49876 .54287 m .49945 .54285 L .49913 .54291 L 0 .889 0 r
F
P
p
.002 w
.52134 .54056 m .50671 .54236 L .5038 .54262 L p
0 .889 0 r
F P
s
P
p
.50261 .54269 m .52134 .54056 L .5038 .54262 L 0 .889 0 r
F
P
p
.49913 .54291 m .49417 .54315 L .49459 .54321 L 0 .682 0 r
F
P
p
.4943 .54315 m .49436 .54314 L .49779 .54305 L 0 .889 0 r
F
P
p
.4953 .54297 m .53348 .53636 L .49876 .54287 L 0 .889 0 r
F
P
p
.002 w
.50497 .50778 m .5288 .50041 L p
.50324 .50541 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50236 .50585 L .50324 .50541 L 0 .49 0 r
F
P
p
.50236 .50585 m .50497 .50778 L .50324 .50541 L 0 .49 0 r
F
P
p
.002 w
.5288 .50041 m .53772 .49966 L p
.50341 .50541 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50324 .50541 L .50341 .50541 L 0 .49 0 r
F
P
p
.50324 .50541 m .5288 .50041 L .50341 .50541 L 0 .49 0 r
F
P
p
.002 w
.53772 .49966 m .53585 .49849 L p
.50355 .50532 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50341 .50541 L .50355 .50532 L 0 .49 0 r
F
P
p
.50341 .50541 m .53772 .49966 L .50355 .50532 L 0 .49 0 r
F
P
p
.002 w
.53585 .49849 m .52639 .50194 L p
.50464 .50525 L 0 .49 0 r
F P
s
P
p
.50207 .50564 m .50355 .50532 L .50464 .50525 L 0 .49 0 r
F
P
p
.50355 .50532 m .53585 .49849 L .50464 .50525 L 0 .49 0 r
F
P
p
.002 w
.47739 .48029 m .50755 .47241 L p
.47444 .47556 L 0 .665 0 r
F P
s
P
p
.47273 .47572 m .47351 .47651 L .47444 .47556 L 0 .665 0 r
F
P
p
.47271 .47573 m .47351 .47651 L .47273 .47572 L 0 .665 0 r
F
P
p
.47351 .47651 m .47739 .48029 L .47444 .47556 L 0 .665 0 r
F
P
p
.47274 .47572 m .47964 .47506 L .48064 .47514 L 0 .665 0 r
F
P
p
.47273 .47572 m .47964 .47506 L .47274 .47572 L 0 .665 0 r
F
P
p
.002 w
.50755 .47241 m .51892 .47232 L p
.4972 .47392 L 0 .665 0 r
F P
s
P
p
.48064 .47514 m .50289 .47288 L .4972 .47392 L 0 .665 0 r
F
P
p
.50289 .47288 m .50755 .47241 L .4972 .47392 L 0 .665 0 r
F
P
p
.002 w
.47578 .49109 m .48638 .48832 L p
.47187 .48728 L 0 .706 0 r
F P
s
P
p
.002 w
.48638 .48832 m .50035 .48466 L p
.48413 .48615 L 0 .706 0 r
F P
s
P
p
.47187 .48728 m .48638 .48832 L .48413 .48615 L 0 .706 0 r
F
P
p
.47187 .48728 m .48413 .48615 L .48174 .4866 L 0 .706 0 r
F
P
p
.47187 .48728 m .48174 .4866 L .48184 .486 L 0 .706 0 r
F
P
p
.47978 .48653 m .47976 .48697 L .47941 .48703 L .504 .44 .031 r
F
P
p
.47985 .48644 m .47983 .48652 L .47978 .48653 L .504 .44 .031 r
F
P
p
.47983 .48652 m .47976 .48697 L .47978 .48653 L .504 .44 .031 r
F
P
p
.48014 .48638 m .47976 .48697 L .47985 .48644 L .504 .44 .031 r
F
P
p
.47187 .48728 m .48184 .486 L .47857 .48672 L 0 .706 0 r
F
P
p
.48179 .4839 m .47976 .48697 L .48175 .48386 L .504 .44 .031 r
F
P
p
.002 w
.50035 .48466 m .50968 .48467 L p
.48174 .4866 L 0 .706 0 r
F P
s
P
p
.48413 .48615 m .50035 .48466 L .48174 .4866 L 0 .706 0 r
F
P
p
.002 w
.50968 .48467 m .50737 .48272 L p
.48184 .486 L 0 .706 0 r
F P
s
P
p
.48174 .4866 m .50968 .48467 L .48184 .486 L 0 .706 0 r
F
P
p
.4822 .48375 m .47639 .49208 L .48229 .48314 L .504 .44 .031 r
F
P
p
.48801 .47559 m .47639 .49208 L .48786 .47562 L .504 .44 .031 r
F
P
p
.002 w
.4818 .48502 m .47639 .49208 L p
.48801 .47559 L .504 .44 .031 r
F P
s
P
p
.47964 .47506 m .50323 .47282 L .48064 .47514 L 0 .665 0 r
F
P
p
.50323 .47282 m .50289 .47288 L .48064 .47514 L 0 .665 0 r
F
P
p
.002 w
.51892 .47232 m .51621 .47 L p
.49732 .47248 L 0 .665 0 r
F P
s
P
p
.47274 .47572 m .4972 .47392 L .49732 .47248 L 0 .665 0 r
F
P
p
.50323 .47282 m .50755 .47241 L .50289 .47288 L 0 .665 0 r
F
P
p
.4972 .47392 m .51892 .47232 L .49732 .47248 L 0 .665 0 r
F
P
p
.47274 .47572 m .51892 .47232 L .47274 .47572 L 0 .665 0 r
F
P
p
.002 w
.51621 .47 m .50378 .47295 L p
.48921 .47425 L 0 .665 0 r
F P
s
P
p
.002 w
.46512 .47575 m .46585 .47783 L p
.47285 .47568 L .64 0 .01 r
F P
s
P
p
.002 w
.46585 .47783 m .46591 .478 L p
.47271 .47573 L .64 0 .01 r
F P
s
P
p
.47285 .47568 m .46585 .47783 L .47271 .47573 L .64 0 .01 r
F
P
p
.002 w
.47139 .47931 m .47739 .48029 L p
.47271 .47573 L 0 .665 0 r
F P
s
P
p
.002 w
.47271 .47572 m .47271 .47573 L p
.47271 .47573 L 0 .665 0 r
F P
s
P
p
.002 w
.47271 .47573 m .47139 .47931 L p
.47271 .47573 L 0 .665 0 r
F P
s
P
p
.47271 .47572 m .47271 .47573 L .47273 .47572 L 0 .665 0 r
F
P
p
.47271 .47572 m .47273 .47572 L .47274 .47572 L 0 .665 0 r
F
P
p
.47271 .47572 m .47274 .47572 L .47274 .47572 L 0 .665 0 r
F
P
p
.49301 .47423 m .494 .47613 L .49507 .47621 L .342 .248 .747 r
F
P
p
.48755 .4744 m .49732 .47248 L .48921 .47425 L 0 .665 0 r
F
P
p
.48227 .47455 m .49732 .47248 L .48755 .4744 L 0 .665 0 r
F
P
p
.47474 .47546 m .48143 .47458 L .4757 .47546 L 0 .665 0 r
F
P
p
.48143 .47458 m .49732 .47248 L .48227 .47455 L 0 .665 0 r
F
P
p
.48143 .47458 m .48227 .47455 L .4757 .47546 L 0 .665 0 r
F
P
p
.47274 .47572 m .48775 .47374 L .47279 .47571 L 0 .665 0 r
F
P
p
.48775 .47374 m .49732 .47248 L .48775 .47375 L 0 .665 0 r
F
P
p
.48775 .47374 m .48775 .47375 L .47279 .47571 L 0 .665 0 r
F
P
p
.49732 .47248 m .51621 .47 L .48921 .47425 L 0 .665 0 r
F
P
p
.002 w
.47187 .48728 m .47086 .49025 L .47578 .49109 L p
0 .706 0 r
F P
s
P
p
.002 w
.47263 .49618 m .46675 .50144 L p
.48023 .48476 L .504 .44 .031 r
F P
s
P
p
.48095 .48484 m .47263 .49618 L .48023 .48476 L .504 .44 .031 r
F
P
p
.48884 .47431 m .48126 .48453 L .48865 .47433 L .504 .44 .031 r
F
P
p
.48126 .48453 m .47263 .49618 L .48118 .48452 L .504 .44 .031 r
F
P
p
.48126 .48453 m .48118 .48452 L .48865 .47433 L .504 .44 .031 r
F
P
p
.48175 .48386 m .48014 .48638 L .47985 .48644 L .504 .44 .031 r
F
P
p
.002 w
.48763 .47449 m .4729 .47571 L p
.48921 .47425 L 0 .665 0 r
F P
s
P
p
.47279 .47571 m .48921 .47425 L .4729 .47571 L 0 .665 0 r
F
P
p
.47279 .47571 m .47474 .47546 L .4757 .47546 L 0 .665 0 r
F
P
p
.002 w
.46591 .478 m .46596 .47815 L p
.47875 .47371 L .64 0 .01 r
F P
s
P
p
.47875 .47371 m .46596 .47815 L .46648 .47823 L .64 0 .01 r
F
P
p
.46632 .47834 m .46605 .47839 L .46626 .47836 L .64 0 .01 r
F
P
p
.47875 .47371 m .46622 .47833 L .46632 .47834 L .64 0 .01 r
F
P
p
.46622 .47833 m .46605 .47839 L .46632 .47834 L .64 0 .01 r
F
P
p
.002 w
.47794 .48683 m .47187 .48728 L p
.47857 .48672 L 0 .706 0 r
F P
s
P
p
.002 w
.46675 .50144 m .46273 .50466 L p
.48003 .48434 L .504 .44 .031 r
F P
s
P
p
.49059 .47193 m .48053 .48438 L .48003 .48434 L .504 .44 .031 r
F
P
p
.48053 .48438 m .46675 .50144 L .48003 .48434 L .504 .44 .031 r
F
P
p
.48865 .47433 m .48095 .48484 L .48023 .48476 L .504 .44 .031 r
F
P
p
.48815 .47557 m .4818 .48502 L .48801 .47559 L .504 .44 .031 r
F
P
p
.47463 .48349 m .47498 .48352 L .47469 .48341 L 0 .53 0 r
F
P
p
.002 w
.47187 .48728 m .47494 .48356 L p
.47463 .48349 L 0 .53 0 r
F P
s
P
p
.002 w
.47494 .48356 m .47498 .48352 L p
.47463 .48349 L 0 .53 0 r
F P
s
P
p
.47465 .48346 m .47469 .48341 L .47421 .48339 L 0 .53 0 r
F
P
p
.002 w
.47685 .48692 m .47929 .48426 L p
.47582 .48853 L .504 .44 .031 r
F P
s
P
p
.48003 .48434 m .46886 .49746 L .47929 .48426 L .504 .44 .031 r
F
P
p
.46886 .49746 m .46273 .50466 L .47098 .49449 L .504 .44 .031 r
F
P
p
.46886 .49746 m .47098 .49449 L .47929 .48426 L .504 .44 .031 r
F
P
p
.47187 .48728 m .47465 .48346 L .47421 .48339 L 0 .53 0 r
F
P
p
.002 w
.47574 .48555 m .47787 .48531 L p
.47438 .48339 L 0 .557 0 r
F P
s
P
p
.002 w
.47589 .4859 m .47721 .4858 L p
.47438 .48339 L 0 .908 0 r
F P
s
P
p
.47438 .48339 m .47787 .48531 L .47848 .48436 L 0 .557 0 r
F
P
p
.47438 .48339 m .47721 .4858 L .47812 .48453 L 0 .908 0 r
F
P
p
.47951 .48402 m .47517 .48776 L .46399 .50095 L .504 .44 .031 r
F
P
p
.49059 .47193 m .47884 .48399 L .47951 .48402 L .504 .44 .031 r
F
P
p
.47884 .48399 m .47517 .48776 L .47951 .48402 L .504 .44 .031 r
F
P
p
.002 w
.47929 .48426 m .47951 .48402 L p
.48003 .48434 L .504 .44 .031 r
F P
s
P
p
.002 w
.47951 .48402 m .49059 .47193 L p
.48028 .48404 L .504 .44 .031 r
F P
s
P
p
.48028 .48404 m .48003 .48434 L .47951 .48402 L .504 .44 .031 r
F
P
p
.47561 .48371 m .47848 .48436 L .47807 .48433 L 0 .557 0 r
F
P
p
.47438 .48339 m .4754 .48363 L .47561 .48371 L 0 .557 0 r
F
P
p
.4754 .48363 m .47848 .48436 L .47561 .48371 L 0 .557 0 r
F
P
p
.47438 .48339 m .47807 .48433 L .47838 .48397 L 0 .557 0 r
F
P
p
.47554 .48356 m .47838 .48397 L .47662 .48378 L 0 .557 0 r
F
P
p
.47578 .48384 m .47812 .48453 L .47778 .48449 L 0 .908 0 r
F
P
p
.47552 .48374 m .47812 .48453 L .47578 .48384 L 0 .908 0 r
F
P
p
.47833 .48412 m .47634 .4861 L .47864 .48419 L .504 .44 .031 r
F
P
p
.002 w
.43046 .50031 m .44856 .50319 L .46207 .5023 L p
0 .419 0 r
F P
s
P
p
.002 w
.42491 .47746 m .43124 .47573 L p
.42361 .47685 L 0 .939 0 r
F P
s
P
p
.39742 .4807 m .42491 .47746 L .42361 .47685 L 0 .939 0 r
F
P
p
.39381 .48123 m .39719 .48082 L .39742 .4807 L 0 .939 0 r
F
P
p
.39719 .48082 m .42491 .47746 L .39742 .4807 L 0 .939 0 r
F
P
p
.002 w
.43124 .47573 m .44293 .47498 L p
.39788 .48071 L 0 .939 0 r
F P
s
P
p
.39742 .4807 m .43124 .47573 L .39788 .48071 L 0 .939 0 r
F
P
p
.002 w
.39934 .48448 m .42491 .47746 L p
.39719 .48082 L 0 .939 0 r
F P
s
P
p
.002 w
.44293 .47498 m .43994 .47328 L p
.39824 .48046 L 0 .939 0 r
F P
s
P
p
.39381 .48123 m .39742 .4807 L .39788 .48071 L 0 .939 0 r
F
P
p
.39381 .48123 m .39788 .48071 L .39824 .48046 L 0 .939 0 r
F
P
p
.39788 .48071 m .44293 .47498 L .39824 .48046 L 0 .939 0 r
F
P
p
.39381 .48123 m .39507 .48197 L .39719 .48082 L 0 .939 0 r
F
P
p
.39507 .48197 m .39934 .48448 L .39719 .48082 L 0 .939 0 r
F
P
p
.002 w
.43994 .47328 m .42589 .47701 L p
.41977 .47781 L 0 .939 0 r
F P
s
P
p
.002 w
.38842 .49931 m .42072 .49048 L p
.39219 .49448 L 0 .843 0 r
F P
s
P
p
.38248 .49584 m .38579 .49777 L .39219 .49448 L 0 .843 0 r
F
P
p
.38579 .49777 m .38842 .49931 L .39219 .49448 L 0 .843 0 r
F
P
p
.002 w
.42072 .49048 m .4326 .48988 L p
.40837 .49276 L 0 .843 0 r
F P
s
P
p
.40549 .49261 m .42072 .49048 L .40837 .49276 L 0 .843 0 r
F
P
p
.40824 .49156 m .41669 .49098 L .41572 .49032 L 0 .843 0 r
F
P
p
.41669 .49098 m .4326 .48988 L .41572 .49032 L 0 .843 0 r
F
P
p
.002 w
.4326 .48988 m .42944 .48805 L p
.41572 .49032 L 0 .843 0 r
F P
s
P
p
.40837 .49276 m .4326 .48988 L .40824 .49156 L 0 .843 0 r
F
P
p
.002 w
.42944 .48805 m .41718 .49131 L p
.41511 .49137 L 0 .843 0 r
F P
s
P
p
.38248 .49584 m .40549 .49261 L .40837 .49276 L 0 .843 0 r
F
P
p
.38248 .49584 m .40837 .49276 L .40824 .49156 L 0 .843 0 r
F
P
p
.39505 .49375 m .40824 .49156 L .41053 .49243 L 0 .843 0 r
F
P
p
.40824 .49156 m .42944 .48805 L .41511 .49137 L 0 .843 0 r
F
P
p
.40824 .49156 m .41511 .49137 L .41053 .49243 L 0 .843 0 r
F
P
p
.43943 .49432 m .42885 .49098 L .43916 .49431 L 0 .419 0 r
F
P
p
.42885 .49098 m .40808 .48441 L .42871 .49098 L 0 .419 0 r
F
P
p
.42885 .49098 m .42871 .49098 L .43916 .49431 L 0 .419 0 r
F
P
p
.42855 .49098 m .40808 .48441 L .40742 .48437 L 0 .419 0 r
F
P
p
.43916 .49431 m .42871 .49098 L .42855 .49098 L 0 .419 0 r
F
P
p
.42871 .49098 m .40808 .48441 L .42855 .49098 L 0 .419 0 r
F
P
p
.41053 .49243 m .41511 .49137 L .41502 .49188 L 0 .843 0 r
F
P
p
.002 w
.41718 .49131 m .41502 .49188 L p
.41511 .49137 L 0 .843 0 r
F P
s
P
p
.38248 .49584 m .39505 .49375 L .41053 .49243 L 0 .843 0 r
F
P
p
.46224 .50204 m .42634 .49108 L .43046 .50031 L 0 .419 0 r
F
P
p
.42634 .49108 m .40904 .4858 L .4179 .4918 L 0 .419 0 r
F
P
p
.42634 .49108 m .4179 .4918 L .43046 .50031 L 0 .419 0 r
F
P
p
.002 w
.39988 .483 m .40683 .48694 L p
.40904 .4858 L 0 .419 0 r
F P
s
P
p
.002 w
.40683 .48694 m .43046 .50031 L p
.40904 .4858 L 0 .419 0 r
F P
s
P
p
.46252 .50162 m .43943 .49432 L .43916 .49431 L 0 .419 0 r
F
P
p
.40752 .48527 m .40742 .48437 L .40378 .48416 L 0 .419 0 r
F
P
p
.4214 .47647 m .43994 .47328 L .41977 .47781 L 0 .939 0 r
F
P
p
.002 w
.39232 .46669 m .42453 .45833 L p
.38654 .46291 L 0 .541 0 r
F P
s
P
p
.002 w
.38654 .46291 m .38559 .46612 L .39232 .46669 L p
0 .541 0 r
F P
s
P
p
.002 w
.37875 .47238 m .41146 .46413 L p
.37466 .46794 L 0 .778 0 r
F P
s
P
p
.3725 .46817 m .37365 .46894 L .37466 .46794 L 0 .778 0 r
F
P
p
.37365 .46894 m .37875 .47238 L .37466 .46794 L 0 .778 0 r
F
P
p
.002 w
.35565 .42832 m .38764 .44665 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.34744 .42411 m .35565 .42832 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.36117 .42505 m .34744 .42411 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.36681 .42926 m .36561 .43624 L p
.38135 .46134 L 0 .726 0 r
F P
s
P
p
.37491 .46796 m .38676 .46669 L .38855 .46679 L 0 .778 0 r
F
P
p
.3725 .46817 m .37466 .46794 L .37491 .46796 L 0 .778 0 r
F
P
p
.37466 .46794 m .38676 .46669 L .37491 .46796 L 0 .778 0 r
F
P
p
.002 w
.41146 .46413 m .42351 .46378 L p
.40384 .46547 L 0 .778 0 r
F P
s
P
p
.38855 .46679 m .40364 .46504 L .40384 .46547 L 0 .778 0 r
F
P
p
.40364 .46504 m .41146 .46413 L .40384 .46547 L 0 .778 0 r
F
P
p
.002 w
.38409 .48324 m .37722 .4896 L p
.40478 .4675 L 0 0 0 r
F P
s
P
p
.38676 .46669 m .41146 .46413 L .38855 .46679 L 0 .778 0 r
F
P
p
.002 w
.42351 .46378 m .42022 .46164 L p
.37498 .46783 L 0 .778 0 r
F P
s
P
p
.37491 .46796 m .42351 .46378 L .37498 .46783 L 0 .778 0 r
F
P
p
.40848 .46454 m .40474 .46741 L .40478 .4675 L 0 0 0 r
F
P
p
.40474 .46741 m .38409 .48324 L .40478 .4675 L 0 0 0 r
F
P
p
.3725 .46817 m .37491 .46796 L .37498 .46783 L 0 .778 0 r
F
P
p
.37562 .46785 m .41209 .46276 L .40545 .46479 L 0 .778 0 r
F
P
p
.37449 .46789 m .41209 .46276 L .37562 .46785 L 0 .778 0 r
F
P
p
.002 w
.42453 .45833 m .43635 .45776 L p
.40221 .46129 L 0 .541 0 r
F P
s
P
p
.38654 .46291 m .4001 .46127 L .40221 .46129 L 0 .541 0 r
F
P
p
.4001 .46127 m .42453 .45833 L .40221 .46129 L 0 .541 0 r
F
P
p
.002 w
.55036 .4578 m .57853 .45057 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.57853 .45057 m .58931 .45064 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.58931 .45064 m .58708 .44819 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.58708 .44819 m .57642 .45054 L p
.54695 .45285 L 0 .792 0 r
F P
s
P
p
.002 w
.57642 .45054 m .56264 .45169 L .54695 .45285 L p
0 .792 0 r
F P
s
P
p
.47787 .40986 m .48071 .41347 L .51201 .4094 L 0 .738 0 r
F
P
p
.002 w
.45823 .42044 m .48292 .41522 L p
.45402 .41547 L 0 .547 0 r
F P
s
P
p
.002 w
.48292 .41522 m .48596 .41535 L p
.46103 .41544 L 0 .547 0 r
F P
s
P
p
.45402 .41547 m .46104 .41541 L .46103 .41544 L 0 .547 0 r
F
P
p
.46104 .41541 m .48292 .41522 L .46103 .41544 L 0 .547 0 r
F
P
p
.46102 .41549 m .48596 .41535 L .48221 .41539 L 0 .547 0 r
F
P
p
.46103 .41544 m .48596 .41535 L .46102 .41549 L 0 .547 0 r
F
P
p
.002 w
.47662 .41403 m .48122 .41539 L p
.48024 .41377 L 0 .738 0 r
F P
s
P
p
.47959 .41269 m .47666 .41401 L .48024 .41377 L 0 .738 0 r
F
P
p
.47666 .41401 m .47662 .41403 L .48024 .41377 L 0 .738 0 r
F
P
p
.47787 .40986 m .48122 .41539 L .48221 .41539 L 0 .738 0 r
F
P
p
.48091 .41373 m .48221 .41539 L .49605 .41268 L 0 .738 0 r
F
P
p
.002 w
.48442 .41536 m .50441 .41104 L p
.48221 .41539 L 0 .738 0 r
F P
s
P
p
.4741 .4142 m .48593 .41512 L .48986 .41321 L 0 .547 0 r
F
P
p
.48091 .41373 m .49605 .41268 L .50441 .41104 L 0 .738 0 r
F
P
p
.002 w
.48122 .41539 m .48252 .41578 L p
.48221 .41539 L 0 .738 0 r
F P
s
P
p
.002 w
.48252 .41578 m .48442 .41536 L p
.48221 .41539 L 0 .738 0 r
F P
s
P
p
.002 w
.48596 .41535 m .4881 .41544 L p
.46913 .41553 L 0 .547 0 r
F P
s
P
p
.46913 .41553 m .4881 .41544 L .48445 .41559 L 0 .547 0 r
F
P
p
.49353 .41274 m .48445 .41559 L .50265 .41164 L 0 .667 0 r
F
P
p
.002 w
.46856 .42058 m .48818 .41544 L p
.48445 .41559 L 0 .667 0 r
F P
s
P
p
.002 w
.48818 .41544 m .50265 .41164 L p
.48445 .41559 L 0 .667 0 r
F P
s
P
p
.002 w
.4881 .41544 m .49229 .41562 L p
.48445 .41559 L 0 .547 0 r
F P
s
P
p
.002 w
.49229 .41562 m .49038 .41373 L p
.48593 .41512 L 0 .547 0 r
F P
s
P
p
.002 w
.49038 .41373 m .48986 .41321 L p
.48593 .41512 L 0 .547 0 r
F P
s
P
p
.002 w
.45402 .41547 m .45317 .41895 L .45823 .42044 L p
0 .547 0 r
F P
s
P
p
.002 w
.45652 .42374 m .46856 .42058 L p
.45982 .4194 L 0 .667 0 r
F P
s
P
p
.46752 .41462 m .47188 .41479 L .4741 .4142 L 0 .547 0 r
F
P
p
.47188 .41479 m .48526 .41534 L .4741 .4142 L 0 .547 0 r
F
P
p
.48526 .41534 m .49229 .41562 L .48593 .41512 L 0 .547 0 r
F
P
p
.48526 .41534 m .48593 .41512 L .4741 .4142 L 0 .547 0 r
F
P
p
.48071 .41347 m .48091 .41373 L .50441 .41104 L 0 .738 0 r
F
P
p
.48071 .41347 m .50441 .41104 L .50503 .41083 L 0 .738 0 r
F
P
p
.49577 .41203 m .50265 .41164 L .50503 .41083 L 0 .667 0 r
F
P
p
.46199 .4155 m .48221 .41539 L .46913 .41553 L 0 .547 0 r
F
P
p
.46102 .41549 m .48221 .41539 L .46199 .4155 L 0 .547 0 r
F
P
p
.46199 .4155 m .49229 .41562 L .46752 .41462 L 0 .547 0 r
F
P
p
.002 w
.48986 .41321 m .48727 .41349 L p
.47724 .41419 L 0 .547 0 r
F P
s
P
p
.46745 .41487 m .47657 .4142 L .47724 .41419 L 0 .547 0 r
F
P
p
.47657 .4142 m .48986 .41321 L .47724 .41419 L 0 .547 0 r
F
P
p
.46745 .41487 m .47724 .41419 L .47486 .41454 L 0 .547 0 r
F
P
p
.47724 .41419 m .48727 .41349 L .47927 .41417 L 0 .547 0 r
F
P
p
.47724 .41419 m .47927 .41417 L .47486 .41454 L 0 .547 0 r
F
P
p
.4598 .41941 m .44882 .41776 L .4519 .42314 L 0 .708 0 r
F
P
p
.46654 .41486 m .48986 .41321 L .46745 .41487 L 0 .547 0 r
F
P
p
.45402 .41547 m .46103 .41544 L .46102 .41549 L 0 .547 0 r
F
P
p
.45402 .41547 m .46199 .4155 L .46752 .41462 L 0 .547 0 r
F
P
p
.46419 .41491 m .48986 .41321 L .46445 .415 L 0 .547 0 r
F
P
p
.47386 .41424 m .48986 .41321 L .4736 .41429 L 0 .547 0 r
F
P
p
.47486 .41454 m .47525 .41451 L .47508 .41453 L 0 .547 0 r
F
P
p
.46379 .41698 m .46543 .41596 L .46373 .41601 L 0 .708 0 r
F
P
p
.46148 .41609 m .46368 .4151 L .46006 .41554 L 0 .708 0 r
F
P
p
.46379 .41698 m .46373 .41601 L .46148 .41609 L 0 .708 0 r
F
P
p
.46373 .41601 m .46368 .4151 L .46148 .41609 L 0 .708 0 r
F
P
p
.46513 .41614 m .48721 .4135 L .46531 .41603 L 0 .667 0 r
F
P
p
.46379 .41698 m .46148 .41609 L .46119 .41867 L 0 .708 0 r
F
P
p
.45608 .41537 m .47082 .41443 L .45928 .41523 L 0 .547 0 r
F
P
p
.45402 .41547 m .46752 .41462 L .45608 .41537 L 0 .547 0 r
F
P
p
.46752 .41462 m .48986 .41321 L .45608 .41537 L 0 .547 0 r
F
P
p
.46148 .41609 m .45682 .41623 L .46119 .41867 L 0 .708 0 r
F
P
p
.46806 .41572 m .46832 .41568 L .46087 .41655 L 0 .667 0 r
F
P
p
.48721 .4135 m .46832 .41568 L .46806 .41572 L 0 .667 0 r
F
P
p
.48721 .4135 m .48656 .41355 L .46832 .41568 L 0 .667 0 r
F
P
p
.46445 .415 m .46654 .41486 L .46745 .41487 L 0 .547 0 r
F
P
p
.4769 .41448 m .49353 .41274 L .49577 .41203 L 0 .667 0 r
F
P
p
.46087 .41655 m .47931 .4144 L .4769 .41448 L 0 .667 0 r
F
P
p
.47931 .4144 m .49353 .41274 L .4769 .41448 L 0 .667 0 r
F
P
p
.47927 .41417 m .47969 .41416 L .46657 .41592 L 0 .667 0 r
F
P
p
.47927 .41417 m .46657 .41592 L .46641 .41593 L 0 .667 0 r
F
P
p
.46543 .41596 m .47927 .41417 L .46641 .41593 L 0 .667 0 r
F
P
p
.46507 .41615 m .46513 .41614 L .46524 .41604 L 0 .667 0 r
F
P
p
.46119 .41867 m .45645 .41603 L .45017 .41634 L 0 .708 0 r
F
P
p
.002 w
.43664 .37337 m .44713 .37656 L p
.46263 .37893 L 0 .456 0 r
F P
s
P
p
.002 w
.46163 .38526 m .46616 .38423 L p
.46231 .38036 L 0 .885 0 r
F P
s
P
p
.002 w
.46616 .38423 m .49101 .37858 L p
.46978 .37989 L 0 .885 0 r
F P
s
P
p
.46231 .38036 m .46616 .38423 L .46978 .37989 L 0 .885 0 r
F
P
p
.002 w
.45457 .37457 m .47468 .37384 L .48974 .36991 L p
0 .703 0 r
F P
s
P
p
.002 w
.41261 .36446 m .45457 .37457 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.40095 .36223 m .41261 .36446 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.41498 .36032 m .40095 .36223 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.46195 .36226 m .41498 .36032 L p
.48974 .36991 L 0 .703 0 r
F P
s
P
p
.002 w
.48974 .36991 m .47968 .36566 L .46195 .36226 L p
0 .703 0 r
F P
s
P
p
.002 w
.44743 .34342 m .44858 .34833 L p
.47472 .37397 L 0 .645 0 r
F P
s
P
p
.46167 .38039 m .46167 .38069 L .46231 .38036 L 0 .885 0 r
F
P
p
.46167 .38069 m .46163 .38526 L .46231 .38036 L 0 .885 0 r
F
P
p
.46103 .38043 m .46108 .38084 L .46167 .38039 L 0 .885 0 r
F
P
p
.46108 .38084 m .46163 .38526 L .46167 .38039 L 0 .885 0 r
F
P
p
.45957 .38052 m .45996 .38143 L .46103 .38043 L 0 .885 0 r
F
P
p
.45996 .38143 m .46163 .38526 L .46103 .38043 L 0 .885 0 r
F
P
p
.002 w
.49101 .37858 m .50189 .37827 L p
.4712 .37992 L 0 .885 0 r
F P
s
P
p
.46996 .3799 m .49101 .37858 L .4712 .37992 L 0 .885 0 r
F
P
p
.45957 .38052 m .46231 .38036 L .45996 .38052 L 0 .885 0 r
F
P
p
.46834 .37998 m .49101 .37858 L .46855 .37999 L 0 .885 0 r
F
P
p
.002 w
.50189 .37827 m .49942 .37611 L p
.47024 .37927 L 0 .885 0 r
F P
s
P
p
.4602 .38036 m .46985 .37987 L .47024 .37927 L 0 .885 0 r
F
P
p
.46985 .37987 m .50189 .37827 L .47024 .37927 L 0 .885 0 r
F
P
p
.46231 .38036 m .46834 .37998 L .4627 .38035 L 0 .885 0 r
F
P
p
.46834 .37998 m .46855 .37999 L .4627 .38035 L 0 .885 0 r
F
P
p
.46231 .38036 m .4627 .38035 L .45996 .38052 L 0 .885 0 r
F
P
p
.46159 .38043 m .46996 .3799 L .4712 .37992 L 0 .885 0 r
F
P
p
.45996 .38052 m .46136 .38043 L .46159 .38043 L 0 .885 0 r
F
P
p
.46136 .38043 m .46996 .3799 L .46159 .38043 L 0 .885 0 r
F
P
p
.45996 .38052 m .46159 .38043 L .4602 .38036 L 0 .885 0 r
F
P
p
.002 w
.44858 .34833 m .45799 .37124 L p
.46975 .37581 L 0 .645 0 r
F P
s
P
p
.46295 .38036 m .50189 .37827 L .46318 .38021 L 0 .885 0 r
F
P
p
.002 w
.49942 .37611 m .48726 .37771 L p
.47743 .37868 L 0 .885 0 r
F P
s
P
p
.47707 .37871 m .47727 .37869 L .47743 .37868 L 0 .885 0 r
F
P
p
.47727 .37869 m .49942 .37611 L .47743 .37868 L 0 .885 0 r
F
P
p
.475 .37888 m .47548 .37883 L .47707 .37871 L 0 .885 0 r
F
P
p
.47548 .37883 m .49942 .37611 L .47727 .37869 L 0 .885 0 r
F
P
p
.47548 .37883 m .47727 .37869 L .47707 .37871 L 0 .885 0 r
F
P
p
.48098 .38009 m .47954 .37852 L .48096 .38009 L 0 .645 0 r
F
P
p
.46349 .38 m .47024 .37927 L .4725 .37917 L 0 .885 0 r
F
P
p
.47024 .37927 m .49942 .37611 L .475 .37888 L 0 .885 0 r
F
P
p
.47024 .37927 m .475 .37888 L .4726 .37916 L 0 .885 0 r
F
P
p
.47246 .37917 m .4726 .37916 L .4725 .37917 L 0 .885 0 r
F
P
p
.47024 .37927 m .4726 .37916 L .47246 .37917 L 0 .885 0 r
F
P
p
.46468 .37994 m .46349 .38 L .4725 .37917 L 0 .885 0 r
F
P
p
.002 w
.44713 .37656 m .45874 .38049 L p
.46124 .37965 L 0 .456 0 r
F P
s
P
p
.002 w
.45874 .38049 m .45887 .38053 L p
.45907 .38046 L 0 .456 0 r
F P
s
P
p
.46124 .37965 m .45874 .38049 L .45907 .38046 L 0 .456 0 r
F
P
p
.46314 .38009 m .46172 .38019 L .46468 .37994 L 0 .885 0 r
F
P
p
.46124 .37965 m .45887 .38053 L .45906 .38053 L 0 .456 0 r
F
P
p
.45969 .38046 m .45906 .38053 L .45957 .38052 L 0 .456 0 r
F
P
p
.46124 .37965 m .45906 .38053 L .45969 .38046 L 0 .456 0 r
F
P
p
.46728 .37965 m .46362 .378 L .46263 .37893 L 0 .456 0 r
F
P
p
.46314 .38009 m .46468 .37994 L .4664 .37974 L 0 .885 0 r
F
P
p
.46468 .37994 m .47281 .37914 L .46665 .37972 L 0 .885 0 r
F
P
p
.46468 .37994 m .46665 .37972 L .4664 .37974 L 0 .885 0 r
F
P
p
.46665 .37972 m .47281 .37914 L .46683 .3797 L 0 .885 0 r
F
P
p
.4692 .37955 m .46889 .37947 L .46758 .37969 L 0 .456 0 r
F
P
p
.46889 .37947 m .46362 .378 L .46743 .37963 L 0 .456 0 r
F
P
p
.46889 .37947 m .46743 .37963 L .46758 .37969 L 0 .456 0 r
F
P
p
.46758 .37969 m .46743 .37963 L .46728 .37965 L 0 .456 0 r
F
P
p
.46743 .37963 m .46362 .378 L .46728 .37965 L 0 .456 0 r
F
P
p
.002 w
.47314 .37905 m .46683 .3797 L p
.47281 .37914 L 0 .885 0 r
F P
s
P
p
.002 w
.46683 .3797 m .4664 .37974 L p
.46665 .37972 L 0 .885 0 r
F P
s
P
p
.4602 .38036 m .46172 .38019 L .46314 .38009 L 0 .885 0 r
F
P
p
.45802 .38133 m .46163 .38526 L .45957 .38052 L 0 .885 0 r
F
P
p
.002 w
.45741 .38066 m .45593 .38413 L .46163 .38526 L p
0 .885 0 r
F P
s
P
p
.002 w
.45009 .39114 m .48019 .38522 L p
.45326 .38489 L 0 .588 0 r
F P
s
P
p
.44489 .38479 m .44774 .38826 L .45326 .38489 L 0 .588 0 r
F
P
p
.44774 .38826 m .45009 .39114 L .45326 .38489 L 0 .588 0 r
F
P
p
.002 w
.48019 .38522 m .49154 .38576 L p
.45482 .38499 L 0 .588 0 r
F P
s
P
p
.45326 .38489 m .48019 .38522 L .45482 .38499 L 0 .588 0 r
F
P
p
.002 w
.49154 .38576 m .48862 .38274 L p
.45564 .38428 L 0 .588 0 r
F P
s
P
p
.44489 .38479 m .45326 .38489 L .45482 .38499 L 0 .588 0 r
F
P
p
.44489 .38479 m .45482 .38499 L .45564 .38428 L 0 .588 0 r
F
P
p
.45482 .38499 m .49154 .38576 L .45564 .38428 L 0 .588 0 r
F
P
p
.002 w
.4851 .38609 m .50736 .38203 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.002 w
.48023 .3841 m .4851 .38609 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.002 w
.48862 .38274 m .47827 .38342 L p
.47003 .38376 L 0 .588 0 r
F P
s
P
p
.46323 .38404 m .46701 .38385 L .47003 .38376 L 0 .588 0 r
F
P
p
.46701 .38385 m .48862 .38274 L .47003 .38376 L 0 .588 0 r
F
P
p
.45564 .38428 m .48862 .38274 L .46323 .38404 L 0 .588 0 r
F
P
p
.002 w
.4811 .38022 m .48041 .38332 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.4811 .38022 m .48313 .38319 L .50896 .38174 L 0 .87 0 r
F
P
p
.002 w
.50736 .38203 m .50896 .38174 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.49034 .38318 m .47759 .38041 L .4723 .38041 L 0 .456 0 r
F
P
p
.52085 .38785 m .49321 .38309 L .49034 .38318 L 0 .456 0 r
F
P
p
.49321 .38309 m .47759 .38041 L .49034 .38318 L 0 .456 0 r
F
P
p
.002 w
.48041 .38332 m .48023 .3841 L p
.48313 .38319 L 0 .87 0 r
F P
s
P
p
.002 w
.47827 .38342 m .47789 .38345 L p
.47669 .38349 L 0 .588 0 r
F P
s
P
p
.46323 .38404 m .47827 .38342 L .47669 .38349 L 0 .588 0 r
F
P
p
.52085 .38785 m .49034 .38318 L .47929 .38662 L 0 .456 0 r
F
P
p
.002 w
.47789 .38345 m .4758 .38358 L p
.47178 .38374 L 0 .588 0 r
F P
s
P
p
.46764 .3839 m .47789 .38345 L .47178 .38374 L 0 .588 0 r
F
P
p
.44489 .38479 m .46323 .38404 L .46764 .3839 L 0 .588 0 r
F
P
p
.46323 .38404 m .47789 .38345 L .46764 .3839 L 0 .588 0 r
F
P
p
.44489 .38479 m .45564 .38428 L .46323 .38404 L 0 .588 0 r
F
P
p
.002 w
.46114 .38407 m .44489 .38479 L p
.46764 .3839 L 0 .588 0 r
F P
s
P
p
.002 w
.4758 .38358 m .47008 .38377 L p
.46764 .3839 L 0 .588 0 r
F P
s
P
p
.46172 .38019 m .46349 .38 L .46468 .37994 L 0 .885 0 r
F
P
p
.46159 .38043 m .46295 .38036 L .46167 .38028 L 0 .885 0 r
F
P
p
.46295 .38036 m .46318 .38021 L .46167 .38028 L 0 .885 0 r
F
P
p
.46159 .38043 m .46167 .38028 L .4602 .38036 L 0 .885 0 r
F
P
p
.002 w
.45929 .38067 m .48583 .38964 L p
.46263 .37893 L 0 .456 0 r
F P
s
P
p
.002 w
.47008 .38377 m .46114 .38407 L p
.46764 .3839 L 0 .588 0 r
F P
s
P
p
.47461 .38077 m .47136 .38292 L .47288 .38363 L 0 .456 0 r
F
P
p
.47315 .38361 m .47288 .38363 L .47309 .38373 L 0 .456 0 r
F
P
p
.47461 .38077 m .47288 .38363 L .47315 .38361 L 0 .456 0 r
F
P
p
.47688 .38361 m .47309 .38373 L .47929 .38662 L 0 .456 0 r
F
P
p
.47461 .38077 m .47309 .38373 L .47688 .38361 L 0 .456 0 r
F
P
p
.49034 .38318 m .47461 .38077 L .47688 .38361 L 0 .456 0 r
F
P
p
.49034 .38318 m .47688 .38361 L .47929 .38662 L 0 .456 0 r
F
P
p
.47461 .38077 m .46293 .37898 L .47136 .38292 L 0 .456 0 r
F
P
p
.46293 .37898 m .46263 .37893 L .46284 .37903 L 0 .456 0 r
F
P
p
.46293 .37898 m .46284 .37903 L .47929 .38662 L 0 .456 0 r
F
P
p
.50776 .38852 m .47929 .38662 L .48583 .38964 L 0 .456 0 r
F
P
p
.52085 .38785 m .47929 .38662 L .50776 .38852 L 0 .456 0 r
F
P
p
.002 w
.4664 .37974 m .45741 .38066 L p
.46314 .38009 L 0 .885 0 r
F P
s
P
p
.45741 .38066 m .4602 .38036 L .46314 .38009 L 0 .885 0 r
F
P
p
.4723 .38041 m .4692 .37955 L .46758 .37969 L 0 .456 0 r
F
P
p
.47975 .3784 m .47913 .36554 L .47496 .37198 L 0 .645 0 r
F
P
p
.002 w
.48726 .37771 m .47877 .37852 L p
.47707 .37871 L 0 .885 0 r
F P
s
P
p
.47981 .37849 m .47981 .3784 L .47975 .3784 L 0 .645 0 r
F
P
p
.47981 .3784 m .47913 .36554 L .47975 .3784 L 0 .645 0 r
F
P
p
.47281 .37914 m .475 .37888 L .47707 .37871 L 0 .885 0 r
F
P
p
.4725 .37917 m .4726 .37916 L .47281 .37914 L 0 .885 0 r
F
P
p
.4726 .37916 m .475 .37888 L .47281 .37914 L 0 .885 0 r
F
P
p
.48077 .38009 m .47726 .37873 L .48048 .3801 L 0 .645 0 r
F
P
p
.47281 .37914 m .47707 .37871 L .4778 .37861 L 0 .885 0 r
F
P
p
.47281 .37914 m .4778 .37861 L .47714 .37868 L 0 .885 0 r
F
P
p
.47938 .37853 m .4793 .37845 L .47726 .37873 L 0 .645 0 r
F
P
p
.4793 .37845 m .47382 .37309 L .47723 .37867 L 0 .645 0 r
F
P
p
.002 w
.47877 .37852 m .47784 .37861 L p
.47707 .37871 L 0 .885 0 r
F P
s
P
p
.47707 .37871 m .47784 .37861 L .4778 .37861 L 0 .885 0 r
F
P
p
.4793 .37845 m .47723 .37867 L .47726 .37873 L 0 .645 0 r
F
P
p
.002 w
.47784 .37861 m .47781 .37861 L p
.4778 .37861 L 0 .885 0 r
F P
s
P
p
.47714 .37868 m .4778 .37861 L .47781 .37861 L 0 .885 0 r
F
P
p
.47714 .37868 m .47382 .37309 L .46975 .37581 L 0 .645 0 r
F
P
p
.47726 .37873 m .47723 .37867 L .47714 .37868 L 0 .645 0 r
F
P
p
.47723 .37867 m .47382 .37309 L .47714 .37868 L 0 .645 0 r
F
P
p
.47726 .37873 m .47049 .3761 L .4771 .37874 L 0 .645 0 r
F
P
p
.47726 .37873 m .4771 .37874 L .48048 .3801 L 0 .645 0 r
F
P
p
.002 w
.46891 .37782 m .47463 .37894 L p
.47049 .3761 L 0 .645 0 r
F P
s
P
p
.47469 .37894 m .47049 .3761 L .47463 .37894 L 0 .645 0 r
F
P
p
.4771 .37874 m .47049 .3761 L .47472 .37896 L 0 .645 0 r
F
P
p
.002 w
.47781 .37861 m .47314 .37905 L p
.47281 .37914 L 0 .885 0 r
F P
s
P
p
.002 w
.47463 .37894 m .47472 .37896 L p
.47469 .37894 L 0 .645 0 r
F P
s
P
p
.002 w
.47472 .37896 m .48048 .3801 L p
.4771 .37874 L 0 .645 0 r
F P
s
P
p
.481 .38009 m .48078 .37841 L .47981 .37849 L 0 .645 0 r
F
P
p
.48078 .37841 m .47913 .36554 L .47981 .37849 L 0 .645 0 r
F
P
p
.47954 .37852 m .47504 .3736 L .47953 .37852 L 0 .645 0 r
F
P
p
.47954 .37852 m .47953 .37852 L .48096 .38009 L 0 .645 0 r
F
P
p
.47938 .37853 m .47504 .3736 L .47472 .37397 L 0 .645 0 r
F
P
p
.48096 .38009 m .47953 .37852 L .47938 .37853 L 0 .645 0 r
F
P
p
.47953 .37852 m .47504 .3736 L .47938 .37853 L 0 .645 0 r
F
P
p
.002 w
.4806 .36674 m .47913 .36554 L p
.48078 .37841 L 0 .645 0 r
F P
s
P
p
.481 .38009 m .48095 .3784 L .48078 .37841 L 0 .645 0 r
F
P
p
.48095 .3784 m .4806 .36674 L .48078 .37841 L 0 .645 0 r
F
P
p
.4811 .38022 m .47938 .37853 L .47726 .37873 L 0 .645 0 r
F
P
p
.47382 .37309 m .44858 .34833 L .46975 .37581 L 0 .645 0 r
F
P
p
.47759 .38041 m .46362 .378 L .4723 .38041 L 0 .456 0 r
F
P
p
.002 w
.47913 .36554 m .45621 .34679 L p
.47496 .37198 L 0 .645 0 r
F P
s
P
p
.4811 .38022 m .48109 .38009 L .481 .38009 L 0 .645 0 r
F
P
p
.48109 .38009 m .48077 .3714 L .481 .38009 L 0 .645 0 r
F
P
p
.48077 .3714 m .48074 .37138 L .481 .38009 L 0 .645 0 r
F
P
p
.002 w
.48048 .3801 m .4811 .38022 L p
.48077 .38009 L 0 .645 0 r
F P
s
P
p
.4811 .38022 m .48098 .38009 L .48096 .38009 L 0 .645 0 r
F
P
p
.002 w
.45799 .37124 m .46811 .37734 L p
.47049 .3761 L 0 .645 0 r
F P
s
P
p
.002 w
.46811 .37734 m .46891 .37782 L p
.47049 .3761 L 0 .645 0 r
F P
s
P
p
.002 w
.50896 .38174 m .51814 .38253 L p
.4811 .38022 L 0 .87 0 r
F P
s
P
p
.002 w
.45057 .37265 m .43664 .37337 L p
.47384 .37976 L 0 .456 0 r
F P
s
P
p
.50543 .38519 m .48795 .3812 L .47384 .37976 L 0 .456 0 r
F
P
p
.002 w
.51814 .38253 m .51578 .37974 L p
.4811 .38022 L 0 .87 0 r
F P
s
P
p
.47387 .37977 m .45057 .37265 L .47384 .37976 L 0 .456 0 r
F
P
p
.002 w
.51578 .37974 m .50581 .38001 L p
.4811 .38022 L 0 .87 0 r
F P
s
P
p
.002 w
.50581 .38001 m .49412 .38002 L .4811 .38022 L p
0 .87 0 r
F P
s
P
p
.002 w
.45621 .34679 m .44743 .34342 L p
.46868 .36665 L 0 .645 0 r
F P
s
P
p
.4811 .38022 m .47008 .36542 L .46868 .36665 L 0 .645 0 r
F
P
p
.47008 .36542 m .45621 .34679 L .46868 .36665 L 0 .645 0 r
F
P
p
.002 w
.4811 .38022 m .48389 .37485 L .4806 .36674 L p
0 .645 0 r
F P
s
P
p
.50344 .38408 m .45962 .37461 L .50543 .38519 L 0 .456 0 r
F
P
p
.45962 .37461 m .45057 .37265 L .45952 .3747 L 0 .456 0 r
F
P
p
.45962 .37461 m .45952 .3747 L .50543 .38519 L 0 .456 0 r
F
P
p
.48795 .3812 m .4755 .37835 L .47387 .37977 L 0 .456 0 r
F
P
p
.4755 .37835 m .45057 .37265 L .47387 .37977 L 0 .456 0 r
F
P
p
.52085 .38785 m .50344 .38408 L .50543 .38519 L 0 .456 0 r
F
P
p
.48077 .3714 m .4806 .36674 L .48074 .37138 L 0 .645 0 r
F
P
p
.002 w
.45887 .38053 m .45929 .38067 L p
.45957 .38052 L 0 .456 0 r
F P
s
P
p
.45741 .38066 m .45802 .38133 L .45953 .38054 L 0 .885 0 r
F
P
p
.45741 .38066 m .45957 .38052 L .45996 .38052 L 0 .885 0 r
F
P
p
.45741 .38066 m .45996 .38052 L .4602 .38036 L 0 .885 0 r
F
P
p
.46263 .37893 m .46237 .3789 L .46124 .37965 L 0 .456 0 r
F
P
p
.46237 .3789 m .44713 .37656 L .46124 .37965 L 0 .456 0 r
F
P
p
.47504 .3736 m .44743 .34342 L .47472 .37397 L 0 .645 0 r
F
P
p
.002 w
.49633 .37804 m .46907 .37483 L p
.52085 .38785 L 0 .456 0 r
F P
s
P
p
.002 w
.46907 .37483 m .45057 .37265 L p
.46719 .37624 L 0 .456 0 r
F P
s
P
p
.52085 .38785 m .46907 .37483 L .46719 .37624 L 0 .456 0 r
F
P
p
.46362 .378 m .43664 .37337 L .46263 .37893 L 0 .456 0 r
F
P
p
.002 w
.523 .36725 m .51355 .36814 L p
.48974 .36991 L 0 .844 0 r
F P
s
P
p
.002 w
.51355 .36814 m .50232 .36891 L .48974 .36991 L p
0 .844 0 r
F P
s
P
p
.002 w
.48583 .38964 m .50546 .39049 L .52085 .38785 L p
0 .456 0 r
F P
s
P
p
.002 w
.52085 .38785 m .51251 .38279 L .49633 .37804 L p
0 .456 0 r
F P
s
P
p
.002 w
.49431 .39684 m .49468 .40156 L .49812 .40435 L p
0 .52 0 r
F P
s
P
p
.002 w
.50396 .38408 m .49431 .39684 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.47508 .41453 m .47535 .41451 L .47525 .41452 L 0 .547 0 r
F
P
p
.47535 .41451 m .48727 .41349 L .47525 .41452 L 0 .547 0 r
F
P
p
.47312 .41519 m .49255 .41304 L .48721 .4135 L 0 .667 0 r
F
P
p
.46384 .4163 m .47305 .41525 L .47312 .41519 L 0 .667 0 r
F
P
p
.46374 .41637 m .49255 .41304 L .46384 .4163 L 0 .667 0 r
F
P
p
.46769 .41588 m .47969 .41416 L .481 .41415 L 0 .667 0 r
F
P
p
.002 w
.39771 .40668 m .39425 .40417 L p
.37966 .40551 L 0 .843 0 r
F P
s
P
p
.46694 .416 m .46856 .42058 L .49255 .41304 L 0 .667 0 r
F
P
p
.002 w
.38291 .40326 m .36975 .40394 L p
.37954 .40559 L 0 .708 0 r
F P
s
P
p
.37955 .40552 m .37963 .40552 L .37966 .40551 L 0 .843 0 r
F
P
p
.37953 .40567 m .37889 .40555 L .37936 .40674 L 0 .708 0 r
F
P
p
.002 w
.36975 .40394 m .37588 .40573 L p
.37889 .40555 L 0 .708 0 r
F P
s
P
p
.002 w
.37588 .40573 m .37936 .40674 L p
.37889 .40555 L 0 .708 0 r
F P
s
P
p
.002 w
.35248 .41385 m .38557 .40673 L p
.35287 .40828 L 0 .843 0 r
F P
s
P
p
.34579 .40861 m .34854 .41076 L .35287 .40828 L 0 .843 0 r
F
P
p
.34854 .41076 m .35248 .41385 L .35287 .40828 L 0 .843 0 r
F
P
p
.002 w
.38557 .40673 m .39771 .40668 L p
.37926 .40737 L 0 .843 0 r
F P
s
P
p
.35406 .40831 m .37496 .40723 L .37926 .40737 L 0 .843 0 r
F
P
p
.34579 .40861 m .35287 .40828 L .35406 .40831 L 0 .843 0 r
F
P
p
.35287 .40828 m .37496 .40723 L .35406 .40831 L 0 .843 0 r
F
P
p
.44403 .4167 m .39214 .40779 L .44235 .41678 L 0 .708 0 r
F
P
p
.39214 .40779 m .39162 .40777 L .44235 .41678 L 0 .708 0 r
F
P
p
.37496 .40723 m .38557 .40673 L .37926 .40737 L 0 .843 0 r
F
P
p
.37926 .40737 m .39771 .40668 L .37955 .40552 L 0 .843 0 r
F
P
p
.37909 .40554 m .37889 .40555 L .37953 .40567 L 0 .708 0 r
F
P
p
.37953 .40562 m .37953 .40567 L .44235 .41678 L 0 .708 0 r
F
P
p
.37909 .40554 m .37953 .40567 L .37953 .40562 L 0 .708 0 r
F
P
p
.44235 .41678 m .37953 .40567 L .38319 .40786 L 0 .708 0 r
F
P
p
.45402 .41547 m .44505 .41529 L .44677 .41581 L 0 .444 0 r
F
P
p
.002 w
.44371 .41653 m .45402 .41547 L p
.4415 .41605 L 0 .444 0 r
F P
s
P
p
.002 w
.40354 .40335 m .41371 .40127 L p
.39756 .39735 L 0 .884 0 r
F P
s
P
p
.002 w
.41371 .40127 m .41592 .40083 L p
.39804 .39734 L 0 .884 0 r
F P
s
P
p
.39804 .39734 m .41592 .40083 L .39882 .39733 L 0 .884 0 r
F
P
p
.002 w
.41592 .40083 m .41615 .40078 L p
.39882 .39733 L 0 .884 0 r
F P
s
P
p
.002 w
.41935 .40013 m .4351 .39692 L p
.40069 .39731 L 0 .884 0 r
F P
s
P
p
.39921 .39733 m .41935 .40013 L .40069 .39731 L 0 .884 0 r
F
P
p
.002 w
.4351 .39692 m .44687 .39727 L p
.40084 .39734 L 0 .884 0 r
F P
s
P
p
.39882 .39733 m .41615 .40078 L .39921 .39733 L 0 .884 0 r
F
P
p
.3988 .39735 m .39921 .39733 L .39927 .39735 L 0 .884 0 r
F
P
p
.39756 .39735 m .39882 .39733 L .3988 .39735 L 0 .884 0 r
F
P
p
.39882 .39733 m .39921 .39733 L .3988 .39735 L 0 .884 0 r
F
P
p
.39927 .39735 m .40069 .39731 L .40084 .39734 L 0 .884 0 r
F
P
p
.39921 .39733 m .40069 .39731 L .39927 .39735 L 0 .884 0 r
F
P
p
.39756 .39735 m .40084 .39734 L .39991 .3972 L 0 .884 0 r
F
P
p
.39756 .39735 m .41371 .40127 L .39804 .39734 L 0 .884 0 r
F
P
p
.002 w
.39756 .39735 m .39681 .40158 L .40354 .40335 L p
0 .884 0 r
F P
s
P
p
.002 w
.39608 .39858 m .40158 .39814 L p
.39836 .39733 L 0 .816 0 r
F P
s
P
p
.40069 .39731 m .4351 .39692 L .40084 .39734 L 0 .884 0 r
F
P
p
.002 w
.44687 .39727 m .44366 .3944 L p
.39991 .3972 L 0 .884 0 r
F P
s
P
p
.40084 .39734 m .44687 .39727 L .39991 .3972 L 0 .884 0 r
F
P
p
.002 w
.44366 .3944 m .43526 .39516 L p
.39993 .39721 L 0 .884 0 r
F P
s
P
p
.39996 .39722 m .43526 .39516 L .4016 .39714 L 0 .884 0 r
F
P
p
.39756 .39735 m .39851 .39729 L .39848 .3973 L 0 .884 0 r
F
P
p
.39848 .3973 m .39993 .39721 L .39996 .39722 L 0 .884 0 r
F
P
p
.39993 .39721 m .43526 .39516 L .39996 .39722 L 0 .884 0 r
F
P
p
.002 w
.43526 .39516 m .42964 .39566 L p
.4016 .39714 L 0 .884 0 r
F P
s
P
p
.002 w
.42964 .39566 m .41433 .39641 L .3999 .39722 L p
0 .884 0 r
F P
s
P
p
.002 w
.3999 .39722 m .39756 .39735 L p
.39996 .39722 L 0 .884 0 r
F P
s
P
p
.39996 .39722 m .42964 .39566 L .3999 .39722 L 0 .884 0 r
F
P
p
.002 w
.37738 .38141 m .38545 .39183 L .39617 .39671 L p
0 .642 0 r
F P
s
P
p
.002 w
.39617 .39671 m .39756 .39735 L p
.39724 .39709 L 0 .642 0 r
F P
s
P
p
.39724 .39709 m .37738 .38141 L .39617 .39671 L 0 .642 0 r
F
P
p
.002 w
.40179 .39863 m .4041 .39946 L p
.40191 .39875 L 0 .505 0 r
F P
s
P
p
.39724 .39709 m .39132 .37999 L .37738 .38141 L 0 .642 0 r
F
P
p
.39756 .39735 m .3975 .39719 L .39724 .39709 L 0 .642 0 r
F
P
p
.3975 .39719 m .39132 .37999 L .39724 .39709 L 0 .642 0 r
F
P
p
.39889 .39727 m .39991 .3972 L .39993 .39721 L 0 .884 0 r
F
P
p
.002 w
.41615 .40078 m .41935 .40013 L p
.39921 .39733 L 0 .884 0 r
F P
s
P
p
.002 w
.40383 .39881 m .40299 .39773 L p
.39877 .39704 L 0 .816 0 r
F P
s
P
p
.39132 .37999 m .39384 .38275 L .38095 .35114 L 0 .642 0 r
F
P
p
.3975 .39719 m .39741 .3968 L .39736 .39679 L 0 .642 0 r
F
P
p
.39752 .39719 m .39742 .39681 L .3975 .39719 L 0 .642 0 r
F
P
p
.002 w
.38337 .34988 m .41768 .37466 L p
.45741 .38066 L 0 .708 0 r
F P
s
P
p
.002 w
.37483 .34364 m .38337 .34988 L p
.41667 .36372 L 0 .708 0 r
F P
s
P
p
.45741 .38066 m .41791 .36295 L .41667 .36372 L 0 .708 0 r
F
P
p
.41791 .36295 m .37483 .34364 L .41667 .36372 L 0 .708 0 r
F
P
p
.002 w
.43826 .33308 m .43413 .3394 L p
.4369 .3511 L 0 .422 0 r
F P
s
P
p
.002 w
.41768 .37466 m .43872 .38023 L .45741 .38066 L p
0 .708 0 r
F P
s
P
p
.002 w
.39057 .34608 m .37483 .34364 L p
.45741 .38066 L 0 .708 0 r
F P
s
P
p
.002 w
.43923 .36353 m .39057 .34608 L p
.45741 .38066 L 0 .708 0 r
F P
s
P
p
.002 w
.45741 .38066 m .45307 .37289 L .43923 .36353 L p
0 .708 0 r
F P
s
P
p
.44489 .38479 m .4403 .34898 L .4369 .3511 L 0 .422 0 r
F
P
p
.4403 .34898 m .43826 .33308 L .4369 .3511 L 0 .422 0 r
F
P
p
.39742 .39681 m .38416 .34453 L .39741 .3968 L 0 .642 0 r
F
P
p
.39742 .39681 m .39741 .3968 L .3975 .39719 L 0 .642 0 r
F
P
p
.39978 .39721 m .39977 .39721 L .3989 .39707 L 0 .816 0 r
F
P
p
.002 w
.39145 .35074 m .38416 .34453 L p
.39756 .39735 L 0 .642 0 r
F P
s
P
p
.40001 .39725 m .40002 .39725 L .39929 .39713 L 0 .816 0 r
F
P
p
.39763 .39724 m .39785 .39688 L .39754 .3972 L 0 .642 0 r
F
P
p
.39785 .39688 m .40828 .38023 L .39776 .39686 L 0 .642 0 r
F
P
p
.39785 .39688 m .39776 .39686 L .39754 .3972 L 0 .642 0 r
F
P
p
.39754 .3972 m .39776 .39686 L .39749 .39682 L 0 .642 0 r
F
P
p
.002 w
.39768 .39726 m .39793 .39707 L p
.39763 .39724 L 0 .642 0 r
F P
s
P
p
.002 w
.39793 .39707 m .40587 .39105 L p
.39787 .39706 L 0 .642 0 r
F P
s
P
p
.39793 .39707 m .39787 .39706 L .39763 .39724 L 0 .642 0 r
F
P
p
.002 w
.40587 .39105 m .40828 .38023 L p
.40086 .39207 L 0 .642 0 r
F P
s
P
p
.39772 .3971 m .4026 .39348 L .40086 .39207 L 0 .642 0 r
F
P
p
.4026 .39348 m .40587 .39105 L .40086 .39207 L 0 .642 0 r
F
P
p
.39458 .39637 m .39824 .39733 L .39836 .39733 L 0 .816 0 r
F
P
p
.39626 .39681 m .39866 .39741 L .39869 .39745 L 0 .816 0 r
F
P
p
.39866 .39741 m .39872 .39743 L .39872 .39743 L 0 .816 0 r
F
P
p
.39866 .39741 m .39872 .39743 L .39869 .39745 L 0 .816 0 r
F
P
p
.39763 .39724 m .39778 .39712 L .39772 .3971 L 0 .642 0 r
F
P
p
.39778 .39712 m .40587 .39105 L .39772 .3971 L 0 .642 0 r
F
P
p
.39663 .39689 m .39836 .39733 L .39626 .39681 L 0 .816 0 r
F
P
p
.39836 .39733 m .39834 .39733 L .39626 .39681 L 0 .816 0 r
F
P
p
.39756 .39735 m .39888 .39726 L .39889 .39727 L 0 .884 0 r
F
P
p
.39535 .3975 m .39608 .39858 L .39836 .39733 L 0 .816 0 r
F
P
p
.39458 .39637 m .39663 .39689 L .39626 .39681 L 0 .816 0 r
F
P
p
.39458 .39637 m .39893 .39752 L .39877 .39704 L 0 .816 0 r
F
P
p
.002 w
.39756 .39735 m .39768 .39726 L p
.39763 .39724 L 0 .642 0 r
F P
s
P
p
.39458 .39637 m .39535 .3975 L .39781 .39736 L 0 .816 0 r
F
P
p
.002 w
.39622 .3989 m .40179 .39863 L p
.39458 .39637 L 0 .505 0 r
F P
s
P
p
.396 .39683 m .39901 .39776 L .39971 .39803 L 0 .505 0 r
F
P
p
.39756 .39735 m .39763 .39724 L .39754 .3972 L 0 .642 0 r
F
P
p
.3989 .39773 m .39895 .39775 L .396 .39683 L 0 .505 0 r
F
P
p
.39999 .39806 m .39895 .39775 L .3989 .39773 L 0 .505 0 r
F
P
p
.39756 .39735 m .39752 .39719 L .3975 .39719 L 0 .642 0 r
F
P
p
.39625 .39689 m .3987 .39766 L .396 .39683 L 0 .505 0 r
F
P
p
.3987 .39766 m .39999 .39806 L .39876 .39768 L 0 .505 0 r
F
P
p
.3987 .39766 m .39876 .39768 L .396 .39683 L 0 .505 0 r
F
P
p
.39458 .39637 m .39781 .39736 L .39824 .39733 L 0 .816 0 r
F
P
p
.39458 .39637 m .39625 .39689 L .396 .39683 L 0 .505 0 r
F
P
p
.39458 .39637 m .39935 .39792 L .39909 .39733 L 0 .505 0 r
F
P
p
.39458 .39637 m .39664 .3967 L .39591 .39659 L 0 .816 0 r
F
P
p
.39458 .39637 m .39631 .39674 L .39578 .39663 L 0 .505 0 r
F
P
p
.002 w
.39458 .39637 m .39472 .39767 L .39608 .39858 L p
0 .816 0 r
F P
s
P
p
.002 w
.39458 .39637 m .39479 .39783 L .39622 .3989 L p
0 .505 0 r
F P
s
P
p
.39578 .39663 m .39969 .39747 L .40035 .39763 L 0 .505 0 r
F
P
p
.39836 .39733 m .40158 .39814 L .39834 .39733 L 0 .816 0 r
F
P
p
.39851 .39729 m .39993 .39721 L .39848 .3973 L 0 .884 0 r
F
P
p
.39888 .39726 m .39991 .3972 L .39889 .39727 L 0 .884 0 r
F
P
p
.002 w
.40158 .39814 m .40383 .39881 L p
.39869 .39745 L 0 .816 0 r
F P
s
P
p
.39872 .39743 m .40158 .39814 L .39869 .39745 L 0 .816 0 r
F
P
p
.39893 .39752 m .40383 .39881 L .39877 .39704 L 0 .816 0 r
F
P
p
.39631 .39674 m .39898 .39731 L .39578 .39663 L 0 .505 0 r
F
P
p
.39898 .39731 m .39899 .39732 L .39578 .39663 L 0 .505 0 r
F
P
p
.002 w
.40045 .39765 m .39761 .397 L .39458 .39637 L p
0 .505 0 r
F P
s
P
p
.39591 .39659 m .39929 .39713 L .40012 .3973 L 0 .816 0 r
F
P
p
.39912 .3971 m .39929 .39713 L .39591 .39659 L 0 .816 0 r
F
P
p
.39877 .39705 m .39877 .39705 L .39591 .39659 L 0 .816 0 r
F
P
p
.39664 .3967 m .39877 .39704 L .39591 .39659 L 0 .816 0 r
F
P
p
.39877 .39704 m .39888 .39706 L .39591 .39659 L 0 .816 0 r
F
P
p
.002 w
.40031 .39733 m .39754 .39683 L .39458 .39637 L p
0 .816 0 r
F P
s
P
p
.002 w
.3873 .39778 m .39136 .39744 L .39458 .39637 L p
0 .691 0 r
F P
s
P
p
.002 w
.37947 .39553 m .3873 .39778 L p
.39458 .39637 L 0 .691 0 r
F P
s
P
p
.39458 .39637 m .37969 .39558 L .37947 .39553 L 0 .691 0 r
F
P
p
.002 w
.37735 .39546 m .37871 .39551 L p
.37969 .39558 L 0 .691 0 r
F P
s
P
p
.002 w
.37871 .39551 m .37947 .39553 L p
.37969 .39558 L 0 .691 0 r
F P
s
P
p
.45402 .41547 m .40952 .40342 L .38566 .39815 L 0 .444 0 r
F
P
p
.45402 .41547 m .41327 .40211 L .41759 .4056 L 0 .444 0 r
F
P
p
.002 w
.38566 .39815 m .3877 .39916 L p
.45402 .41547 L 0 .444 0 r
F P
s
P
p
.45402 .41547 m .44769 .41391 L .44505 .41529 L 0 .444 0 r
F
P
p
.44769 .41391 m .3877 .39916 L .44441 .41511 L 0 .444 0 r
F
P
p
.44769 .41391 m .44441 .41511 L .44505 .41529 L 0 .444 0 r
F
P
p
.45966 .41938 m .46856 .42058 L .46694 .416 L 0 .667 0 r
F
P
p
.46295 .41905 m .44441 .41511 L .46268 .41917 L 0 .708 0 r
F
P
p
.37966 .40551 m .38271 .40523 L .38744 .405 L 0 .843 0 r
F
P
p
.002 w
.39425 .40417 m .3882 .40491 L p
.38271 .40523 L 0 .843 0 r
F P
s
P
p
.002 w
.3882 .40491 m .38744 .405 L p
.38271 .40523 L 0 .843 0 r
F P
s
P
p
.002 w
.41159 .40588 m .39836 .40431 L p
.44441 .41511 L 0 .708 0 r
F P
s
P
p
.002 w
.39836 .40431 m .38746 .40302 L p
.39458 .40453 L 0 .708 0 r
F P
s
P
p
.44441 .41511 m .39836 .40431 L .39458 .40453 L 0 .708 0 r
F
P
p
.44441 .41511 m .38746 .40302 L .44417 .4152 L 0 .708 0 r
F
P
p
.44103 .41595 m .36975 .40394 L .4463 .41709 L 0 .708 0 r
F
P
p
.44358 .41536 m .39439 .40454 L .39061 .40479 L 0 .708 0 r
F
P
p
.44419 .41522 m .38746 .40302 L .44358 .41536 L 0 .708 0 r
F
P
p
.44505 .41529 m .44441 .41511 L .44397 .41527 L 0 .444 0 r
F
P
p
.44505 .41529 m .44397 .41527 L .44677 .41581 L 0 .444 0 r
F
P
p
.46093 .41879 m .38746 .40302 L .46089 .41881 L 0 .708 0 r
F
P
p
.44677 .41581 m .44397 .41527 L .4415 .41605 L 0 .444 0 r
F
P
p
.44235 .41678 m .38319 .40786 L .42729 .4177 L 0 .708 0 r
F
P
p
.45441 .42202 m .45174 .42321 L .45652 .42374 L 0 .667 0 r
F
P
p
.002 w
.43237 .42419 m .44809 .42486 L p
.45174 .42321 L 0 .708 0 r
F P
s
P
p
.002 w
.45144 .42335 m .45144 .42335 L p
.45174 .42321 L 0 .667 0 r
F P
s
P
p
.002 w
.45144 .42335 m .45652 .42374 L p
.45174 .42321 L 0 .667 0 r
F P
s
P
p
.45196 .4232 m .45174 .42321 L .44851 .42488 L 0 .708 0 r
F
P
p
.002 w
.44809 .42486 m .44851 .42488 L p
.45174 .42321 L 0 .708 0 r
F P
s
P
p
.44235 .41678 m .42729 .4177 L .45196 .4232 L 0 .708 0 r
F
P
p
.002 w
.43681 .41693 m .4382 .4171 L p
.44397 .41527 L 0 .444 0 r
F P
s
P
p
.46991 .41593 m .4616 .41986 L .49297 .41308 L 0 .629 0 r
F
P
p
.4616 .41986 m .4611 .4201 L .46126 .42006 L 0 .629 0 r
F
P
p
.4616 .41986 m .46126 .42006 L .49297 .41308 L 0 .629 0 r
F
P
p
.37963 .40552 m .39771 .40668 L .37966 .40551 L 0 .843 0 r
F
P
p
.46012 .41917 m .38291 .40326 L .37954 .40559 L 0 .708 0 r
F
P
p
.002 w
.45739 .42268 m .49297 .41308 L p
.4611 .4201 L 0 .629 0 r
F P
s
P
p
.46168 .4197 m .46012 .41917 L .4598 .41941 L 0 .708 0 r
F
P
p
.46198 .41948 m .46012 .41917 L .46168 .4197 L 0 .708 0 r
F
P
p
.45973 .41945 m .45652 .42374 L .45982 .4194 L 0 .667 0 r
F
P
p
.46012 .41917 m .44103 .41595 L .4598 .41941 L 0 .708 0 r
F
P
p
.44103 .41595 m .4463 .41709 L .4598 .41941 L 0 .708 0 r
F
P
p
.4598 .41941 m .44403 .4167 L .44235 .41678 L 0 .708 0 r
F
P
p
.4598 .41941 m .4519 .42314 L .45441 .42202 L 0 .708 0 r
F
P
p
.45441 .42201 m .45652 .42374 L .45977 .4194 L 0 .667 0 r
F
P
p
.4544 .42308 m .4598 .41941 L .45196 .4232 L 0 .708 0 r
F
P
p
.4579 .42145 m .45334 .42377 L .46093 .42018 L 0 .629 0 r
F
P
p
.4544 .42308 m .45334 .42377 L .4579 .42145 L 0 .629 0 r
F
P
p
.4544 .42308 m .45196 .4232 L .45315 .42367 L 0 .708 0 r
F
P
p
.002 w
.45294 .42376 m .45334 .42377 L p
.45318 .42365 L 0 .629 0 r
F P
s
P
p
.45318 .42365 m .45315 .42367 L .45315 .42367 L 0 .708 0 r
F
P
p
.4544 .42308 m .45315 .42367 L .45318 .42365 L 0 .708 0 r
F
P
p
.44882 .41776 m .44668 .41804 L .4519 .42314 L 0 .708 0 r
F
P
p
.45441 .42202 m .4519 .42314 L .45196 .4232 L 0 .708 0 r
F
P
p
.44596 .41733 m .44357 .4176 L .45196 .4232 L 0 .708 0 r
F
P
p
.002 w
.38319 .40786 m .43237 .42419 L p
.45196 .4232 L 0 .708 0 r
F P
s
P
p
.002 w
.44953 .41802 m .44681 .42299 L .45144 .42335 L p
0 .667 0 r
F P
s
P
p
.44953 .41802 m .45144 .42335 L .45441 .42202 L 0 .667 0 r
F
P
p
.002 w
.45334 .42377 m .45739 .42268 L p
.4611 .4201 L 0 .629 0 r
F P
s
P
p
.002 w
.44851 .42488 m .4572 .42525 L p
.45196 .4232 L 0 .708 0 r
F P
s
P
p
.002 w
.44655 .41878 m .44368 .42339 L .45294 .42376 L p
0 .629 0 r
F P
s
P
p
.44655 .41878 m .45294 .42376 L .45318 .42365 L 0 .629 0 r
F
P
p
.45318 .42365 m .45318 .42365 L .4544 .42308 L 0 .629 0 r
F
P
p
.45318 .42365 m .45334 .42377 L .4544 .42308 L 0 .629 0 r
F
P
p
.002 w
.4572 .42525 m .47663 .42195 L p
.4544 .42308 L 0 .708 0 r
F P
s
P
p
.4544 .42308 m .45315 .42367 L .4572 .42525 L 0 .708 0 r
F
P
p
.46261 .4192 m .46093 .42018 L .46991 .41593 L 0 .629 0 r
F
P
p
.46168 .4197 m .4598 .41941 L .4544 .42308 L 0 .708 0 r
F
P
p
.453 .42351 m .46093 .42018 L .46261 .4192 L 0 .629 0 r
F
P
p
.47663 .42195 m .46168 .4197 L .4544 .42308 L 0 .708 0 r
F
P
p
.453 .42351 m .45318 .42365 L .4579 .42145 L 0 .629 0 r
F
P
p
.46089 .41881 m .38291 .40326 L .46012 .41917 L 0 .708 0 r
F
P
p
.46089 .41881 m .44419 .41522 L .44397 .41527 L 0 .708 0 r
F
P
p
.46089 .41881 m .44397 .41527 L .44367 .41538 L 0 .708 0 r
F
P
p
.44441 .41511 m .44417 .4152 L .46268 .41917 L 0 .708 0 r
F
P
p
.44953 .41802 m .45966 .41938 L .4614 .41857 L 0 .667 0 r
F
P
p
.45585 .41729 m .4614 .41857 L .46694 .416 L 0 .667 0 r
F
P
p
.44953 .41802 m .4614 .41857 L .45585 .41729 L 0 .667 0 r
F
P
p
.47663 .42195 m .46089 .41881 L .46012 .41917 L 0 .708 0 r
F
P
p
.45977 .4194 m .45973 .41945 L .45982 .4194 L 0 .667 0 r
F
P
p
.44953 .41802 m .45441 .42201 L .45977 .4194 L 0 .667 0 r
F
P
p
.44959 .41887 m .453 .42351 L .46275 .41914 L 0 .629 0 r
F
P
p
.46721 .41652 m .46629 .41593 L .46619 .41593 L 0 .708 0 r
F
P
p
.002 w
.46726 .4165 m .46629 .41593 L p
.46721 .41652 L 0 .708 0 r
F P
s
P
p
.46295 .41905 m .46379 .41698 L .46119 .41867 L 0 .708 0 r
F
P
p
.46537 .4176 m .46379 .41698 L .46295 .41905 L 0 .708 0 r
F
P
p
.46778 .41619 m .46275 .41914 L .46991 .41593 L 0 .629 0 r
F
P
p
.46537 .4176 m .46576 .41595 L .46379 .41698 L 0 .708 0 r
F
P
p
.46576 .41595 m .46582 .41572 L .46543 .41596 L 0 .708 0 r
F
P
p
.46576 .41595 m .46543 .41596 L .46379 .41698 L 0 .708 0 r
F
P
p
.46657 .41592 m .47969 .41416 L .46769 .41588 L 0 .667 0 r
F
P
p
.002 w
.48727 .41349 m .48175 .41408 L p
.47525 .41452 L 0 .547 0 r
F P
s
P
p
.47305 .41525 m .49255 .41304 L .47312 .41519 L 0 .667 0 r
F
P
p
.48721 .4135 m .49353 .41274 L .48656 .41355 L 0 .667 0 r
F
P
p
.47525 .41451 m .48727 .41349 L .47508 .41453 L 0 .547 0 r
F
P
p
.49353 .41274 m .50265 .41164 L .49577 .41203 L 0 .667 0 r
F
P
p
.48721 .4135 m .49255 .41304 L .49353 .41274 L 0 .667 0 r
F
P
p
.002 w
.49297 .41308 m .49708 .41197 L p
.481 .41415 L 0 .629 0 r
F P
s
P
p
.46721 .41652 m .46619 .41593 L .46537 .4176 L 0 .708 0 r
F
P
p
.46619 .41593 m .46582 .41572 L .46576 .41595 L 0 .708 0 r
F
P
p
.46619 .41593 m .46576 .41595 L .46537 .4176 L 0 .708 0 r
F
P
p
.45645 .41719 m .46374 .41637 L .46384 .4163 L 0 .667 0 r
F
P
p
.44953 .41802 m .45636 .41723 L .45627 .41721 L 0 .667 0 r
F
P
p
.45627 .41721 m .45655 .4172 L .45645 .41719 L 0 .667 0 r
F
P
p
.45636 .41723 m .45655 .4172 L .45627 .41721 L 0 .667 0 r
F
P
p
.45655 .4172 m .46374 .41637 L .45645 .41719 L 0 .667 0 r
F
P
p
.46085 .41669 m .46769 .41588 L .46085 .4167 L 0 .667 0 r
F
P
p
.47013 .41562 m .49297 .41308 L .481 .41415 L 0 .629 0 r
F
P
p
.46769 .41588 m .47547 .41497 L .46782 .41588 L 0 .667 0 r
F
P
p
.47547 .41497 m .51936 .40982 L .47555 .41497 L 0 .667 0 r
F
P
p
.47547 .41497 m .47555 .41497 L .46782 .41588 L 0 .667 0 r
F
P
p
.46769 .41588 m .46782 .41588 L .46085 .4167 L 0 .667 0 r
F
P
p
.47333 .41525 m .51936 .40982 L .51939 .40988 L 0 .667 0 r
F
P
p
.47327 .41525 m .51936 .40982 L .47333 .41525 L 0 .667 0 r
F
P
p
.46794 .41588 m .51939 .40988 L .51836 .41002 L 0 .667 0 r
F
P
p
.002 w
.46602 .41578 m .46582 .41572 L p
.46619 .41593 L 0 .708 0 r
F P
s
P
p
.002 w
.46629 .41593 m .46602 .41578 L p
.46619 .41593 L 0 .708 0 r
F P
s
P
p
.46086 .41666 m .46507 .41615 L .46087 .41655 L 0 .667 0 r
F
P
p
.46507 .41615 m .46524 .41604 L .46087 .41655 L 0 .667 0 r
F
P
p
.4597 .41683 m .4725 .41491 L .47264 .41486 L 0 .667 0 r
F
P
p
.002 w
.46732 .41485 m .46567 .41493 L p
.47163 .41468 L 0 .547 0 r
F P
s
P
p
.46505 .41497 m .47163 .41468 L .46567 .41493 L 0 .547 0 r
F
P
p
.47163 .41468 m .47486 .41454 L .47179 .41467 L 0 .547 0 r
F
P
p
.47163 .41468 m .47179 .41467 L .46732 .41485 L 0 .547 0 r
F
P
p
.45928 .41523 m .46419 .41491 L .46445 .415 L 0 .547 0 r
F
P
p
.461 .41516 m .46745 .41487 L .4617 .41511 L 0 .547 0 r
F
P
p
.46745 .41487 m .47486 .41454 L .4685 .41482 L 0 .547 0 r
F
P
p
.46745 .41487 m .4685 .41482 L .4617 .41511 L 0 .547 0 r
F
P
p
.47525 .41452 m .48175 .41408 L .47836 .41439 L 0 .547 0 r
F
P
p
.47486 .41454 m .47836 .41439 L .47408 .41457 L 0 .547 0 r
F
P
p
.002 w
.47821 .41439 m .47408 .41457 L p
.47836 .41439 L 0 .547 0 r
F P
s
P
p
.46794 .41588 m .47327 .41525 L .47333 .41525 L 0 .667 0 r
F
P
p
.46085 .4167 m .46782 .41588 L .46794 .41588 L 0 .667 0 r
F
P
p
.46782 .41588 m .51936 .40982 L .46794 .41588 L 0 .667 0 r
F
P
p
.46769 .41588 m .481 .41415 L .47146 .41544 L 0 .667 0 r
F
P
p
.46085 .41669 m .46657 .41592 L .46769 .41588 L 0 .667 0 r
F
P
p
.46641 .41593 m .46657 .41592 L .46647 .41593 L 0 .667 0 r
F
P
p
.46633 .41594 m .46647 .41593 L .46085 .41669 L 0 .667 0 r
F
P
p
.46641 .41593 m .46647 .41593 L .46633 .41594 L 0 .667 0 r
F
P
p
.46513 .41614 m .46531 .41603 L .46524 .41604 L 0 .667 0 r
F
P
p
.46543 .41596 m .46641 .41593 L .46085 .41669 L 0 .667 0 r
F
P
p
.4597 .41683 m .47013 .41562 L .4725 .41491 L 0 .667 0 r
F
P
p
.47787 .40986 m .49016 .40206 L .48973 .40145 L 0 .519 0 r
F
P
p
.002 w
.50265 .41164 m .50642 .41065 L p
.50503 .41083 L 0 .667 0 r
F P
s
P
p
.48261 .41413 m .49044 .41272 L .51936 .40982 L 0 .667 0 r
F
P
p
.47969 .41416 m .49044 .41272 L .48261 .41413 L 0 .667 0 r
F
P
p
.002 w
.50573 .41076 m .51201 .4094 L p
.48071 .41347 L 0 .738 0 r
F P
s
P
p
.002 w
.50441 .41104 m .50573 .41076 L p
.50503 .41083 L 0 .738 0 r
F P
s
P
p
.002 w
.51928 .40967 m .52319 .40981 L p
.51936 .40981 L 0 .738 0 r
F P
s
P
p
.49044 .41272 m .50503 .41083 L .52359 .40937 L 0 .667 0 r
F
P
p
.52334 .40941 m .52359 .40937 L .52412 .40933 L 0 .667 0 r
F
P
p
.49044 .41272 m .52359 .40937 L .52334 .40941 L 0 .667 0 r
F
P
p
.002 w
.49843 .41161 m .50355 .41023 L p
.47865 .41398 L 0 .629 0 r
F P
s
P
p
.47557 .41444 m .49843 .41161 L .47865 .41398 L 0 .629 0 r
F
P
p
.002 w
.52319 .40981 m .52286 .40947 L p
.51944 .40981 L 0 .738 0 r
F P
s
P
p
.002 w
.52286 .40947 m .52286 .40946 L p
.51944 .40981 L 0 .738 0 r
F P
s
P
p
.51936 .40981 m .51944 .40981 L .52286 .40946 L 0 .738 0 r
F
P
p
.002 w
.52412 .40933 m .5245 .4093 L p
.49044 .41272 L 0 .667 0 r
F P
s
P
p
.002 w
.49708 .41197 m .49843 .41161 L p
.47557 .41444 L 0 .629 0 r
F P
s
P
p
.47517 .41448 m .47534 .41448 L .50355 .41023 L 0 .629 0 r
F
P
p
.47927 .41417 m .49044 .41272 L .47969 .41416 L 0 .667 0 r
F
P
p
.47511 .41487 m .49708 .41197 L .47557 .41444 L 0 .629 0 r
F
P
p
.47517 .41448 m .50355 .41023 L .47568 .41446 L 0 .629 0 r
F
P
p
.45629 .41723 m .46085 .41669 L .46085 .4167 L 0 .667 0 r
F
P
p
.46268 .41917 m .46093 .41879 L .46089 .41881 L 0 .708 0 r
F
P
p
.45324 .41799 m .46275 .41914 L .45585 .41767 L 0 .629 0 r
F
P
p
.45559 .41731 m .45624 .41723 L .45623 .41724 L 0 .667 0 r
F
P
p
.44953 .41802 m .4556 .4173 L .45559 .41731 L 0 .667 0 r
F
P
p
.4556 .4173 m .45624 .41723 L .45559 .41731 L 0 .667 0 r
F
P
p
.453 .41807 m .46275 .41914 L .45324 .41799 L 0 .629 0 r
F
P
p
.45623 .41724 m .45627 .41723 L .45629 .41723 L 0 .667 0 r
F
P
p
.45624 .41723 m .45627 .41723 L .45623 .41724 L 0 .667 0 r
F
P
p
.45627 .41723 m .46085 .41669 L .45629 .41723 L 0 .667 0 r
F
P
p
.002 w
.47408 .41457 m .46732 .41485 L p
.47486 .41454 L 0 .547 0 r
F P
s
P
p
.002 w
.4617 .41511 m .45402 .41547 L p
.461 .41516 L 0 .547 0 r
F P
s
P
p
.002 w
.45402 .41547 m .44815 .41032 L .43426 .40455 L p
0 .444 0 r
F P
s
P
p
.46148 .41609 m .44548 .4099 L .45682 .41623 L 0 .708 0 r
F
P
p
.46087 .41655 m .46543 .41596 L .46085 .41669 L 0 .667 0 r
F
P
p
.002 w
.46582 .41572 m .46368 .4151 L p
.46373 .41601 L 0 .708 0 r
F P
s
P
p
.46543 .41596 m .46582 .41572 L .46373 .41601 L 0 .708 0 r
F
P
p
.47082 .41443 m .47386 .41424 L .46091 .41512 L 0 .547 0 r
F
P
p
.47386 .41424 m .4736 .41429 L .45928 .41523 L 0 .547 0 r
F
P
p
.45702 .41705 m .46086 .41666 L .46087 .41655 L 0 .667 0 r
F
P
p
.44953 .41802 m .45725 .41709 L .45702 .41705 L 0 .667 0 r
F
P
p
.45725 .41709 m .46086 .41666 L .45702 .41705 L 0 .667 0 r
F
P
p
.45627 .41723 m .46087 .41655 L .46085 .41669 L 0 .667 0 r
F
P
p
.4556 .41729 m .4561 .41717 L .45624 .41721 L 0 .667 0 r
F
P
p
.44953 .41802 m .45561 .41723 L .4556 .41729 L 0 .667 0 r
F
P
p
.45561 .41723 m .4561 .41717 L .4556 .41729 L 0 .667 0 r
F
P
p
.4556 .4173 m .45624 .41721 L .45624 .41723 L 0 .667 0 r
F
P
p
.44953 .41802 m .4556 .41729 L .4556 .4173 L 0 .667 0 r
F
P
p
.4556 .41729 m .45624 .41721 L .4556 .4173 L 0 .667 0 r
F
P
p
.45624 .41723 m .45624 .41721 L .45627 .41723 L 0 .667 0 r
F
P
p
.44953 .41802 m .45725 .41712 L .45626 .41693 L 0 .667 0 r
F
P
p
.39909 .39733 m .40209 .39881 L .40155 .39786 L 0 .505 0 r
F
P
p
.39969 .39747 m .39986 .3975 L .39991 .39751 L 0 .505 0 r
F
P
p
.39969 .39747 m .39991 .39751 L .40035 .39763 L 0 .505 0 r
F
P
p
.39929 .39713 m .40002 .39725 L .40006 .39727 L 0 .816 0 r
F
P
p
.39929 .39713 m .40006 .39727 L .40012 .3973 L 0 .816 0 r
F
P
p
.40001 .39725 m .39929 .39713 L .39912 .3971 L 0 .816 0 r
F
P
p
.002 w
.40828 .38023 m .39145 .35074 L p
.39749 .39682 L 0 .642 0 r
F P
s
P
p
.39776 .39686 m .40828 .38023 L .39749 .39682 L 0 .642 0 r
F
P
p
.39888 .39706 m .39877 .39705 L .39877 .39705 L 0 .816 0 r
F
P
p
.39888 .39706 m .3989 .39707 L .39877 .39705 L 0 .816 0 r
F
P
p
.39978 .39721 m .3989 .39707 L .39888 .39706 L 0 .816 0 r
F
P
p
.39877 .39704 m .39978 .39721 L .39888 .39706 L 0 .816 0 r
F
P
p
.39736 .39679 m .39552 .38937 L .39132 .37999 L 0 .642 0 r
F
P
p
.39741 .3968 m .39552 .38937 L .39736 .39679 L 0 .642 0 r
F
P
p
.39971 .39803 m .40003 .39808 L .40191 .39875 L 0 .505 0 r
F
P
p
.39901 .39776 m .40003 .39808 L .39971 .39803 L 0 .505 0 r
F
P
p
.39999 .39806 m .4001 .3981 L .39895 .39775 L 0 .505 0 r
F
P
p
.39999 .39806 m .40179 .39863 L .4001 .3981 L 0 .505 0 r
F
P
p
.40003 .39808 m .40179 .39863 L .40191 .39875 L 0 .505 0 r
F
P
p
.39935 .39792 m .40209 .39881 L .39909 .39733 L 0 .505 0 r
F
P
p
.002 w
.4041 .39946 m .4032 .39821 L p
.40155 .39786 L 0 .505 0 r
F P
s
P
p
.40209 .39881 m .4041 .39946 L .40155 .39786 L 0 .505 0 r
F
P
p
.39978 .39721 m .40001 .39725 L .39977 .39721 L 0 .816 0 r
F
P
p
.40001 .39725 m .40299 .39773 L .40002 .39725 L 0 .816 0 r
F
P
p
.39898 .39731 m .4032 .39821 L .39899 .39732 L 0 .505 0 r
F
P
p
.39991 .3972 m .44366 .3944 L .39993 .39721 L 0 .884 0 r
F
P
p
.40012 .3973 m .40162 .39751 L .40031 .39733 L 0 .816 0 r
F
P
p
.40002 .39725 m .40162 .39751 L .40012 .3973 L 0 .816 0 r
F
P
p
.002 w
.4032 .39821 m .40045 .39765 L p
.40035 .39763 L 0 .505 0 r
F P
s
P
p
.39986 .3975 m .4032 .39821 L .40035 .39763 L 0 .505 0 r
F
P
p
.002 w
.40299 .39773 m .40188 .39756 L p
.40162 .39751 L 0 .816 0 r
F P
s
P
p
.002 w
.40188 .39756 m .40031 .39733 L p
.40162 .39751 L 0 .816 0 r
F P
s
P
p
.002 w
.38021 .39476 m .37835 .39521 L p
.39458 .39637 L 0 .691 0 r
F P
s
P
p
.002 w
.37861 .39528 m .37925 .39555 L p
.37969 .39558 L 0 .444 0 r
F P
s
P
p
.002 w
.37835 .39521 m .37735 .39546 L p
.37969 .39558 L 0 .691 0 r
F P
s
P
p
.39458 .39637 m .37835 .39521 L .37969 .39558 L 0 .691 0 r
F
P
p
.002 w
.37684 .39457 m .37861 .39528 L p
.38094 .39568 L 0 .444 0 r
F P
s
P
p
.38094 .39568 m .37861 .39528 L .37969 .39558 L 0 .444 0 r
F
P
p
.39458 .39637 m .39026 .3956 L .38021 .39476 L 0 .691 0 r
F
P
p
.002 w
.39059 .39467 m .38022 .39459 L p
.39011 .39559 L 0 .444 0 r
F P
s
P
p
.002 w
.38727 .3953 m .38021 .39476 L p
.39026 .3956 L 0 .691 0 r
F P
s
P
p
.002 w
.39458 .39637 m .39286 .39591 L .39084 .39565 L p
0 .691 0 r
F P
s
P
p
.39458 .39637 m .39084 .39565 L .39026 .3956 L 0 .691 0 r
F
P
p
.39352 .39586 m .39347 .39584 L .38893 .39784 L 0 .444 0 r
F
P
p
.39347 .39584 m .39059 .39467 L .39011 .39559 L 0 .444 0 r
F
P
p
.39347 .39584 m .39011 .39559 L .38893 .39784 L 0 .444 0 r
F
P
p
.002 w
.39084 .39565 m .38954 .39548 L p
.39026 .3956 L 0 .691 0 r
F P
s
P
p
.002 w
.38954 .39548 m .38727 .3953 L p
.39026 .3956 L 0 .691 0 r
F P
s
P
p
.38893 .39784 m .39011 .39559 L .37684 .39457 L 0 .444 0 r
F
P
p
.002 w
.38022 .39459 m .37684 .39457 L p
.39011 .39559 L 0 .444 0 r
F P
s
P
p
.39458 .39637 m .39489 .39527 L .39457 .39541 L 0 .31 0 r
F
P
p
.39391 .39569 m .39457 .39299 L .39385 .39563 L 0 .31 0 r
F
P
p
.39458 .39637 m .39457 .39541 L .39391 .39569 L 0 .31 0 r
F
P
p
.39457 .39541 m .39457 .39299 L .39391 .39569 L 0 .31 0 r
F
P
p
.002 w
.39794 .39533 m .39771 .39127 L p
.39624 .39366 L 0 .31 0 r
F P
s
P
p
.39458 .39637 m .39566 .39603 L .3952 .39538 L 0 .31 0 r
F
P
p
.39519 .39537 m .3952 .39538 L .39519 .39536 L 0 .31 0 r
F
P
p
.39458 .39637 m .3952 .39538 L .39519 .39537 L 0 .31 0 r
F
P
p
.39566 .39603 m .39632 .39583 L .39519 .39536 L 0 .31 0 r
F
P
p
.39632 .39583 m .3968 .39568 L .39646 .39561 L 0 .31 0 r
F
P
p
.39632 .39583 m .39646 .39561 L .39519 .39536 L 0 .31 0 r
F
P
p
.002 w
.43426 .40455 m .39626 .39595 L p
.45402 .41547 L 0 .444 0 r
F P
s
P
p
.45402 .41547 m .39626 .39595 L .39626 .39596 L 0 .444 0 r
F
P
p
.45402 .41547 m .39624 .39595 L .39611 .39615 L 0 .444 0 r
F
P
p
.39628 .39533 m .39761 .39562 L .39608 .39457 L 0 .582 0 r
F
P
p
.002 w
.39564 .39513 m .39761 .39562 L p
.39632 .39534 L 0 .582 0 r
F P
s
P
p
.39519 .39536 m .39637 .3956 L .39626 .39501 L 0 .31 0 r
F
P
p
.3955 .39487 m .39626 .39501 L .39619 .39459 L 0 .31 0 r
F
P
p
.3955 .39487 m .39619 .39459 L .39571 .39452 L 0 .31 0 r
F
P
p
.39519 .39536 m .39626 .39501 L .3955 .39487 L 0 .31 0 r
F
P
p
.002 w
.39541 .39508 m .39564 .39513 L p
.39537 .39508 L 0 .582 0 r
F P
s
P
p
.39576 .39454 m .39628 .39533 L .39608 .39457 L 0 .582 0 r
F
P
p
.39549 .3945 m .39543 .39449 L .39508 .39499 L 0 .31 0 r
F
P
p
.39511 .39499 m .39508 .39499 L .39489 .39527 L 0 .31 0 r
F
P
p
.39549 .3945 m .39508 .39499 L .39511 .39499 L 0 .31 0 r
F
P
p
.39589 .39525 m .39564 .39513 L .39632 .39534 L 0 .582 0 r
F
P
p
.3949 .39528 m .39533 .39484 L .39489 .39527 L 0 .31 0 r
F
P
p
.39501 .39548 m .39508 .39535 L .3949 .39528 L 0 .31 0 r
F
P
p
.39508 .39535 m .39533 .39484 L .3949 .39528 L 0 .31 0 r
F
P
p
.39458 .39637 m .39501 .39548 L .39489 .39527 L 0 .31 0 r
F
P
p
.002 w
.39608 .3911 m .39457 .39299 L p
.39457 .39541 L 0 .31 0 r
F P
s
P
p
.39489 .39527 m .39608 .3911 L .39457 .39541 L 0 .31 0 r
F
P
p
.002 w
.39457 .39299 m .39307 .39484 L p
.39385 .39563 L 0 .31 0 r
F P
s
P
p
.002 w
.39332 .39593 m .39367 .39605 L p
.39355 .39581 L 0 .31 0 r
F P
s
P
p
.3938 .39573 m .39059 .39467 L .39347 .39584 L 0 .444 0 r
F
P
p
.3938 .39573 m .39385 .39563 L .39059 .39467 L 0 .444 0 r
F
P
p
.002 w
.3939 .39542 m .39059 .39467 L p
.39385 .39563 L 0 .444 0 r
F P
s
P
p
.002 w
.39307 .39484 m .39331 .39589 L p
.39355 .39581 L 0 .31 0 r
F P
s
P
p
.002 w
.39331 .39589 m .39332 .39593 L p
.39355 .39581 L 0 .31 0 r
F P
s
P
p
.39385 .39563 m .39307 .39484 L .39367 .39605 L 0 .31 0 r
F
P
p
.39382 .39573 m .3938 .39573 L .39352 .39586 L 0 .444 0 r
F
P
p
.3938 .39573 m .39347 .39584 L .39352 .39586 L 0 .444 0 r
F
P
p
.39519 .39537 m .3955 .39487 L .39508 .39535 L 0 .31 0 r
F
P
p
.002 w
.39771 .39127 m .39726 .3909 L p
.39568 .39412 L 0 .31 0 r
F P
s
P
p
.39523 .39504 m .3959 .39402 L .39568 .39412 L 0 .31 0 r
F
P
p
.3959 .39402 m .39771 .39127 L .39568 .39412 L 0 .31 0 r
F
P
p
.3955 .39487 m .39571 .39452 L .3954 .39485 L 0 .31 0 r
F
P
p
.39571 .39452 m .39562 .39451 L .3954 .39485 L 0 .31 0 r
F
P
p
.39527 .39504 m .39614 .39371 L .39523 .39504 L 0 .31 0 r
F
P
p
.39614 .39371 m .39771 .39127 L .39609 .39373 L 0 .31 0 r
F
P
p
.39614 .39371 m .39609 .39373 L .39523 .39504 L 0 .31 0 r
F
P
p
.3955 .39487 m .3954 .39485 L .39508 .39535 L 0 .31 0 r
F
P
p
.3953 .39467 m .39531 .3945 L .39489 .39527 L 0 .31 0 r
F
P
p
.39489 .39527 m .39505 .39498 L .39498 .39495 L 0 .31 0 r
F
P
p
.002 w
.38991 .39565 m .39529 .39509 L p
.38849 .3937 L 0 .582 0 r
F P
s
P
p
.002 w
.39529 .39509 m .39541 .39508 L p
.39529 .39506 L 0 .582 0 r
F P
s
P
p
.38849 .3937 m .39529 .39509 L .39529 .39506 L 0 .582 0 r
F
P
p
.39568 .39412 m .39564 .3939 L .39531 .3945 L 0 .31 0 r
F
P
p
.39568 .39412 m .39531 .3945 L .3953 .39467 L 0 .31 0 r
F
P
p
.39411 .39488 m .39537 .39508 L .39589 .39525 L 0 .582 0 r
F
P
p
.39495 .395 m .39537 .39508 L .39411 .39488 L 0 .582 0 r
F
P
p
.39537 .39508 m .39564 .39513 L .39589 .39525 L 0 .582 0 r
F
P
p
.39533 .39484 m .39524 .39482 L .39489 .39527 L 0 .31 0 r
F
P
p
.38849 .3937 m .39529 .39506 L .39537 .39508 L 0 .582 0 r
F
P
p
.39529 .39506 m .39541 .39508 L .39537 .39508 L 0 .582 0 r
F
P
p
.39411 .39488 m .39589 .39525 L .395 .39445 L 0 .582 0 r
F
P
p
.39508 .39535 m .39527 .39504 L .39523 .39504 L 0 .31 0 r
F
P
p
.39589 .39525 m .39628 .39533 L .39576 .39454 L 0 .582 0 r
F
P
p
.39412 .39465 m .39634 .39584 L .39611 .39499 L 0 .765 0 r
F
P
p
.38849 .3937 m .39495 .395 L .39411 .39488 L 0 .582 0 r
F
P
p
.39458 .39637 m .39519 .39537 L .39518 .39537 L 0 .31 0 r
F
P
p
.39501 .39548 m .39518 .39537 L .39508 .39535 L 0 .31 0 r
F
P
p
.39458 .39637 m .39518 .39537 L .39501 .39548 L 0 .31 0 r
F
P
p
.002 w
.39367 .39605 m .39458 .39637 L p
.39385 .39563 L 0 .31 0 r
F P
s
P
p
.39382 .39573 m .39352 .39586 L .39409 .39609 L 0 .444 0 r
F
P
p
.39428 .39596 m .39409 .39609 L .39633 .39699 L 0 .444 0 r
F
P
p
.39382 .39573 m .39409 .39609 L .39428 .39596 L 0 .444 0 r
F
P
p
.002 w
.39624 .39595 m .39393 .39543 L p
.39611 .39615 L 0 .444 0 r
F P
s
P
p
.002 w
.39393 .39543 m .3939 .39542 L p
.39385 .39563 L 0 .444 0 r
F P
s
P
p
.39566 .39603 m .3961 .39628 L .39632 .39583 L 0 .31 0 r
F
P
p
.002 w
.39458 .39637 m .39588 .39629 L p
.39566 .39603 L 0 .31 0 r
F P
s
P
p
.002 w
.39588 .39629 m .3961 .39628 L p
.39566 .39603 L 0 .31 0 r
F P
s
P
p
.3997 .40076 m .39352 .39586 L .38893 .39784 L 0 .444 0 r
F
P
p
.41759 .4056 m .39657 .39709 L .3997 .40076 L 0 .444 0 r
F
P
p
.39657 .39709 m .39352 .39586 L .3997 .40076 L 0 .444 0 r
F
P
p
.45402 .41547 m .39393 .39543 L .3938 .39573 L 0 .444 0 r
F
P
p
.002 w
.39005 .39598 m .39562 .39557 L p
.38849 .3937 L 0 .765 0 r
F P
s
P
p
.38849 .3937 m .39404 .39515 L .394 .39515 L 0 .765 0 r
F
P
p
.38849 .3937 m .39571 .3956 L .3959 .39567 L 0 .765 0 r
F
P
p
.38849 .3937 m .39334 .39502 L .39412 .39465 L 0 .765 0 r
F
P
p
.002 w
.39562 .39557 m .39571 .3956 L p
.394 .39515 L 0 .765 0 r
F P
s
P
p
.39404 .39515 m .39562 .39557 L .394 .39515 L 0 .765 0 r
F
P
p
.002 w
.39571 .3956 m .39631 .39578 L p
.3959 .39567 L 0 .765 0 r
F P
s
P
p
.38849 .3937 m .39631 .39578 L .39688 .39599 L 0 .765 0 r
F
P
p
.39334 .39502 m .39634 .39584 L .39412 .39465 L 0 .765 0 r
F
P
p
.39533 .39484 m .39549 .3945 L .39524 .39482 L 0 .31 0 r
F
P
p
.39505 .39498 m .39532 .39447 L .39498 .39495 L 0 .31 0 r
F
P
p
.39532 .39447 m .39576 .39367 L .39527 .39447 L 0 .31 0 r
F
P
p
.39532 .39447 m .39527 .39447 L .39498 .39495 L 0 .31 0 r
F
P
p
.39637 .3956 m .3968 .39568 L .39607 .39393 L 0 .31 0 r
F
P
p
.002 w
.39761 .39562 m .39682 .39466 L p
.39619 .39459 L 0 .582 0 r
F P
s
P
p
.002 w
.39643 .39462 m .3961 .39459 L p
.39619 .39459 L 0 .582 0 r
F P
s
P
p
.395 .39445 m .39589 .39525 L .39576 .39454 L 0 .582 0 r
F
P
p
.39503 .39478 m .39576 .39367 L .39556 .39293 L 0 .31 0 r
F
P
p
.39498 .39495 m .39508 .39479 L .39503 .39478 L 0 .31 0 r
F
P
p
.39508 .39479 m .39576 .39367 L .39503 .39478 L 0 .31 0 r
F
P
p
.3962 .39466 m .39761 .39562 L .39619 .39459 L 0 .582 0 r
F
P
p
.39671 .39546 m .39674 .39547 L .39624 .39366 L 0 .31 0 r
F
P
p
.39611 .39499 m .39673 .39544 L .39663 .39508 L 0 .765 0 r
F
P
p
.002 w
.39679 .39511 m .39641 .39505 L p
.39663 .39508 L 0 .765 0 r
F P
s
P
p
.002 w
.39641 .39505 m .3943 .39471 L p
.3963 .39503 L 0 .765 0 r
F P
s
P
p
.39663 .39508 m .39641 .39505 L .3963 .39503 L 0 .765 0 r
F
P
p
.002 w
.3961 .39459 m .39416 .39439 L p
.39592 .39456 L 0 .582 0 r
F P
s
P
p
.39619 .39459 m .3961 .39459 L .39592 .39456 L 0 .582 0 r
F
P
p
.38849 .3937 m .39411 .39488 L .395 .39445 L 0 .582 0 r
F
P
p
.39306 .39425 m .39576 .39454 L .39416 .39439 L 0 .582 0 r
F
P
p
.38849 .3937 m .395 .39445 L .39306 .39425 L 0 .582 0 r
F
P
p
.395 .39445 m .39576 .39454 L .39306 .39425 L 0 .582 0 r
F
P
p
.39571 .39452 m .39771 .39127 L .39562 .39451 L 0 .31 0 r
F
P
p
.39265 .39442 m .39611 .39499 L .3943 .39471 L 0 .765 0 r
F
P
p
.38849 .3937 m .39412 .39465 L .39265 .39442 L 0 .765 0 r
F
P
p
.39412 .39465 m .39611 .39499 L .39265 .39442 L 0 .765 0 r
F
P
p
.39611 .39499 m .39663 .39508 L .3963 .39503 L 0 .765 0 r
F
P
p
.39611 .39499 m .3963 .39503 L .3943 .39471 L 0 .765 0 r
F
P
p
.39549 .3945 m .39568 .39412 L .39543 .39449 L 0 .31 0 r
F
P
p
.39576 .39454 m .39619 .39459 L .39592 .39456 L 0 .582 0 r
F
P
p
.39576 .39454 m .39592 .39456 L .39416 .39439 L 0 .582 0 r
F
P
p
.39568 .39412 m .39726 .3909 L .39564 .3939 L 0 .31 0 r
F
P
p
.002 w
.39682 .39466 m .39643 .39462 L p
.39619 .39459 L 0 .582 0 r
F P
s
P
p
.39571 .39452 m .39619 .39459 L .39607 .39393 L 0 .31 0 r
F
P
p
.002 w
.39789 .39627 m .39703 .39515 L p
.39663 .39508 L 0 .765 0 r
F P
s
P
p
.002 w
.39703 .39515 m .39679 .39511 L p
.39663 .39508 L 0 .765 0 r
F P
s
P
p
.39607 .39393 m .39671 .39546 L .39624 .39366 L 0 .31 0 r
F
P
p
.39671 .39546 m .3968 .39568 L .39674 .39547 L 0 .31 0 r
F
P
p
.39608 .39457 m .3962 .39466 L .39619 .39459 L 0 .582 0 r
F
P
p
.39673 .39544 m .39789 .39627 L .39663 .39508 L 0 .765 0 r
F
P
p
.3964 .3958 m .39692 .39601 L .3968 .39568 L 0 .31 0 r
F
P
p
.39634 .39584 m .39691 .396 L .39611 .39499 L 0 .765 0 r
F
P
p
.002 w
.39631 .39578 m .39789 .39627 L p
.39688 .39599 L 0 .765 0 r
F P
s
P
p
.39691 .396 m .39789 .39627 L .3967 .39541 L 0 .765 0 r
F
P
p
.39691 .396 m .3967 .39541 L .39611 .39499 L 0 .765 0 r
F
P
p
.002 w
.39656 .39625 m .39692 .39601 L p
.3964 .3958 L 0 .31 0 r
F P
s
P
p
.002 w
.39692 .39601 m .39794 .39533 L p
.3968 .39568 L 0 .31 0 r
F P
s
P
p
.39632 .39583 m .39649 .39613 L .3964 .3958 L 0 .31 0 r
F
P
p
.39649 .39613 m .39656 .39625 L .3964 .3958 L 0 .31 0 r
F
P
p
.002 w
.3961 .39628 m .39656 .39625 L p
.39632 .39583 L 0 .31 0 r
F P
s
P
p
.002 w
.39626 .39595 m .39624 .39595 L p
.39626 .39596 L 0 .444 0 r
F P
s
P
p
.39611 .39668 m .39633 .39699 L .41759 .4056 L 0 .444 0 r
F
P
p
.39382 .39573 m .39633 .39699 L .39611 .39668 L 0 .444 0 r
F
P
p
.3968 .39568 m .39794 .39533 L .39624 .39366 L 0 .31 0 r
F
P
p
.002 w
.39726 .3909 m .39608 .3911 L p
.39556 .39293 L 0 .31 0 r
F P
s
P
p
.39576 .39367 m .39726 .3909 L .39556 .39293 L 0 .31 0 r
F
P
p
.41327 .40211 m .39545 .39627 L .41759 .4056 L 0 .444 0 r
F
P
p
.39545 .39627 m .39382 .39573 L .39555 .39645 L 0 .444 0 r
F
P
p
.39545 .39627 m .39555 .39645 L .41759 .4056 L 0 .444 0 r
F
P
p
.45645 .41603 m .44548 .4099 L .45017 .41634 L 0 .708 0 r
F
P
p
.45505 .41729 m .45237 .41781 L .45519 .41733 L 0 .684 0 r
F
P
p
.45626 .41693 m .4597 .41683 L .47675 .41362 L 0 .667 0 r
F
P
p
.4561 .41717 m .46087 .41655 L .45627 .41723 L 0 .667 0 r
F
P
p
.45725 .41712 m .4597 .41683 L .45626 .41693 L 0 .667 0 r
F
P
p
.46429 .41597 m .47264 .41486 L .47675 .41362 L 0 .667 0 r
F
P
p
.45483 .41729 m .4656 .41542 L .46613 .41562 L 0 .667 0 r
F
P
p
.45483 .41729 m .46613 .41562 L .46169 .41634 L 0 .667 0 r
F
P
p
.45497 .41714 m .4656 .41542 L .45483 .41729 L 0 .667 0 r
F
P
p
.44953 .41802 m .45497 .41714 L .45483 .41729 L 0 .667 0 r
F
P
p
.44953 .41802 m .45483 .41729 L .45481 .41729 L 0 .667 0 r
F
P
p
.002 w
.45473 .41732 m .44953 .41802 L p
.45481 .41729 L 0 .667 0 r
F P
s
P
p
.45371 .41748 m .45237 .41781 L .45505 .41729 L 0 .684 0 r
F
P
p
.45237 .41781 m .45275 .41815 L .4544 .4176 L 0 .684 0 r
F
P
p
.45237 .41781 m .4544 .4176 L .45519 .41733 L 0 .684 0 r
F
P
p
.002 w
.47689 .41312 m .47662 .41403 L p
.47959 .41269 L 0 .738 0 r
F P
s
P
p
.47346 .41462 m .48584 .4128 L .47675 .41362 L 0 .667 0 r
F
P
p
.4725 .41491 m .47511 .41487 L .47557 .41444 L 0 .629 0 r
F
P
p
.45644 .41733 m .47071 .41545 L .4725 .41491 L 0 .629 0 r
F
P
p
.47071 .41545 m .47511 .41487 L .4725 .41491 L 0 .629 0 r
F
P
p
.45685 .41742 m .46051 .41692 L .45644 .41733 L 0 .629 0 r
F
P
p
.46507 .41631 m .49708 .41197 L .4652 .41617 L 0 .629 0 r
F
P
p
.47264 .41486 m .4725 .41491 L .47534 .41448 L 0 .629 0 r
F
P
p
.47264 .41486 m .47534 .41448 L .47517 .41448 L 0 .629 0 r
F
P
p
.47264 .41486 m .47517 .41448 L .47557 .41448 L 0 .629 0 r
F
P
p
.47517 .41448 m .47568 .41446 L .47557 .41448 L 0 .629 0 r
F
P
p
.47013 .41562 m .47917 .414 L .47264 .41486 L 0 .667 0 r
F
P
p
.47557 .41448 m .50355 .41023 L .48661 .41301 L 0 .629 0 r
F
P
p
.002 w
.48175 .41408 m .47933 .41434 L p
.47836 .41439 L 0 .547 0 r
F P
s
P
p
.002 w
.50728 .41059 m .52412 .40933 L p
.50503 .41083 L 0 .667 0 r
F P
s
P
p
.50816 .40982 m .51928 .40967 L .51936 .40981 L 0 .738 0 r
F
P
p
.50812 .40972 m .51928 .40967 L .50816 .40982 L 0 .738 0 r
F
P
p
.002 w
.51201 .4094 m .51928 .40967 L p
.50812 .40972 L 0 .738 0 r
F P
s
P
p
.49779 .40977 m .50802 .40946 L .50812 .40972 L 0 .738 0 r
F
P
p
.49277 .40979 m .49794 .40968 L .49779 .40977 L 0 .738 0 r
F
P
p
.49794 .40968 m .50802 .40946 L .49779 .40977 L 0 .738 0 r
F
P
p
.4929 .4097 m .50802 .40946 L .49277 .40979 L 0 .738 0 r
F
P
p
.002 w
.50355 .41023 m .50815 .40979 L p
.50711 .40995 L 0 .629 0 r
F P
s
P
p
.48661 .41301 m .50053 .41072 L .50711 .40995 L 0 .629 0 r
F
P
p
.50053 .41072 m .50355 .41023 L .50711 .40995 L 0 .629 0 r
F
P
p
.485 .40983 m .4929 .4097 L .49277 .40979 L 0 .738 0 r
F
P
p
.50802 .40946 m .51201 .4094 L .50812 .40972 L 0 .738 0 r
F
P
p
.48499 .40976 m .49296 .40966 L .485 .40983 L 0 .738 0 r
F
P
p
.49296 .40966 m .51201 .4094 L .4929 .4097 L 0 .738 0 r
F
P
p
.49296 .40966 m .4929 .4097 L .485 .40983 L 0 .738 0 r
F
P
p
.50816 .40982 m .51936 .40981 L .5199 .40844 L 0 .738 0 r
F
P
p
.51069 .40982 m .50816 .40982 L .51788 .40887 L 0 .629 0 r
F
P
p
.50828 .41014 m .50816 .40982 L .51069 .40982 L 0 .629 0 r
F
P
p
.002 w
.50815 .40979 m .50955 .40966 L p
.50816 .40982 L 0 .629 0 r
F P
s
P
p
.002 w
.50955 .40966 m .51788 .40887 L p
.50816 .40982 L 0 .629 0 r
F P
s
P
p
.48661 .41301 m .50815 .40979 L .50828 .41014 L 0 .629 0 r
F
P
p
.4865 .40985 m .50812 .40972 L .50816 .40982 L 0 .738 0 r
F
P
p
.47787 .40986 m .48654 .40982 L .4865 .40985 L 0 .738 0 r
F
P
p
.48654 .40982 m .50812 .40972 L .4865 .40985 L 0 .738 0 r
F
P
p
.47787 .40986 m .48499 .40976 L .485 .40983 L 0 .738 0 r
F
P
p
.47787 .40986 m .50816 .40982 L .52048 .40696 L 0 .738 0 r
F
P
p
.50816 .40982 m .5199 .40844 L .52048 .40696 L 0 .738 0 r
F
P
p
.47917 .414 m .4933 .41213 L .48584 .4128 L 0 .667 0 r
F
P
p
.47264 .41486 m .48584 .4128 L .47346 .41462 L 0 .667 0 r
F
P
p
.47917 .414 m .48584 .4128 L .47264 .41486 L 0 .667 0 r
F
P
p
.4597 .41683 m .47264 .41486 L .46429 .41597 L 0 .667 0 r
F
P
p
.002 w
.50642 .41065 m .50728 .41059 L p
.50503 .41083 L 0 .667 0 r
F P
s
P
p
.002 w
.52286 .40946 m .52048 .40696 L p
.51936 .40981 L 0 .738 0 r
F P
s
P
p
.47787 .40986 m .48602 .40408 L .48119 .40346 L 0 .519 0 r
F
P
p
.002 w
.52048 .40696 m .5164 .40742 L p
.51392 .40758 L 0 .738 0 r
F P
s
P
p
.50309 .40826 m .51351 .40748 L .51392 .40758 L 0 .738 0 r
F
P
p
.51351 .40748 m .52048 .40696 L .51392 .40758 L 0 .738 0 r
F
P
p
.002 w
.5245 .4093 m .52146 .40702 L p
.4826 .41276 L 0 .667 0 r
F P
s
P
p
.4824 .41311 m .5245 .4093 L .4826 .41276 L 0 .667 0 r
F
P
p
.47675 .41362 m .52146 .40702 L .51404 .4076 L 0 .667 0 r
F
P
p
.50151 .41052 m .52045 .40772 L .50175 .41047 L 0 .629 0 r
F
P
p
.50151 .41052 m .50175 .41047 L .47878 .41384 L 0 .629 0 r
F
P
p
.50151 .41052 m .47878 .41384 L .47878 .41384 L 0 .629 0 r
F
P
p
.45883 .41681 m .47458 .41449 L .46169 .41634 L 0 .629 0 r
F
P
p
.47458 .41449 m .50151 .41052 L .47465 .41445 L 0 .629 0 r
F
P
p
.47458 .41449 m .47465 .41445 L .46169 .41634 L 0 .629 0 r
F
P
p
.47523 .41471 m .47845 .41435 L .48341 .41354 L 0 .667 0 r
F
P
p
.5194 .4099 m .51936 .40982 L .5245 .4093 L 0 .667 0 r
F
P
p
.48022 .41416 m .5245 .4093 L .49735 .41176 L 0 .667 0 r
F
P
p
.49142 .41239 m .49401 .41206 L .4933 .41213 L 0 .667 0 r
F
P
p
.47523 .41471 m .4933 .41213 L .47917 .414 L 0 .667 0 r
F
P
p
.47146 .41544 m .481 .41415 L .48261 .41413 L 0 .667 0 r
F
P
p
.47013 .41562 m .48297 .41413 L .47523 .41471 L 0 .667 0 r
F
P
p
.002 w
.47933 .41434 m .47821 .41439 L p
.47836 .41439 L 0 .547 0 r
F P
s
P
p
.51836 .41002 m .51939 .40988 L .5194 .4099 L 0 .667 0 r
F
P
p
.48297 .41413 m .5245 .4093 L .47523 .41471 L 0 .667 0 r
F
P
p
.47621 .41472 m .48661 .41301 L .50831 .41022 L 0 .629 0 r
F
P
p
.50835 .41033 m .50831 .41022 L .52162 .40851 L 0 .629 0 r
F
P
p
.47621 .41472 m .50831 .41022 L .50835 .41033 L 0 .629 0 r
F
P
p
.002 w
.51788 .40887 m .52036 .40863 L p
.48661 .41301 L 0 .629 0 r
F P
s
P
p
.002 w
.52036 .40863 m .52162 .40851 L p
.5185 .40891 L 0 .629 0 r
F P
s
P
p
.48661 .41301 m .52036 .40863 L .5185 .40891 L 0 .629 0 r
F
P
p
.46901 .41596 m .49297 .41308 L .47013 .41562 L 0 .629 0 r
F
P
p
.45719 .4175 m .49297 .41308 L .45685 .41742 L 0 .629 0 r
F
P
p
.002 w
.48741 .41425 m .49275 .41281 L p
.47678 .41571 L 0 .56 0 r
F P
s
P
p
.47244 .41495 m .47557 .41448 L .47621 .41472 L 0 .629 0 r
F
P
p
.47557 .41448 m .48661 .41301 L .47621 .41472 L 0 .629 0 r
F
P
p
.46507 .41631 m .4652 .41617 L .46094 .41673 L 0 .629 0 r
F
P
p
.46051 .41692 m .46094 .41673 L .45644 .41733 L 0 .629 0 r
F
P
p
.002 w
.45156 .41822 m .45275 .41815 L p
.45005 .41571 L 0 .684 0 r
F P
s
P
p
.45329 .41774 m .45164 .41843 L .45388 .41768 L 0 .662 0 r
F
P
p
.45217 .41762 m .45237 .41781 L .45479 .41721 L 0 .684 0 r
F
P
p
.45126 .41778 m .45164 .41843 L .45435 .41729 L 0 .662 0 r
F
P
p
.45509 .4175 m .45517 .41752 L .45574 .41743 L 0 .629 0 r
F
P
p
.47675 .41362 m .4824 .41311 L .4826 .41276 L 0 .667 0 r
F
P
p
.47283 .41425 m .49675 .41039 L .4963 .41066 L 0 .667 0 r
F
P
p
.45721 .41719 m .45728 .4172 L .4725 .41491 L 0 .629 0 r
F
P
p
.4665 .4158 m .46753 .41563 L .46791 .41561 L 0 .629 0 r
F
P
p
.4665 .4158 m .46791 .41561 L .47058 .41549 L 0 .629 0 r
F
P
p
.45762 .41726 m .4665 .4158 L .47058 .41549 L 0 .629 0 r
F
P
p
.002 w
.45104 .41797 m .4516 .41844 L p
.45132 .41794 L 0 .662 0 r
F P
s
P
p
.45126 .41778 m .4516 .41844 L .45164 .41843 L 0 .662 0 r
F
P
p
.45017 .41634 m .44717 .41221 L .41488 .40627 L 0 .708 0 r
F
P
p
.45017 .41634 m .41488 .40627 L .44454 .41514 L 0 .708 0 r
F
P
p
.002 w
.45005 .41571 m .45021 .41717 L .45156 .41822 L p
0 .684 0 r
F P
s
P
p
.45005 .41571 m .45123 .41779 L .45126 .41778 L 0 .662 0 r
F
P
p
.45123 .41779 m .4516 .41844 L .45126 .41778 L 0 .662 0 r
F
P
p
.45005 .41571 m .45217 .41762 L .45479 .41721 L 0 .684 0 r
F
P
p
.45479 .41721 m .45479 .41721 L .45176 .41627 L 0 .684 0 r
F
P
p
.45656 .41705 m .46156 .41636 L .46099 .41645 L 0 .667 0 r
F
P
p
.002 w
.45882 .41676 m .45656 .41707 L p
.46099 .41645 L 0 .667 0 r
F P
s
P
p
.45579 .41716 m .45656 .41705 L .45656 .41705 L 0 .667 0 r
F
P
p
.45564 .41741 m .45719 .41718 L .45718 .41718 L 0 .629 0 r
F
P
p
.45566 .41742 m .4725 .41491 L .45564 .41741 L 0 .629 0 r
F
P
p
.45655 .41737 m .45718 .41718 L .45749 .41728 L 0 .629 0 r
F
P
p
.45566 .41742 m .45574 .41743 L .45728 .4172 L 0 .629 0 r
F
P
p
.45509 .4175 m .45574 .41743 L .45566 .41742 L 0 .629 0 r
F
P
p
.45574 .41743 m .45685 .41742 L .45644 .41733 L 0 .629 0 r
F
P
p
.44659 .41881 m .45618 .41751 L .45574 .41743 L 0 .629 0 r
F
P
p
.45618 .41751 m .45685 .41742 L .45574 .41743 L 0 .629 0 r
F
P
p
.45519 .41733 m .45516 .41734 L .45544 .41743 L 0 .684 0 r
F
P
p
.45516 .41734 m .45485 .41745 L .45544 .41743 L 0 .684 0 r
F
P
p
.45506 .41753 m .45564 .41741 L .45562 .41747 L 0 .629 0 r
F
P
p
.44655 .41878 m .45517 .41752 L .45509 .4175 L 0 .629 0 r
F
P
p
.4544 .4176 m .45507 .4175 L .45506 .41753 L 0 .629 0 r
F
P
p
.45507 .4175 m .45564 .41741 L .45506 .41753 L 0 .629 0 r
F
P
p
.44655 .41878 m .45566 .41742 L .45564 .41741 L 0 .629 0 r
F
P
p
.45264 .41819 m .46275 .41914 L .453 .41807 L 0 .629 0 r
F
P
p
.45618 .41751 m .45719 .4175 L .45685 .41742 L 0 .629 0 r
F
P
p
.44659 .41881 m .45656 .41758 L .45618 .41751 L 0 .629 0 r
F
P
p
.45656 .41758 m .45719 .4175 L .45618 .41751 L 0 .629 0 r
F
P
p
.45479 .41721 m .45371 .41748 L .45505 .41729 L 0 .684 0 r
F
P
p
.45516 .41733 m .45479 .41721 L .45479 .41721 L 0 .684 0 r
F
P
p
.45519 .41733 m .45525 .41736 L .45616 .41764 L 0 .684 0 r
F
P
p
.45525 .41736 m .45629 .41775 L .45616 .41764 L 0 .684 0 r
F
P
p
.45585 .41767 m .46272 .41914 L .46778 .41619 L 0 .629 0 r
F
P
p
.45616 .41764 m .45629 .41775 L .45639 .41771 L 0 .684 0 r
F
P
p
.45616 .41764 m .45517 .41733 L .45517 .41733 L 0 .684 0 r
F
P
p
.45485 .41745 m .4544 .4176 L .455 .41751 L 0 .684 0 r
F
P
p
.4544 .4176 m .45275 .41815 L .455 .41751 L 0 .684 0 r
F
P
p
.002 w
.45275 .41815 m .45622 .41795 L p
.455 .41751 L 0 .684 0 r
F P
s
P
p
.45544 .41743 m .45485 .41745 L .45629 .41775 L 0 .684 0 r
F
P
p
.45501 .4173 m .45616 .41764 L .45495 .41732 L 0 .684 0 r
F
P
p
.45514 .41732 m .45616 .41764 L .45501 .4173 L 0 .684 0 r
F
P
p
.45519 .41733 m .45562 .41747 L .45516 .41733 L 0 .684 0 r
F
P
p
.45562 .41747 m .45562 .41747 L .45516 .41733 L 0 .684 0 r
F
P
p
.45005 .41571 m .45535 .41708 L .4558 .41693 L 0 .684 0 r
F
P
p
.45565 .41691 m .45655 .4171 L .45481 .41676 L 0 .684 0 r
F
P
p
.45566 .41742 m .45728 .4172 L .45721 .41719 L 0 .629 0 r
F
P
p
.45606 .41727 m .4575 .41728 L .4568 .41715 L 0 .629 0 r
F
P
p
.45348 .41776 m .45344 .41778 L .45517 .41752 L 0 .629 0 r
F
P
p
.45506 .41754 m .4544 .4176 L .45506 .41753 L 0 .629 0 r
F
P
p
.45388 .41768 m .4544 .4176 L .45506 .41754 L 0 .629 0 r
F
P
p
.45506 .41755 m .45506 .41754 L .45673 .41738 L 0 .629 0 r
F
P
p
.45388 .41768 m .45506 .41754 L .45506 .41755 L 0 .629 0 r
F
P
p
.45264 .41819 m .453 .41807 L .45278 .41804 L 0 .629 0 r
F
P
p
.45278 .41804 m .453 .41807 L .45324 .41799 L 0 .629 0 r
F
P
p
.44976 .41887 m .46275 .41914 L .45206 .41813 L 0 .629 0 r
F
P
p
.002 w
.45168 .41851 m .45717 .41833 L p
.45467 .41741 L 0 .662 0 r
F P
s
P
p
.45466 .41742 m .45506 .41756 L .45462 .41743 L 0 .662 0 r
F
P
p
.45435 .41729 m .45329 .41774 L .45467 .41741 L 0 .662 0 r
F
P
p
.45466 .41742 m .45462 .41743 L .45434 .41734 L 0 .662 0 r
F
P
p
.45462 .4174 m .45466 .41742 L .45434 .41734 L 0 .662 0 r
F
P
p
.45506 .41756 m .45551 .41773 L .45506 .41758 L 0 .662 0 r
F
P
p
.45506 .41756 m .45506 .41758 L .45434 .41734 L 0 .662 0 r
F
P
p
.45506 .41755 m .45506 .41756 L .4547 .41743 L 0 .662 0 r
F
P
p
.45562 .41747 m .45635 .41731 L .45655 .41737 L 0 .629 0 r
F
P
p
.45564 .41741 m .45635 .41731 L .45562 .41747 L 0 .629 0 r
F
P
p
.45495 .41732 m .45616 .41764 L .45615 .41766 L 0 .684 0 r
F
P
p
.45561 .41753 m .45615 .41766 L .45566 .41755 L 0 .684 0 r
F
P
p
.45495 .41732 m .45562 .41751 L .45561 .41753 L 0 .684 0 r
F
P
p
.45562 .41751 m .45615 .41766 L .45561 .41753 L 0 .684 0 r
F
P
p
.45596 .41749 m .45561 .41752 L .45673 .41738 L 0 .629 0 r
F
P
p
.45561 .41752 m .45388 .41768 L .45562 .4175 L 0 .629 0 r
F
P
p
.45561 .41752 m .45562 .4175 L .45673 .41738 L 0 .629 0 r
F
P
p
.45616 .41764 m .45616 .41764 L .45514 .41732 L 0 .684 0 r
F
P
p
.45616 .41764 m .45514 .41732 L .45514 .41733 L 0 .684 0 r
F
P
p
.44655 .41878 m .44659 .41881 L .45344 .41778 L 0 .629 0 r
F
P
p
.44655 .41878 m .45344 .41778 L .45348 .41776 L 0 .629 0 r
F
P
p
.002 w
.45622 .41795 m .45699 .4179 L p
.45485 .41745 L 0 .684 0 r
F P
s
P
p
.45242 .41817 m .45264 .41819 L .45278 .41804 L 0 .629 0 r
F
P
p
.45164 .41843 m .45168 .41851 L .45467 .41741 L 0 .662 0 r
F
P
p
.45506 .41758 m .45505 .41759 L .45434 .41734 L 0 .662 0 r
F
P
p
.45514 .41733 m .45479 .41721 L .45516 .41733 L 0 .684 0 r
F
P
p
.4547 .41742 m .45506 .41755 L .4547 .41743 L 0 .662 0 r
F
P
p
.45504 .41729 m .45514 .41732 L .45501 .4173 L 0 .684 0 r
F
P
p
.002 w
.45519 .41725 m .45473 .41732 L p
.4552 .41725 L 0 .667 0 r
F P
s
P
p
.45514 .41733 m .45514 .41732 L .45479 .41721 L 0 .684 0 r
F
P
p
.45506 .41756 m .45506 .41756 L .45462 .4174 L 0 .662 0 r
F
P
p
.45506 .41756 m .45462 .4174 L .45464 .41741 L 0 .662 0 r
F
P
p
.4547 .41742 m .4547 .41743 L .45454 .41737 L 0 .662 0 r
F
P
p
.4547 .41742 m .45454 .41737 L .45454 .41737 L 0 .662 0 r
F
P
p
.45454 .41737 m .4547 .41742 L .45454 .41737 L 0 .662 0 r
F
P
p
.45434 .41734 m .45505 .41761 L .45524 .41705 L 0 .662 0 r
F
P
p
.45551 .41773 m .45551 .41775 L .45505 .41759 L 0 .662 0 r
F
P
p
.45551 .41773 m .45505 .41759 L .45506 .41758 L 0 .662 0 r
F
P
p
.45506 .41755 m .45551 .41772 L .45506 .41756 L 0 .662 0 r
F
P
p
.45566 .41755 m .45615 .41766 L .45615 .41771 L 0 .684 0 r
F
P
p
.45639 .41771 m .45629 .41775 L .45699 .4179 L 0 .684 0 r
F
P
p
.45551 .41772 m .45551 .41773 L .45506 .41756 L 0 .662 0 r
F
P
p
.45551 .41772 m .45506 .41756 L .45506 .41756 L 0 .662 0 r
F
P
p
.45551 .41772 m .45717 .41833 L .45551 .41773 L 0 .662 0 r
F
P
p
.45551 .41773 m .45717 .41833 L .45551 .41775 L 0 .662 0 r
F
P
p
.45616 .41764 m .45699 .4179 L .45616 .41764 L 0 .684 0 r
F
P
p
.002 w
.45717 .41833 m .45951 .4193 L p
.4555 .41778 L 0 .662 0 r
F P
s
P
p
.45509 .41762 m .45551 .41775 L .4555 .41778 L 0 .662 0 r
F
P
p
.45434 .41734 m .45535 .41769 L .45509 .41762 L 0 .662 0 r
F
P
p
.45535 .41769 m .45551 .41775 L .45509 .41762 L 0 .662 0 r
F
P
p
.45517 .41733 m .45514 .41733 L .45516 .41733 L 0 .684 0 r
F
P
p
.45517 .41733 m .45514 .41733 L .45517 .41733 L 0 .684 0 r
F
P
p
.45505 .41761 m .45517 .4176 L .45524 .41705 L 0 .662 0 r
F
P
p
.45483 .41729 m .45656 .41705 L .45481 .41729 L 0 .667 0 r
F
P
p
.45481 .41729 m .45579 .41716 L .45579 .41716 L 0 .667 0 r
F
P
p
.45505 .41761 m .45506 .41758 L .45596 .41749 L 0 .629 0 r
F
P
p
.45505 .41761 m .45574 .41752 L .45463 .4175 L 0 .629 0 r
F
P
p
.45574 .41752 m .45662 .4174 L .456 .41743 L 0 .629 0 r
F
P
p
.46169 .41634 m .46156 .41636 L .45481 .41729 L 0 .667 0 r
F
P
p
.4552 .41725 m .45656 .41706 L .45519 .41725 L 0 .667 0 r
F
P
p
.45481 .41729 m .46099 .41645 L .45473 .41732 L 0 .667 0 r
F
P
p
.45478 .41726 m .45566 .41755 L .4558 .41693 L 0 .684 0 r
F
P
p
.45517 .4176 m .45584 .41737 L .45524 .41705 L 0 .662 0 r
F
P
p
.45656 .41705 m .45656 .41705 L .45481 .41729 L 0 .667 0 r
F
P
p
.002 w
.45656 .41707 m .45519 .41725 L p
.45656 .41706 L 0 .667 0 r
F P
s
P
p
.45579 .41716 m .45656 .41705 L .45579 .41716 L 0 .667 0 r
F
P
p
.45506 .41754 m .45506 .41753 L .45655 .41737 L 0 .629 0 r
F
P
p
.45655 .41738 m .45655 .41737 L .45762 .41726 L 0 .629 0 r
F
P
p
.45506 .41754 m .45655 .41737 L .45655 .41738 L 0 .629 0 r
F
P
p
.45574 .41718 m .45646 .41727 L .4558 .41693 L 0 .684 0 r
F
P
p
.45566 .41755 m .45631 .41732 L .45574 .41718 L 0 .684 0 r
F
P
p
.45631 .41732 m .45646 .41727 L .45574 .41718 L 0 .684 0 r
F
P
p
.45541 .41751 m .45559 .41745 L .45463 .4175 L 0 .629 0 r
F
P
p
.45562 .41747 m .45616 .41764 L .45562 .41747 L 0 .684 0 r
F
P
p
.45673 .41738 m .45661 .41739 L .45762 .41726 L 0 .629 0 r
F
P
p
.45661 .41739 m .45506 .41754 L .45655 .41738 L 0 .629 0 r
F
P
p
.45661 .41739 m .45655 .41738 L .45762 .41726 L 0 .629 0 r
F
P
p
.45616 .41764 m .45699 .4179 L .45615 .41771 L 0 .684 0 r
F
P
p
.45566 .41755 m .45703 .418 L .45597 .41744 L 0 .684 0 r
F
P
p
.45909 .41867 m .45926 .41873 L .45906 .41862 L 0 .684 0 r
F
P
p
.45635 .41731 m .45718 .41718 L .45655 .41737 L 0 .629 0 r
F
P
p
.45662 .4174 m .4575 .41728 L .45606 .41727 L 0 .629 0 r
F
P
p
.4563 .41733 m .45682 .41746 L .45646 .41727 L 0 .684 0 r
F
P
p
.45559 .41745 m .45662 .4174 L .45611 .41728 L 0 .629 0 r
F
P
p
.45685 .41742 m .46901 .41596 L .47013 .41562 L 0 .629 0 r
F
P
p
.002 w
.45926 .41873 m .45841 .41749 L p
.45682 .41715 L 0 .684 0 r
F P
s
P
p
.002 w
.45903 .41857 m .45859 .41792 L p
.45762 .41767 L 0 .662 0 r
F P
s
P
p
.45646 .41727 m .45926 .41873 L .45682 .41715 L 0 .684 0 r
F
P
p
.45511 .41742 m .45621 .41724 L .45486 .41737 L 0 .629 0 r
F
P
p
.4558 .41693 m .45646 .41727 L .45682 .41715 L 0 .684 0 r
F
P
p
.45621 .41724 m .45635 .41722 L .45632 .4172 L 0 .629 0 r
F
P
p
.45635 .41722 m .4568 .41715 L .45632 .4172 L 0 .629 0 r
F
P
p
.45632 .4172 m .4568 .41715 L .45634 .4172 L 0 .629 0 r
F
P
p
.45524 .41705 m .45594 .41733 L .45611 .41728 L 0 .662 0 r
F
P
p
.002 w
.45699 .4179 m .45926 .41873 L p
.45615 .41771 L 0 .684 0 r
F P
s
P
p
.002 w
.45951 .4193 m .45903 .41857 L p
.45524 .41705 L 0 .662 0 r
F P
s
P
p
.45621 .41724 m .45634 .4172 L .45486 .41737 L 0 .629 0 r
F
P
p
.45611 .41728 m .45903 .41857 L .45762 .41767 L 0 .662 0 r
F
P
p
.45594 .41733 m .45903 .41857 L .45611 .41728 L 0 .662 0 r
F
P
p
.002 w
.45759 .41767 m .45696 .41752 L p
.45752 .41765 L 0 .662 0 r
F P
s
P
p
.002 w
.45696 .41752 m .45597 .41727 L p
.45692 .4175 L 0 .662 0 r
F P
s
P
p
.45752 .41765 m .45696 .41752 L .45692 .4175 L 0 .662 0 r
F
P
p
.45447 .41756 m .45602 .41732 L .45432 .41761 L 0 .629 0 r
F
P
p
.45594 .41724 m .45676 .41745 L .45596 .41725 L 0 .662 0 r
F
P
p
.45594 .41724 m .45676 .41745 L .45594 .41724 L 0 .662 0 r
F
P
p
.45666 .41712 m .45841 .41749 L .45667 .41713 L 0 .684 0 r
F
P
p
.45668 .41712 m .45841 .41749 L .45666 .41712 L 0 .684 0 r
F
P
p
.4568 .41715 m .45762 .41726 L .45883 .41681 L 0 .629 0 r
F
P
p
.4575 .41728 m .45762 .41726 L .4568 .41715 L 0 .629 0 r
F
P
p
.45676 .41745 m .45685 .41748 L .45582 .41722 L 0 .662 0 r
F
P
p
.45579 .4172 m .4568 .41715 L .45646 .41708 L 0 .629 0 r
F
P
p
.45655 .41711 m .45667 .41713 L .45654 .41711 L 0 .684 0 r
F
P
p
.45667 .41713 m .45841 .41749 L .45667 .41714 L 0 .684 0 r
F
P
p
.45667 .41713 m .45667 .41714 L .45654 .41711 L 0 .684 0 r
F
P
p
.45602 .41732 m .4567 .41722 L .45604 .41735 L 0 .629 0 r
F
P
p
.45655 .41709 m .45666 .41712 L .45655 .4171 L 0 .684 0 r
F
P
p
.45666 .41712 m .45841 .41749 L .45666 .41712 L 0 .684 0 r
F
P
p
.45666 .41712 m .45666 .41712 L .45655 .4171 L 0 .684 0 r
F
P
p
.45604 .41735 m .45671 .41724 L .45605 .41735 L 0 .629 0 r
F
P
p
.45633 .41707 m .45771 .41735 L .45637 .41709 L 0 .684 0 r
F
P
p
.002 w
.45774 .41736 m .45584 .41698 L p
.45771 .41735 L 0 .684 0 r
F P
s
P
p
.45718 .41718 m .4725 .41491 L .47264 .41486 L 0 .629 0 r
F
P
p
.45719 .41718 m .4725 .41491 L .45718 .41718 L 0 .629 0 r
F
P
p
.45749 .41728 m .46753 .41563 L .45762 .41726 L 0 .629 0 r
F
P
p
.45718 .41718 m .46753 .41563 L .45749 .41728 L 0 .629 0 r
F
P
p
.4721 .41494 m .47264 .41486 L .47244 .41495 L 0 .629 0 r
F
P
p
.47264 .41486 m .47557 .41448 L .47244 .41495 L 0 .629 0 r
F
P
p
.47058 .41549 m .46901 .41541 L .47241 .41524 L 0 .629 0 r
F
P
p
.46753 .41563 m .46901 .41541 L .47058 .41549 L 0 .629 0 r
F
P
p
.47241 .41524 m .47181 .41499 L .47621 .41472 L 0 .629 0 r
F
P
p
.46901 .41541 m .47181 .41499 L .47241 .41524 L 0 .629 0 r
F
P
p
.47181 .41499 m .4721 .41494 L .47244 .41495 L 0 .629 0 r
F
P
p
.47161 .41493 m .51688 .40914 L .52045 .40772 L 0 .629 0 r
F
P
p
.45883 .41681 m .47112 .41519 L .47161 .41493 L 0 .629 0 r
F
P
p
.47112 .41519 m .51688 .40914 L .47161 .41493 L 0 .629 0 r
F
P
p
.002 w
.50057 .40809 m .51517 .40539 L p
.49812 .40435 L 0 .762 0 r
F P
s
P
p
.50341 .40473 m .51212 .40521 L .51204 .40535 L 0 .762 0 r
F
P
p
.49812 .40435 m .50347 .40467 L .50341 .40473 L 0 .762 0 r
F
P
p
.50347 .40467 m .51212 .40521 L .50341 .40473 L 0 .762 0 r
F
P
p
.50285 .4082 m .5134 .40746 L .50309 .40826 L 0 .738 0 r
F
P
p
.5134 .40746 m .52048 .40696 L .51351 .40748 L 0 .738 0 r
F
P
p
.5134 .40746 m .51351 .40748 L .50309 .40826 L 0 .738 0 r
F
P
p
.4916 .40892 m .50271 .40817 L .49231 .40894 L 0 .738 0 r
F
P
p
.51335 .40745 m .52048 .40696 L .5134 .40746 L 0 .738 0 r
F
P
p
.50341 .40834 m .5164 .40742 L .5037 .40841 L 0 .738 0 r
F
P
p
.49159 .40899 m .50309 .40826 L .49215 .40914 L 0 .738 0 r
F
P
p
.50309 .40826 m .5164 .40742 L .50341 .40834 L 0 .738 0 r
F
P
p
.50309 .40826 m .50341 .40834 L .49215 .40914 L 0 .738 0 r
F
P
p
.51443 .40769 m .51963 .40717 L .5158 .40747 L 0 .629 0 r
F
P
p
.46169 .41634 m .51831 .40738 L .51443 .40769 L 0 .629 0 r
F
P
p
.51831 .40738 m .51963 .40717 L .51443 .40769 L 0 .629 0 r
F
P
p
.49675 .41039 m .51404 .4076 L .50652 .40921 L 0 .667 0 r
F
P
p
.002 w
.52045 .40772 m .51963 .40717 L p
.46169 .41634 L 0 .629 0 r
F P
s
P
p
.46051 .41692 m .46507 .41631 L .46094 .41673 L 0 .629 0 r
F
P
p
.45762 .41726 m .52162 .40851 L .45883 .41681 L 0 .629 0 r
F
P
p
.002 w
.49275 .41281 m .50038 .41075 L p
.48208 .41443 L 0 .56 0 r
F P
s
P
p
.002 w
.50038 .41075 m .50533 .40941 L p
.49624 .41137 L 0 .56 0 r
F P
s
P
p
.48208 .41443 m .50038 .41075 L .49624 .41137 L 0 .56 0 r
F
P
p
.47678 .41427 m .47933 .41392 L .47724 .41423 L 0 .667 0 r
F
P
p
.49213 .41199 m .50533 .40941 L .49635 .41097 L 0 .56 0 r
F
P
p
.48208 .41443 m .49624 .41137 L .49213 .41199 L 0 .56 0 r
F
P
p
.49624 .41137 m .50533 .40941 L .49213 .41199 L 0 .56 0 r
F
P
p
.45827 .41669 m .50308 .40873 L .50406 .40854 L 0 .629 0 r
F
P
p
.45827 .41669 m .47935 .41295 L .45827 .41669 L 0 .629 0 r
F
P
p
.47935 .41295 m .50308 .40873 L .47935 .41295 L 0 .629 0 r
F
P
p
.47935 .41295 m .47935 .41295 L .45827 .41669 L 0 .629 0 r
F
P
p
.45807 .41672 m .50406 .40854 L .50405 .40854 L 0 .629 0 r
F
P
p
.47787 .40986 m .49159 .40899 L .49215 .40914 L 0 .738 0 r
F
P
p
.49215 .40914 m .50341 .40834 L .49836 .40883 L 0 .738 0 r
F
P
p
.002 w
.49395 .40902 m .49347 .40904 L p
.50379 .40855 L 0 .738 0 r
F P
s
P
p
.002 w
.49347 .40904 m .47787 .40986 L p
.49215 .40914 L 0 .738 0 r
F P
s
P
p
.49215 .40914 m .50379 .40855 L .49347 .40904 L 0 .738 0 r
F
P
p
.49836 .40883 m .51281 .40782 L .50379 .40855 L 0 .738 0 r
F
P
p
.002 w
.50269 .4086 m .49395 .40902 L p
.50379 .40855 L 0 .738 0 r
F P
s
P
p
.49836 .40883 m .51404 .4076 L .51281 .40782 L 0 .738 0 r
F
P
p
.47878 .41384 m .47878 .41384 L .46169 .41634 L 0 .629 0 r
F
P
p
.4656 .41542 m .47283 .41425 L .46636 .4157 L 0 .667 0 r
F
P
p
.45807 .41672 m .45765 .41687 L .50308 .40873 L 0 .629 0 r
F
P
p
.51404 .4076 m .51465 .40774 L .5016 .41035 L 0 .667 0 r
F
P
p
.51404 .4076 m .5016 .41035 L .49882 .41085 L 0 .667 0 r
F
P
p
.002 w
.5164 .40742 m .51428 .40766 L p
.51404 .4076 L 0 .738 0 r
F P
s
P
p
.002 w
.51428 .40766 m .51281 .40782 L p
.51404 .4076 L 0 .738 0 r
F P
s
P
p
.002 w
.52146 .40702 m .52078 .40651 L p
.51404 .4076 L 0 .667 0 r
F P
s
P
p
.002 w
.51963 .40717 m .51924 .4069 L p
.5158 .40747 L 0 .629 0 r
F P
s
P
p
.002 w
.52078 .40651 m .51496 .40781 L p
.51477 .40777 L 0 .667 0 r
F P
s
P
p
.50271 .40817 m .51335 .40745 L .50285 .4082 L 0 .738 0 r
F
P
p
.51335 .40745 m .5134 .40746 L .50285 .4082 L 0 .738 0 r
F
P
p
.51404 .4076 m .52078 .40651 L .51465 .40774 L 0 .667 0 r
F
P
p
.51465 .40774 m .52078 .40651 L .51477 .40777 L 0 .667 0 r
F
P
p
.002 w
.51924 .4069 m .518 .40606 L p
.48678 .41165 L 0 .629 0 r
F P
s
P
p
.49675 .41039 m .50652 .40921 L .49557 .4111 L 0 .667 0 r
F
P
p
.47283 .41425 m .4963 .41066 L .47807 .41366 L 0 .667 0 r
F
P
p
.4863 .41231 m .51924 .4069 L .48678 .41165 L 0 .629 0 r
F
P
p
.49095 .41108 m .49204 .41088 L .49341 .41068 L 0 .629 0 r
F
P
p
.49204 .41088 m .50441 .40858 L .49341 .41068 L 0 .629 0 r
F
P
p
.49341 .41068 m .50441 .40858 L .50004 .4096 L 0 .629 0 r
F
P
p
.47807 .41366 m .4963 .41066 L .49557 .4111 L 0 .667 0 r
F
P
p
.47807 .41366 m .49557 .4111 L .48621 .41273 L 0 .667 0 r
F
P
p
.48964 .41153 m .48691 .41204 L .48867 .4123 L 0 .56 0 r
F
P
p
.48986 .41209 m .48867 .4123 L .49003 .4125 L 0 .56 0 r
F
P
p
.48964 .41153 m .48867 .4123 L .48986 .41209 L 0 .56 0 r
F
P
p
.48867 .4123 m .48211 .41442 L .49003 .4125 L 0 .56 0 r
F
P
p
.48672 .41264 m .48211 .41442 L .48867 .4123 L 0 .56 0 r
F
P
p
.48347 .4132 m .47999 .41344 L .48621 .41273 L 0 .667 0 r
F
P
p
.48385 .41286 m .48347 .4132 L .48789 .41219 L 0 .56 0 r
F
P
p
.48347 .4132 m .48211 .41442 L .48672 .41264 L 0 .56 0 r
F
P
p
.48347 .4132 m .48672 .41264 L .48789 .41219 L 0 .56 0 r
F
P
p
.47678 .41427 m .47999 .41344 L .48347 .4132 L 0 .667 0 r
F
P
p
.47678 .41427 m .48347 .4132 L .47933 .41392 L 0 .667 0 r
F
P
p
.48385 .41286 m .48105 .41467 L .48211 .41442 L 0 .56 0 r
F
P
p
.45656 .41705 m .46169 .41634 L .45656 .41705 L 0 .667 0 r
F
P
p
.45656 .41705 m .46156 .41636 L .45656 .41705 L 0 .667 0 r
F
P
p
.47678 .41427 m .47283 .41425 L .47999 .41344 L 0 .667 0 r
F
P
p
.46959 .41526 m .47131 .41459 L .47678 .41427 L 0 .667 0 r
F
P
p
.46636 .4157 m .46782 .41537 L .46959 .41526 L 0 .667 0 r
F
P
p
.46782 .41537 m .47131 .41459 L .46959 .41526 L 0 .667 0 r
F
P
p
.45655 .4171 m .46747 .41534 L .45646 .41708 L 0 .629 0 r
F
P
p
.47131 .41459 m .47283 .41425 L .47678 .41427 L 0 .667 0 r
F
P
p
.46747 .41534 m .4863 .41231 L .46747 .41532 L 0 .629 0 r
F
P
p
.46747 .41534 m .46747 .41532 L .45646 .41708 L 0 .629 0 r
F
P
p
.002 w
.46879 .41632 m .47805 .41678 L p
.47537 .41451 L 0 .56 0 r
F P
s
P
p
.48347 .41293 m .48105 .41467 L .48385 .41286 L 0 .56 0 r
F
P
p
.46562 .41585 m .47726 .41423 L .47537 .41451 L 0 .667 0 r
F
P
p
.47379 .41475 m .46879 .41632 L .47537 .41451 L 0 .56 0 r
F
P
p
.002 w
.47424 .41468 m .47412 .4147 L p
.47537 .41451 L 0 .667 0 r
F P
s
P
p
.002 w
.47412 .4147 m .46562 .41585 L p
.47537 .41451 L 0 .667 0 r
F P
s
P
p
.46636 .4157 m .47678 .41427 L .46562 .41585 L 0 .667 0 r
F
P
p
.47678 .41427 m .47724 .41423 L .46562 .41585 L 0 .667 0 r
F
P
p
.47933 .41392 m .47726 .41423 L .47724 .41423 L 0 .667 0 r
F
P
p
.47838 .41378 m .47678 .41571 L .48105 .41467 L 0 .56 0 r
F
P
p
.47799 .41385 m .47678 .41571 L .47838 .41378 L 0 .56 0 r
F
P
p
.47586 .4141 m .47592 .41419 L .47809 .41368 L 0 .56 0 r
F
P
p
.47592 .41419 m .47678 .41571 L .47799 .41385 L 0 .56 0 r
F
P
p
.47592 .41419 m .47799 .41385 L .47809 .41368 L 0 .56 0 r
F
P
p
.45671 .41725 m .46877 .41539 L .45671 .41725 L 0 .629 0 r
F
P
p
.46959 .41524 m .46941 .4154 L .47515 .41432 L 0 .56 0 r
F
P
p
.46941 .4154 m .47379 .41475 L .47515 .41432 L 0 .56 0 r
F
P
p
.45656 .41706 m .46099 .41645 L .45656 .41707 L 0 .667 0 r
F
P
p
.46099 .41645 m .45906 .41673 L .45882 .41676 L 0 .667 0 r
F
P
p
.46169 .41634 m .4863 .41231 L .45655 .4171 L 0 .629 0 r
F
P
p
.45646 .41708 m .4863 .41231 L .48678 .41165 L 0 .629 0 r
F
P
p
.47214 .41467 m .47948 .41321 L .48265 .41284 L 0 .629 0 r
F
P
p
.46365 .41615 m .47126 .41474 L .47214 .41467 L 0 .629 0 r
F
P
p
.47126 .41474 m .47948 .41321 L .47214 .41467 L 0 .629 0 r
F
P
p
.46099 .41645 m .4662 .41573 L .45906 .41673 L 0 .667 0 r
F
P
p
.002 w
.46562 .41585 m .45882 .41676 L p
.4662 .41573 L 0 .667 0 r
F P
s
P
p
.47678 .41571 m .49275 .41281 L .48208 .41443 L 0 .56 0 r
F
P
p
.002 w
.47805 .41678 m .48741 .41425 L p
.47678 .41571 L 0 .56 0 r
F P
s
P
p
.48307 .41442 m .48084 .41563 L .48477 .41473 L 0 .47 0 r
F
P
p
.002 w
.48292 .4138 m .48343 .41426 L p
.48364 .41417 L 0 .646 0 r
F P
s
P
p
.48364 .41417 m .486 .41318 L .48292 .4138 L 0 .646 0 r
F
P
p
.47205 .4147 m .48265 .41284 L .48048 .41324 L 0 .629 0 r
F
P
p
.47191 .41471 m .48265 .41284 L .47205 .4147 L 0 .629 0 r
F
P
p
.46601 .41574 m .48265 .41284 L .46611 .41573 L 0 .629 0 r
F
P
p
.47537 .41451 m .47678 .41571 L .47604 .41441 L 0 .56 0 r
F
P
p
.48884 .41262 m .48686 .41291 L .48649 .41295 L 0 .667 0 r
F
P
p
.47809 .41368 m .48105 .41467 L .47942 .41344 L 0 .56 0 r
F
P
p
.46365 .41615 m .48048 .41324 L .46959 .41524 L 0 .629 0 r
F
P
p
.47988 .41335 m .48105 .41467 L .48393 .4126 L 0 .56 0 r
F
P
p
.47942 .41344 m .47952 .41351 L .47988 .41335 L 0 .56 0 r
F
P
p
.47952 .41351 m .48105 .41467 L .47988 .41335 L 0 .56 0 r
F
P
p
.47787 .40986 m .4916 .40892 L .49231 .40894 L 0 .738 0 r
F
P
p
.002 w
.48306 .40918 m .48305 .40953 L p
.48374 .40909 L 0 .646 0 r
F P
s
P
p
.002 w
.48305 .40953 m .48298 .41199 L p
.48364 .40948 L 0 .646 0 r
F P
s
P
p
.48374 .40909 m .48305 .40953 L .48364 .40948 L 0 .646 0 r
F
P
p
.49095 .41108 m .50004 .4096 L .49055 .41136 L 0 .629 0 r
F
P
p
.50405 .40854 m .50406 .40854 L .50416 .40852 L 0 .629 0 r
F
P
p
.50416 .40852 m .50308 .40873 L .518 .40606 L 0 .629 0 r
F
P
p
.002 w
.51281 .40782 m .50834 .40832 L p
.50379 .40855 L 0 .738 0 r
F P
s
P
p
.50379 .40855 m .5042 .40853 L .50269 .4086 L 0 .738 0 r
F
P
p
.002 w
.50834 .40832 m .50461 .4085 L p
.5042 .40853 L 0 .738 0 r
F P
s
P
p
.002 w
.50461 .4085 m .50269 .4086 L p
.5042 .40853 L 0 .738 0 r
F P
s
P
p
.48884 .41262 m .47774 .41419 L .47712 .41428 L 0 .667 0 r
F
P
p
.50224 .40919 m .49003 .4125 L .50773 .40821 L 0 .56 0 r
F
P
p
.49394 .41073 m .49003 .4125 L .50224 .40919 L 0 .56 0 r
F
P
p
.48964 .41153 m .49003 .4125 L .49394 .41073 L 0 .56 0 r
F
P
p
.48917 .41252 m .48971 .41241 L .49107 .41224 L 0 .667 0 r
F
P
p
.4856 .41305 m .48971 .41241 L .48917 .41252 L 0 .667 0 r
F
P
p
.4856 .41305 m .48347 .4132 L .48971 .41241 L 0 .667 0 r
F
P
p
.4856 .41305 m .49107 .41224 L .48955 .41251 L 0 .667 0 r
F
P
p
.48884 .41262 m .48787 .41277 L .48686 .41291 L 0 .667 0 r
F
P
p
.48649 .41295 m .48686 .41291 L .47774 .41419 L 0 .667 0 r
F
P
p
.002 w
.47455 .41764 m .48346 .41762 L p
.47882 .4141 L 0 .47 0 r
F P
s
P
p
.47827 .41432 m .47455 .41764 L .47882 .4141 L 0 .47 0 r
F
P
p
.47845 .41407 m .47852 .41406 L .47844 .41396 L 0 .511 0 r
F
P
p
.47852 .41406 m .47853 .41405 L .47844 .41396 L 0 .511 0 r
F
P
p
.47845 .41407 m .47844 .41396 L .47837 .41397 L 0 .511 0 r
F
P
p
.47592 .41429 m .48257 .41327 L .47597 .41429 L 0 .629 0 r
F
P
p
.48257 .41327 m .48251 .41328 L .47599 .41428 L 0 .629 0 r
F
P
p
.48048 .41324 m .47506 .41425 L .46959 .41524 L 0 .629 0 r
F
P
p
.47001 .4146 m .48561 .41182 L .47462 .41409 L 0 .629 0 r
F
P
p
.47167 .4145 m .47462 .41409 L .47303 .41441 L 0 .629 0 r
F
P
p
.47001 .4146 m .47462 .41409 L .47167 .4145 L 0 .629 0 r
F
P
p
.48561 .41182 m .49023 .41122 L .48222 .41271 L 0 .629 0 r
F
P
p
.48075 .41282 m .48222 .41271 L .47303 .41441 L 0 .629 0 r
F
P
p
.48561 .41182 m .48222 .41271 L .48075 .41282 L 0 .629 0 r
F
P
p
.48789 .41219 m .48672 .41264 L .48867 .4123 L 0 .56 0 r
F
P
p
.48771 .41238 m .48774 .41226 L .48765 .41227 L 0 .646 0 r
F
P
p
.48686 .41291 m .48787 .41277 L .48711 .41288 L 0 .667 0 r
F
P
p
.49134 .4108 m .50416 .40852 L .49095 .41108 L 0 .629 0 r
F
P
p
.50271 .40817 m .50285 .4082 L .49231 .40894 L 0 .738 0 r
F
P
p
.49231 .40894 m .50285 .4082 L .50309 .40826 L 0 .738 0 r
F
P
p
.50441 .40858 m .518 .40606 L .50984 .40777 L 0 .629 0 r
F
P
p
.50441 .40858 m .50984 .40777 L .50486 .4087 L 0 .629 0 r
F
P
p
.002 w
.50533 .40941 m .51493 .40682 L p
.49635 .41097 L 0 .56 0 r
F P
s
P
p
.002 w
.518 .40606 m .51456 .40689 L p
.51361 .40707 L 0 .629 0 r
F P
s
P
p
.50416 .40852 m .518 .40606 L .50441 .40858 L 0 .629 0 r
F
P
p
.49635 .41097 m .51493 .40682 L .50865 .40799 L 0 .56 0 r
F
P
p
.48691 .41204 m .48385 .41286 L .48789 .41219 L 0 .56 0 r
F
P
p
.48222 .41271 m .49095 .41108 L .48794 .41185 L 0 .629 0 r
F
P
p
.4842 .41255 m .48385 .41286 L .48691 .41204 L 0 .56 0 r
F
P
p
.4842 .41255 m .48794 .41185 L .48567 .41243 L 0 .629 0 r
F
P
p
.48222 .41271 m .48794 .41185 L .4842 .41255 L 0 .629 0 r
F
P
p
.4842 .41255 m .48347 .41293 L .48385 .41286 L 0 .56 0 r
F
P
p
.48507 .41177 m .48393 .4126 L .4842 .41255 L 0 .56 0 r
F
P
p
.48393 .4126 m .48347 .41293 L .4842 .41255 L 0 .56 0 r
F
P
p
.48507 .41177 m .4842 .41255 L .48691 .41204 L 0 .56 0 r
F
P
p
.48567 .41243 m .48794 .41185 L .4878 .41222 L 0 .629 0 r
F
P
p
.48794 .41185 m .49095 .41108 L .48977 .41151 L 0 .629 0 r
F
P
p
.48794 .41185 m .48977 .41151 L .4878 .41222 L 0 .629 0 r
F
P
p
.48156 .41283 m .48222 .41271 L .48567 .41243 L 0 .629 0 r
F
P
p
.48347 .4132 m .48621 .41273 L .49213 .41205 L 0 .667 0 r
F
P
p
.48347 .4132 m .49213 .41205 L .49107 .41224 L 0 .667 0 r
F
P
p
.48787 .41277 m .48736 .41285 L .48711 .41288 L 0 .667 0 r
F
P
p
.48986 .41252 m .50445 .41023 L .49005 .41243 L 0 .47 0 r
F
P
p
.48955 .41251 m .50445 .41023 L .51233 .40843 L 0 .47 0 r
F
P
p
.48621 .41273 m .49557 .4111 L .49444 .41178 L 0 .667 0 r
F
P
p
.47933 .41392 m .48541 .41308 L .47726 .41423 L 0 .667 0 r
F
P
p
.48541 .41308 m .48955 .41251 L .48587 .41303 L 0 .667 0 r
F
P
p
.48541 .41308 m .48587 .41303 L .47726 .41423 L 0 .667 0 r
F
P
p
.48955 .41251 m .48884 .41262 L .47726 .41423 L 0 .667 0 r
F
P
p
.49557 .4111 m .50652 .40921 L .49444 .41178 L 0 .667 0 r
F
P
p
.48839 .41228 m .48764 .41266 L .49974 .41034 L 0 .47 0 r
F
P
p
.48764 .41266 m .48726 .41286 L .48736 .41284 L 0 .47 0 r
F
P
p
.48764 .41266 m .48736 .41284 L .49974 .41034 L 0 .47 0 r
F
P
p
.48726 .41286 m .48829 .4127 L .49974 .41034 L 0 .47 0 r
F
P
p
.48623 .41298 m .48884 .41262 L .48646 .41296 L 0 .667 0 r
F
P
p
.50198 .41043 m .51477 .40777 L .50516 .40996 L 0 .667 0 r
F
P
p
.48708 .41295 m .48477 .41473 L .50445 .41023 L 0 .47 0 r
F
P
p
.002 w
.51496 .40781 m .50079 .41097 L p
.51477 .40777 L 0 .667 0 r
F P
s
P
p
.49444 .41178 m .5016 .41035 L .49675 .41152 L 0 .667 0 r
F
P
p
.5016 .41035 m .51465 .40774 L .50612 .40954 L 0 .667 0 r
F
P
p
.5016 .41035 m .50612 .40954 L .49675 .41152 L 0 .667 0 r
F
P
p
.51465 .40774 m .51477 .40777 L .49675 .41152 L 0 .667 0 r
F
P
p
.50106 .40733 m .50053 .40765 L .50165 .40725 L 0 .56 0 r
F
P
p
.002 w
.49812 .40435 m .4976 .4068 L .50057 .40809 L p
0 .762 0 r
F P
s
P
p
.4944 .40832 m .50053 .40765 L .50106 .40733 L 0 .56 0 r
F
P
p
.48561 .41182 m .49134 .4108 L .49023 .41122 L 0 .629 0 r
F
P
p
.49134 .4108 m .49095 .41108 L .49023 .41122 L 0 .629 0 r
F
P
p
.4944 .40832 m .48964 .41153 L .50053 .40765 L 0 .56 0 r
F
P
p
.4878 .41222 m .49095 .41108 L .48981 .41189 L 0 .629 0 r
F
P
p
.48872 .4121 m .48839 .41228 L .49205 .41156 L 0 .47 0 r
F
P
p
.48862 .41212 m .48981 .41189 L .48966 .412 L 0 .629 0 r
F
P
p
.4878 .41222 m .48981 .41189 L .48862 .41212 L 0 .629 0 r
F
P
p
.47423 .41355 m .47506 .41425 L .4751 .41297 L 0 .56 0 r
F
P
p
.47506 .41425 m .47537 .41451 L .47532 .4142 L 0 .56 0 r
F
P
p
.47506 .41425 m .47532 .4142 L .4751 .41297 L 0 .56 0 r
F
P
p
.002 w
.48295 .41292 m .48293 .41345 L p
.48305 .41291 L 0 .646 0 r
F P
s
P
p
.48686 .41291 m .48711 .41288 L .48507 .41317 L 0 .667 0 r
F
P
p
.48686 .41291 m .48507 .41317 L .4844 .41326 L 0 .667 0 r
F
P
p
.48392 .41332 m .48686 .41291 L .4844 .41326 L 0 .667 0 r
F
P
p
.48801 .41224 m .48784 .41237 L .48872 .4121 L 0 .47 0 r
F
P
p
.48784 .41237 m .48708 .41295 L .48839 .41228 L 0 .47 0 r
F
P
p
.48784 .41237 m .48839 .41228 L .48872 .4121 L 0 .47 0 r
F
P
p
.47537 .41451 m .47604 .41441 L .47506 .41269 L 0 .56 0 r
F
P
p
.47662 .41207 m .47557 .41094 L .47499 .41272 L 0 .511 0 r
F
P
p
.47557 .41094 m .47536 .41097 L .47499 .41272 L 0 .511 0 r
F
P
p
.47541 .41076 m .47465 .41082 L .47499 .41272 L 0 .511 0 r
F
P
p
.47465 .41082 m .47455 .41083 L .47455 .41084 L 0 .511 0 r
F
P
p
.47465 .41082 m .47455 .41084 L .47499 .41272 L 0 .511 0 r
F
P
p
.002 w
.47422 .40947 m .47013 .40844 L p
.47499 .41272 L 0 .511 0 r
F P
s
P
p
.47948 .41321 m .48156 .41283 L .48567 .41243 L 0 .629 0 r
F
P
p
.48688 .41233 m .48567 .41243 L .4878 .41222 L 0 .629 0 r
F
P
p
.47948 .41321 m .48567 .41243 L .48688 .41233 L 0 .629 0 r
F
P
p
.48724 .40983 m .48507 .41177 L .48837 .40939 L 0 .56 0 r
F
P
p
.48879 .40943 m .48507 .41177 L .48691 .41204 L 0 .56 0 r
F
P
p
.48879 .40943 m .48691 .41204 L .48964 .41153 L 0 .56 0 r
F
P
p
.48759 .40996 m .48507 .41177 L .48879 .40943 L 0 .56 0 r
F
P
p
.49834 .41069 m .51233 .40843 L .53224 .40388 L 0 .47 0 r
F
P
p
.002 w
.51705 .40559 m .52088 .40599 L p
.51712 .40572 L 0 .762 0 r
F P
s
P
p
.002 w
.52088 .40599 m .52084 .40595 L p
.52067 .40598 L 0 .762 0 r
F P
s
P
p
.002 w
.52084 .40595 m .51936 .40418 L p
.52067 .40598 L 0 .762 0 r
F P
s
P
p
.002 w
.51517 .40539 m .51705 .40559 L p
.51204 .40535 L 0 .762 0 r
F P
s
P
p
.51204 .40535 m .51705 .40559 L .51712 .40572 L 0 .762 0 r
F
P
p
.51212 .40521 m .51517 .40539 L .51204 .40535 L 0 .762 0 r
F
P
p
.49812 .40435 m .52067 .40598 L .51936 .40418 L 0 .762 0 r
F
P
p
.50416 .40852 m .50441 .40858 L .49095 .41108 L 0 .629 0 r
F
P
p
.50341 .40834 m .5037 .40841 L .49836 .40883 L 0 .738 0 r
F
P
p
.50165 .40725 m .49422 .4106 L .5275 .40343 L 0 .56 0 r
F
P
p
.002 w
.51936 .40418 m .51325 .40442 L p
.49812 .40435 L 0 .762 0 r
F P
s
P
p
.002 w
.50608 .40435 m .49812 .40435 L p
.50663 .40439 L 0 .762 0 r
F P
s
P
p
.002 w
.51325 .40442 m .50717 .40436 L p
.50663 .40439 L 0 .762 0 r
F P
s
P
p
.002 w
.50717 .40436 m .50608 .40435 L p
.50663 .40439 L 0 .762 0 r
F P
s
P
p
.50512 .40876 m .518 .40606 L .50671 .40865 L 0 .629 0 r
F
P
p
.002 w
.51493 .40682 m .5275 .40343 L p
.50865 .40799 L 0 .56 0 r
F P
s
P
p
.50441 .40858 m .50486 .4087 L .50004 .4096 L 0 .629 0 r
F
P
p
.49422 .4106 m .50773 .40821 L .5275 .40343 L 0 .56 0 r
F
P
p
.002 w
.5275 .40343 m .53911 .40233 L p
.52967 .40347 L 0 .56 0 r
F P
s
P
p
.52368 .40419 m .52407 .40411 L .52967 .40347 L 0 .56 0 r
F
P
p
.52407 .40411 m .5275 .40343 L .52967 .40347 L 0 .56 0 r
F
P
p
.002 w
.52663 .3985 m .52546 .40218 L .52897 .40355 L p
0 .762 0 r
F P
s
P
p
.002 w
.52897 .40355 m .52996 .40394 L p
.52967 .40347 L 0 .762 0 r
F P
s
P
p
.52663 .3985 m .52897 .40355 L .52967 .40347 L 0 .762 0 r
F
P
p
.52663 .3985 m .52967 .40347 L .55319 .39922 L 0 .762 0 r
F
P
p
.002 w
.52996 .40394 m .53602 .4027 L p
.52967 .40347 L 0 .762 0 r
F P
s
P
p
.002 w
.53602 .4027 m .55319 .39922 L p
.52967 .40347 L 0 .762 0 r
F P
s
P
p
.52244 .40023 m .51594 .40304 L .51666 .40331 L 0 .627 0 r
F
P
p
.5 .40994 m .49969 .41007 L .52377 .40538 L 0 .47 0 r
F
P
p
.50851 .40824 m .51361 .40707 L .50916 .40819 L 0 .629 0 r
F
P
p
.002 w
.51456 .40689 m .50916 .40819 L p
.51361 .40707 L 0 .629 0 r
F P
s
P
p
.49709 .41058 m .49974 .41034 L .52377 .40538 L 0 .47 0 r
F
P
p
.48839 .41228 m .49653 .41089 L .49709 .41058 L 0 .47 0 r
F
P
p
.49653 .41089 m .49974 .41034 L .49709 .41058 L 0 .47 0 r
F
P
p
.52377 .40538 m .49501 .41132 L .53224 .40388 L 0 .47 0 r
F
P
p
.49501 .41132 m .48829 .4127 L .49492 .41137 L 0 .47 0 r
F
P
p
.49501 .41132 m .49492 .41137 L .53224 .40388 L 0 .47 0 r
F
P
p
.002 w
.514 .38633 m .51841 .39427 L .52663 .3985 L p
0 .541 0 r
F P
s
P
p
.002 w
.5234 .3914 m .54621 .3859 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.54621 .3859 m .55477 .3856 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.55477 .3856 m .55305 .38392 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.55305 .38392 m .5442 .38536 L p
.52085 .38785 L 0 .547 0 r
F P
s
P
p
.002 w
.52085 .38785 m .5193 .39057 L .5234 .3914 L p
0 .547 0 r
F P
s
P
p
.002 w
.5442 .38536 m .53324 .38651 L .52085 .38785 L p
0 .547 0 r
F P
s
P
p
.002 w
.52125 .36334 m .514 .38633 L p
.52663 .3985 L 0 .541 0 r
F P
s
P
p
.52663 .3985 m .52636 .3912 L .52552 .39123 L 0 .541 0 r
F
P
p
.002 w
.50812 .36269 m .5223 .36022 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.5223 .36022 m .5278 .36072 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.5278 .36072 m .52643 .35901 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.52643 .35901 m .52058 .359 L p
.50595 .35908 L 0 .497 0 r
F P
s
P
p
.002 w
.52945 .36325 m .52513 .35868 L p
.52663 .3985 L 0 .541 0 r
F P
s
P
p
.002 w
.53823 .38606 m .52945 .36325 L p
.52722 .39113 L 0 .541 0 r
F P
s
P
p
.52669 .39773 m .53378 .39084 L .52722 .39113 L 0 .541 0 r
F
P
p
.52976 .39515 m .53378 .39084 L .52669 .39773 L 0 .541 0 r
F
P
p
.53378 .39084 m .53823 .38606 L .52722 .39113 L 0 .541 0 r
F
P
p
.002 w
.53433 .39081 m .53586 .39067 L p
.53496 .39078 L 0 .547 0 r
F P
s
P
p
.002 w
.5367 .38933 m .53823 .38606 L p
.52976 .39515 L 0 .541 0 r
F P
s
P
p
.002 w
.53431 .39082 m .53433 .39081 L p
.53494 .39079 L 0 .547 0 r
F P
s
P
p
.53494 .39079 m .53433 .39081 L .53496 .39078 L 0 .547 0 r
F
P
p
.002 w
.52663 .3985 m .53445 .39409 L .53603 .39073 L p
0 .541 0 r
F P
s
P
p
.002 w
.53586 .39067 m .53551 .39041 L p
.53512 .39076 L 0 .547 0 r
F P
s
P
p
.002 w
.53551 .39041 m .53545 .39037 L p
.53512 .39076 L 0 .547 0 r
F P
s
P
p
.53496 .39078 m .53512 .39076 L .53545 .39037 L 0 .547 0 r
F
P
p
.002 w
.53603 .39073 m .5367 .38933 L p
.53511 .39078 L 0 .541 0 r
F P
s
P
p
.52663 .3985 m .53603 .39073 L .53511 .39078 L 0 .541 0 r
F
P
p
.52663 .3985 m .5367 .38933 L .52976 .39515 L 0 .541 0 r
F
P
p
.53494 .39079 m .53496 .39078 L .53544 .39036 L 0 .547 0 r
F
P
p
.002 w
.53545 .39037 m .53544 .39036 L p
.53496 .39078 L 0 .547 0 r
F P
s
P
p
.002 w
.53261 .39098 m .53431 .39082 L p
.53379 .39094 L 0 .547 0 r
F P
s
P
p
.53379 .39094 m .53431 .39082 L .53494 .39079 L 0 .547 0 r
F
P
p
.002 w
.51743 .39244 m .53261 .39098 L p
.51987 .39272 L 0 .547 0 r
F P
s
P
p
.52663 .3985 m .52976 .39515 L .52669 .39773 L 0 .541 0 r
F
P
p
.48829 .4127 m .48843 .41268 L .53224 .40388 L 0 .47 0 r
F
P
p
.48992 .41148 m .49394 .41073 L .49422 .4106 L 0 .56 0 r
F
P
p
.48992 .41148 m .49422 .4106 L .50165 .40725 L 0 .56 0 r
F
P
p
.48964 .41153 m .48992 .41148 L .50165 .40725 L 0 .56 0 r
F
P
p
.50512 .40876 m .50671 .40865 L .50557 .40887 L 0 .629 0 r
F
P
p
.50004 .4096 m .50512 .40876 L .49395 .4111 L 0 .629 0 r
F
P
p
.50004 .4096 m .49395 .4111 L .49245 .41139 L 0 .629 0 r
F
P
p
.50004 .4096 m .49245 .41139 L .49211 .41143 L 0 .629 0 r
F
P
p
.49211 .41143 m .49245 .41139 L .49157 .41155 L 0 .629 0 r
F
P
p
.50486 .4087 m .50512 .40876 L .50004 .4096 L 0 .629 0 r
F
P
p
.49422 .4106 m .49394 .41073 L .50224 .40919 L 0 .56 0 r
F
P
p
.50486 .4087 m .50984 .40777 L .50512 .40876 L 0 .629 0 r
F
P
p
.50671 .40865 m .50851 .40824 L .50779 .40844 L 0 .629 0 r
F
P
p
.002 w
.50916 .40819 m .50596 .40896 L p
.50851 .40824 L 0 .629 0 r
F P
s
P
p
.49055 .41136 m .50004 .4096 L .48966 .412 L 0 .629 0 r
F
P
p
.49819 .41072 m .49832 .4107 L .49834 .41069 L 0 .47 0 r
F
P
p
.4967 .41102 m .49799 .41081 L .49819 .41072 L 0 .47 0 r
F
P
p
.49629 .41128 m .51233 .40843 L .4967 .41102 L 0 .47 0 r
F
P
p
.48955 .41251 m .51233 .40843 L .48843 .41268 L 0 .47 0 r
F
P
p
.49882 .41085 m .5016 .41035 L .49444 .41178 L 0 .667 0 r
F
P
p
.50198 .41043 m .50516 .40996 L .50079 .41097 L 0 .667 0 r
F
P
p
.49675 .41152 m .50198 .41043 L .50079 .41097 L 0 .667 0 r
F
P
p
.002 w
.50096 .41269 m .53224 .40388 L p
.48084 .41563 L 0 .47 0 r
F P
s
P
p
.002 w
.50079 .41097 m .49791 .41137 L p
.49675 .41152 L 0 .667 0 r
F P
s
P
p
.002 w
.48061 .426 m .50994 .41857 L p
.47663 .42195 L 0 .843 0 r
F P
s
P
p
.002 w
.50994 .41857 m .51383 .4184 L p
.47663 .42195 L 0 .843 0 r
F P
s
P
p
.002 w
.51383 .4184 m .52084 .41809 L p
.50695 .41931 L 0 .843 0 r
F P
s
P
p
.47663 .42195 m .51383 .4184 L .50695 .41931 L 0 .843 0 r
F
P
p
.002 w
.50237 .41258 m .50545 .41355 L p
.50438 .41228 L 0 .74 0 r
F P
s
P
p
.50321 .41453 m .50235 .4149 L .50687 .41386 L 0 .839 0 r
F
P
p
.002 w
.52084 .41809 m .51845 .41612 L p
.51549 .41654 L 0 .843 0 r
F P
s
P
p
.47663 .42195 m .50695 .41931 L .51549 .41654 L 0 .843 0 r
F
P
p
.50695 .41931 m .52084 .41809 L .51549 .41654 L 0 .843 0 r
F
P
p
.48062 .41767 m .48057 .41672 L .4797 .41686 L 0 .511 0 r
F
P
p
.48368 .42036 m .48132 .41759 L .48062 .41767 L 0 .511 0 r
F
P
p
.48132 .41759 m .48057 .41672 L .48062 .41767 L 0 .511 0 r
F
P
p
.002 w
.50687 .41386 m .52522 .41155 L p
.51264 .41369 L 0 .839 0 r
F P
s
P
p
.50635 .41425 m .50687 .41386 L .51264 .41369 L 0 .839 0 r
F
P
p
.002 w
.48346 .41762 m .50096 .41269 L p
.48084 .41563 L 0 .47 0 r
F P
s
P
p
.49065 .41786 m .48912 .41264 L .48847 .41273 L 0 .646 0 r
F
P
p
.48208 .41385 m .48477 .41473 L .48708 .41295 L 0 .47 0 r
F
P
p
.002 w
.47642 .41537 m .47455 .41764 L p
.47827 .41432 L 0 .47 0 r
F P
s
P
p
.48057 .41672 m .47837 .41413 L .4797 .41686 L 0 .511 0 r
F
P
p
.47537 .41451 m .47506 .41269 L .47505 .4127 L 0 .56 0 r
F
P
p
.47515 .41432 m .47379 .41475 L .47537 .41451 L 0 .56 0 r
F
P
p
.47598 .41437 m .47592 .41432 L .47313 .41476 L 0 .511 0 r
F
P
p
.47679 .4143 m .4767 .41422 L .47608 .41436 L 0 .511 0 r
F
P
p
.47604 .4143 m .47642 .41424 L .4767 .41422 L 0 .629 0 r
F
P
p
.48872 .40925 m .48759 .40996 L .48879 .40943 L 0 .56 0 r
F
P
p
.48868 .40916 m .48837 .40939 L .48872 .40925 L 0 .56 0 r
F
P
p
.48837 .40939 m .48759 .40996 L .48872 .40925 L 0 .56 0 r
F
P
p
.4877 .40923 m .48763 .40923 L .48772 .40965 L 0 .646 0 r
F
P
p
.48806 .4112 m .48804 .4112 L .48811 .41155 L 0 .646 0 r
F
P
p
.48813 .41155 m .48811 .41155 L .48822 .41208 L 0 .646 0 r
F
P
p
.48806 .4112 m .48811 .41155 L .48813 .41155 L 0 .646 0 r
F
P
p
.48811 .41145 m .48822 .41208 L .48823 .41208 L 0 .646 0 r
F
P
p
.4877 .40923 m .48811 .41145 L .48811 .41145 L 0 .646 0 r
F
P
p
.48811 .41145 m .48822 .41208 L .48811 .41145 L 0 .646 0 r
F
P
p
.52249 .3982 m .52037 .39269 L .5165 .39629 L 0 .627 0 r
F
P
p
.002 w
.50873 .39819 m .50877 .39283 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.002 w
.50877 .39283 m .50878 .39106 L p
.50423 .39302 L 0 .52 0 r
F P
s
P
p
.50423 .39302 m .50878 .39106 L .50506 .39149 L 0 .52 0 r
F
P
p
.49812 .40435 m .50877 .39283 L .50423 .39302 L 0 .52 0 r
F
P
p
.52043 .39265 m .53261 .39098 L .53379 .39094 L 0 .547 0 r
F
P
p
.51062 .39442 m .5127 .39311 L .50741 .3934 L 0 .627 0 r
F
P
p
.002 w
.50779 .38187 m .50396 .38408 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.002 w
.50881 .38454 m .50779 .38187 L p
.49812 .40435 L 0 .52 0 r
F P
s
P
p
.50668 .3964 m .49514 .39319 L .49402 .39332 L 0 .627 0 r
F
P
p
.002 w
.51112 .39411 m .51743 .39244 L p
.5127 .39311 L 0 .547 0 r
F P
s
P
p
.52037 .39269 m .52043 .39265 L .53379 .39094 L 0 .547 0 r
F
P
p
.51987 .39272 m .52043 .39265 L .52037 .39269 L 0 .547 0 r
F
P
p
.002 w
.52513 .35868 m .52125 .36334 L p
.52552 .39123 L 0 .541 0 r
F P
s
P
p
.52636 .3912 m .52513 .35868 L .52552 .39123 L 0 .541 0 r
F
P
p
.52037 .39269 m .53494 .39079 L .52371 .38959 L 0 .547 0 r
F
P
p
.52371 .38959 m .53494 .39079 L .53235 .3881 L 0 .547 0 r
F
P
p
.002 w
.53037 .38854 m .52807 .38906 L p
.52859 .38875 L 0 .547 0 r
F P
s
P
p
.49078 .39183 m .48472 .39017 L .49091 .39192 L 0 .627 0 r
F
P
p
.48472 .39017 m .48436 .39019 L .50668 .3964 L 0 .627 0 r
F
P
p
.002 w
.49168 .3863 m .4838 .38463 L p
.49495 .38939 L 0 .627 0 r
F P
s
P
p
.002 w
.4838 .38463 m .48075 .38398 L p
.48308 .38487 L 0 .627 0 r
F P
s
P
p
.49495 .38939 m .4838 .38463 L .48308 .38487 L 0 .627 0 r
F
P
p
.002 w
.49461 .38692 m .49168 .3863 L p
.4957 .38967 L 0 .627 0 r
F P
s
P
p
.4957 .38967 m .49168 .3863 L .49495 .38939 L 0 .627 0 r
F
P
p
.4957 .38967 m .48075 .38398 L .47973 .38459 L 0 .627 0 r
F
P
p
.002 w
.50878 .39106 m .50881 .38454 L p
.50506 .39149 L 0 .52 0 r
F P
s
P
p
.002 w
.51323 .39088 m .49461 .38692 L p
.50454 .39195 L 0 .627 0 r
F P
s
P
p
.50741 .3934 m .49461 .38692 L .4957 .38967 L 0 .627 0 r
F
P
p
.002 w
.47199 .38212 m .45521 .38208 L p
.48294 .38935 L 0 .627 0 r
F P
s
P
p
.49103 .39259 m .48111 .38968 L .47993 .38989 L 0 .627 0 r
F
P
p
.49019 .39221 m .45521 .38208 L .49103 .39259 L 0 .627 0 r
F
P
p
.49514 .39319 m .45521 .38208 L .49402 .39332 L 0 .627 0 r
F
P
p
.002 w
.49812 .40435 m .50426 .40246 L .50873 .39819 L p
0 .52 0 r
F P
s
P
p
.52244 .40023 m .49103 .39259 L .51594 .40304 L 0 .627 0 r
F
P
p
.49103 .39259 m .48184 .39036 L .48878 .39294 L 0 .627 0 r
F
P
p
.49103 .39259 m .48878 .39294 L .51594 .40304 L 0 .627 0 r
F
P
p
.49039 .39354 m .48184 .39036 L .48821 .39433 L 0 .627 0 r
F
P
p
.4899 .39118 m .49503 .38946 L .48563 .38992 L 0 .627 0 r
F
P
p
.4899 .39118 m .48563 .38992 L .48577 .3901 L 0 .627 0 r
F
P
p
.51782 .40352 m .54368 .40186 L .54202 .39924 L 0 .56 0 r
F
P
p
.51774 .40364 m .54368 .40186 L .51782 .40352 L 0 .56 0 r
F
P
p
.002 w
.54495 .40142 m .54202 .39924 L p
.54368 .40186 L 0 .56 0 r
F P
s
P
p
.51643 .40564 m .52368 .40419 L .54489 .4018 L 0 .56 0 r
F
P
p
.51643 .40564 m .54489 .4018 L .54315 .40204 L 0 .56 0 r
F
P
p
.002 w
.53911 .40233 m .5421 .40205 L p
.52493 .40404 L 0 .56 0 r
F P
s
P
p
.002 w
.5421 .40205 m .54538 .40174 L p
.52493 .40404 L 0 .56 0 r
F P
s
P
p
.52368 .40419 m .52493 .40404 L .54538 .40174 L 0 .56 0 r
F
P
p
.51803 .40491 m .5275 .40343 L .51643 .40564 L 0 .56 0 r
F
P
p
.002 w
.48668 .40767 m .48969 .40861 L p
.49177 .40481 L 0 .74 0 r
F P
s
P
p
.48929 .41066 m .48964 .41153 L .4944 .40832 L 0 .56 0 r
F
P
p
.002 w
.48969 .40861 m .49499 .41027 L p
.49386 .40835 L 0 .74 0 r
F P
s
P
p
.49177 .40481 m .48969 .40861 L .49386 .40835 L 0 .74 0 r
F
P
p
.4944 .40832 m .49632 .40803 L .49549 .40825 L 0 .56 0 r
F
P
p
.49632 .40803 m .49744 .40787 L .49836 .40798 L 0 .56 0 r
F
P
p
.50165 .40725 m .50168 .40724 L .50404 .40709 L 0 .56 0 r
F
P
p
.50168 .40724 m .5275 .40343 L .50406 .40709 L 0 .56 0 r
F
P
p
.50168 .40724 m .50406 .40709 L .50404 .40709 L 0 .56 0 r
F
P
p
.49744 .40787 m .50165 .40725 L .49985 .40775 L 0 .56 0 r
F
P
p
.50165 .40725 m .50404 .40709 L .49985 .40775 L 0 .56 0 r
F
P
p
.49744 .40787 m .49985 .40775 L .49836 .40798 L 0 .56 0 r
F
P
p
.49587 .40971 m .49499 .41027 L .49648 .40962 L 0 .74 0 r
F
P
p
.49487 .41007 m .49499 .41027 L .49843 .40808 L 0 .74 0 r
F
P
p
.52292 .39984 m .50741 .3934 L .50034 .39392 L 0 .627 0 r
F
P
p
.002 w
.54896 .40122 m .54777 .40044 L p
.54315 .40204 L 0 .47 0 r
F P
s
P
p
.002 w
.52549 .39348 m .5215 .39263 L p
.52594 .39488 L 0 .627 0 r
F P
s
P
p
.50719 .40689 m .51803 .40491 L .51643 .40564 L 0 .56 0 r
F
P
p
.49841 .40807 m .49487 .41007 L .49843 .40808 L 0 .74 0 r
F
P
p
.49738 .40813 m .50404 .40709 L .49844 .40807 L 0 .56 0 r
F
P
p
.49386 .40835 m .49487 .41007 L .49841 .40807 L 0 .74 0 r
F
P
p
.49632 .40803 m .49836 .40798 L .49379 .40869 L 0 .56 0 r
F
P
p
.4964 .40708 m .49386 .40835 L .49841 .40807 L 0 .74 0 r
F
P
p
.50833 .40626 m .51321 .40202 L .50757 .40637 L 0 .627 0 r
F
P
p
.51116 .4047 m .51533 .40512 L .5168 .4037 L 0 .56 0 r
F
P
p
.51488 .40265 m .51321 .40202 L .50833 .40626 L 0 .627 0 r
F
P
p
.50136 .40643 m .49983 .40583 L .49962 .40666 L 0 .74 0 r
F
P
p
.51321 .40202 m .50584 .40535 L .50753 .4064 L 0 .627 0 r
F
P
p
.002 w
.48587 .39602 m .50753 .4064 L p
.48184 .39036 L 0 .627 0 r
F P
s
P
p
.50175 .40636 m .50913 .40582 L .51116 .4047 L 0 .56 0 r
F
P
p
.50136 .40643 m .50172 .4064 L .50175 .40636 L 0 .56 0 r
F
P
p
.50172 .4064 m .50913 .40582 L .50175 .40636 L 0 .56 0 r
F
P
p
.50195 .4061 m .4925 .40381 L .49177 .40481 L 0 .74 0 r
F
P
p
.50295 .40623 m .50202 .40601 L .50195 .4061 L 0 .74 0 r
F
P
p
.50202 .40601 m .4925 .40381 L .50195 .4061 L 0 .74 0 r
F
P
p
.50136 .40643 m .50186 .40635 L .50183 .40637 L 0 .56 0 r
F
P
p
.50295 .40623 m .50195 .4061 L .50136 .40643 L 0 .74 0 r
F
P
p
.50195 .4061 m .49983 .40583 L .50136 .40643 L 0 .74 0 r
F
P
p
.50078 .40676 m .50152 .40667 L .50136 .40643 L 0 .56 0 r
F
P
p
.50152 .40667 m .50913 .40582 L .50172 .4064 L 0 .56 0 r
F
P
p
.50152 .40667 m .50172 .4064 L .50136 .40643 L 0 .56 0 r
F
P
p
.50913 .40582 m .51533 .40512 L .51116 .4047 L 0 .56 0 r
F
P
p
.49844 .40807 m .50404 .40709 L .50719 .40689 L 0 .56 0 r
F
P
p
.50404 .40709 m .51803 .40491 L .50719 .40689 L 0 .56 0 r
F
P
p
.50833 .40626 m .50757 .40637 L .50753 .4064 L 0 .627 0 r
F
P
p
.49844 .40807 m .50719 .40689 L .50078 .40676 L 0 .56 0 r
F
P
p
.50719 .40689 m .51452 .4059 L .50827 .40629 L 0 .56 0 r
F
P
p
.50806 .40641 m .50833 .40626 L .50753 .4064 L 0 .627 0 r
F
P
p
.50833 .40626 m .50833 .40626 L .50806 .40641 L 0 .627 0 r
F
P
p
.50815 .40641 m .50806 .40641 L .50804 .40646 L 0 .627 0 r
F
P
p
.002 w
.50753 .4064 m .50798 .40645 L p
.50806 .40641 L 0 .627 0 r
F P
s
P
p
.002 w
.50798 .40645 m .50804 .40646 L p
.50806 .40641 L 0 .627 0 r
F P
s
P
p
.50719 .40689 m .50806 .40641 L .50078 .40676 L 0 .56 0 r
F
P
p
.50806 .40641 m .50827 .40629 L .50827 .40629 L 0 .56 0 r
F
P
p
.50806 .40641 m .50827 .40629 L .50078 .40676 L 0 .56 0 r
F
P
p
.50815 .40641 m .50833 .40626 L .50806 .40641 L 0 .627 0 r
F
P
p
.51452 .4059 m .51531 .40514 L .50078 .40676 L 0 .56 0 r
F
P
p
.54315 .40204 m .54337 .40197 L .51439 .40523 L 0 .56 0 r
F
P
p
.51437 .40524 m .51439 .40523 L .50078 .40676 L 0 .56 0 r
F
P
p
.54315 .40204 m .51439 .40523 L .51437 .40524 L 0 .56 0 r
F
P
p
.54149 .40226 m .54315 .40204 L .54144 .40223 L 0 .56 0 r
F
P
p
.54149 .40226 m .54144 .40223 L .51531 .40514 L 0 .56 0 r
F
P
p
.51452 .4059 m .54149 .40226 L .51531 .40514 L 0 .56 0 r
F
P
p
.54209 .40241 m .54896 .40122 L .54315 .40204 L 0 .47 0 r
F
P
p
.54315 .40204 m .54489 .4018 L .54538 .40174 L 0 .56 0 r
F
P
p
.54315 .40204 m .54538 .40174 L .54337 .40197 L 0 .56 0 r
F
P
p
.49245 .41139 m .49205 .41156 L .49969 .41007 L 0 .47 0 r
F
P
p
.48966 .412 m .49395 .4111 L .49479 .41138 L 0 .629 0 r
F
P
p
.49395 .4111 m .50512 .40876 L .50196 .40956 L 0 .629 0 r
F
P
p
.002 w
.49676 .41083 m .50237 .41258 L p
.50251 .41008 L 0 .74 0 r
F P
s
P
p
.49245 .41139 m .49969 .41007 L .5 .40994 L 0 .47 0 r
F
P
p
.49395 .4111 m .50196 .40956 L .4972 .41077 L 0 .629 0 r
F
P
p
.50512 .40876 m .50566 .40889 L .49479 .41138 L 0 .629 0 r
F
P
p
.49026 .41131 m .48872 .4121 L .52377 .40538 L 0 .47 0 r
F
P
p
.49026 .41131 m .49425 .4106 L .49165 .41115 L 0 .47 0 r
F
P
p
.49425 .4106 m .50149 .40932 L .49489 .41054 L 0 .47 0 r
F
P
p
.49425 .4106 m .49489 .41054 L .49165 .41115 L 0 .47 0 r
F
P
p
.50149 .40932 m .53224 .40388 L .50222 .40925 L 0 .47 0 r
F
P
p
.50149 .40932 m .50222 .40925 L .49165 .41115 L 0 .47 0 r
F
P
p
.50557 .40887 m .50671 .40865 L .50566 .40889 L 0 .629 0 r
F
P
p
.50235 .40923 m .51752 .40651 L .50514 .40899 L 0 .47 0 r
F
P
p
.50245 .40923 m .50514 .40899 L .50375 .40927 L 0 .47 0 r
F
P
p
.50235 .40923 m .50514 .40899 L .50245 .40923 L 0 .47 0 r
F
P
p
.50899 .40727 m .51765 .40608 L .51592 .40588 L 0 .47 0 r
F
P
p
.50869 .40742 m .51765 .40608 L .50899 .40727 L 0 .47 0 r
F
P
p
.50566 .40889 m .50671 .40865 L .50596 .40896 L 0 .629 0 r
F
P
p
.50671 .40865 m .50779 .40844 L .50596 .40896 L 0 .629 0 r
F
P
p
.50514 .40899 m .51752 .40651 L .50583 .40893 L 0 .47 0 r
F
P
p
.50427 .40894 m .5137 .40731 L .5068 .4077 L 0 .47 0 r
F
P
p
.50583 .40893 m .51752 .40651 L .51776 .40698 L 0 .47 0 r
F
P
p
.002 w
.53224 .40388 m .54977 .40176 L p
.51776 .40698 L 0 .47 0 r
F P
s
P
p
.51752 .40651 m .53224 .40388 L .51776 .40698 L 0 .47 0 r
F
P
p
.5137 .40731 m .54209 .40241 L .51473 .40652 L 0 .47 0 r
F
P
p
.5137 .40731 m .51473 .40652 L .5068 .4077 L 0 .47 0 r
F
P
p
.54203 .40242 m .54209 .40241 L .54203 .40242 L 0 .47 0 r
F
P
p
.54203 .40242 m .54203 .40242 L .51805 .4056 L 0 .47 0 r
F
P
p
.51765 .40608 m .54203 .40242 L .51805 .4056 L 0 .47 0 r
F
P
p
.51533 .40512 m .54337 .40197 L .5168 .4037 L 0 .56 0 r
F
P
p
.54337 .40197 m .54538 .40174 L .54368 .40186 L 0 .56 0 r
F
P
p
.54337 .40197 m .54368 .40186 L .5168 .4037 L 0 .56 0 r
F
P
p
.54209 .40241 m .54315 .40204 L .51592 .40588 L 0 .47 0 r
F
P
p
.54173 .40224 m .54315 .40204 L .54379 .40162 L 0 .47 0 r
F
P
p
.54173 .40224 m .54379 .40162 L .54666 .39972 L 0 .47 0 r
F
P
p
.51592 .40588 m .54173 .40224 L .54666 .39972 L 0 .47 0 r
F
P
p
.002 w
.54538 .40174 m .54495 .40142 L p
.54368 .40186 L 0 .56 0 r
F P
s
P
p
.002 w
.54777 .40044 m .54666 .39972 L p
.54315 .40204 L 0 .47 0 r
F P
s
P
p
.002 w
.54977 .40176 m .54896 .40122 L p
.51477 .40713 L 0 .47 0 r
F P
s
P
p
.51458 .40728 m .54977 .40176 L .51477 .40713 L 0 .47 0 r
F
P
p
.50657 .40854 m .51352 .40745 L .50657 .40854 L 0 .47 0 r
F
P
p
.51352 .40745 m .54977 .40176 L .51352 .40745 L 0 .47 0 r
F
P
p
.51352 .40745 m .51352 .40745 L .50657 .40854 L 0 .47 0 r
F
P
p
.52903 .39544 m .52682 .39403 L .52669 .39415 L 0 .627 0 r
F
P
p
.50573 .40895 m .51424 .40756 L .50649 .40856 L 0 .47 0 r
F
P
p
.51424 .40756 m .54977 .40176 L .51457 .40729 L 0 .47 0 r
F
P
p
.51424 .40756 m .51457 .40729 L .50649 .40856 L 0 .47 0 r
F
P
p
.52828 .39606 m .52669 .39415 L .52594 .39488 L 0 .627 0 r
F
P
p
.51852 .40373 m .52153 .40316 L .51961 .40359 L 0 .56 0 r
F
P
p
.52193 .40308 m .54202 .39924 L .52261 .40301 L 0 .56 0 r
F
P
p
.51578 .40388 m .51591 .40386 L .51852 .40373 L 0 .56 0 r
F
P
p
.5168 .4037 m .51774 .40364 L .51782 .40352 L 0 .56 0 r
F
P
p
.5168 .4037 m .54202 .39924 L .52153 .40316 L 0 .56 0 r
F
P
p
.49936 .40919 m .50427 .40894 L .5068 .4077 L 0 .47 0 r
F
P
p
.50383 .4083 m .50902 .40726 L .50457 .40825 L 0 .47 0 r
F
P
p
.50902 .40726 m .51592 .40588 L .51001 .40711 L 0 .47 0 r
F
P
p
.5068 .4077 m .50869 .40742 L .50899 .40727 L 0 .47 0 r
F
P
p
.50902 .40726 m .51001 .40711 L .50457 .40825 L 0 .47 0 r
F
P
p
.51592 .40588 m .51565 .406 L .51064 .40702 L 0 .47 0 r
F
P
p
.51001 .40711 m .51064 .40702 L .50457 .40825 L 0 .47 0 r
F
P
p
.51592 .40588 m .51064 .40702 L .51001 .40711 L 0 .47 0 r
F
P
p
.5127 .40671 m .5194 .40772 L .52006 .40766 L 0 .627 0 r
F
P
p
.51258 .40673 m .5194 .40772 L .5127 .40671 L 0 .627 0 r
F
P
p
.50657 .40854 m .51458 .40728 L .51477 .40713 L 0 .47 0 r
F
P
p
.51258 .40673 m .51183 .40684 L .5194 .40772 L 0 .627 0 r
F
P
p
.002 w
.51011 .4067 m .51163 .40687 L p
.51044 .40668 L 0 .627 0 r
F P
s
P
p
.002 w
.51163 .40687 m .51924 .40773 L p
.51181 .40684 L 0 .627 0 r
F P
s
P
p
.51044 .40668 m .51163 .40687 L .51181 .40684 L 0 .627 0 r
F
P
p
.52549 .40659 m .52345 .40583 L .5148 .40639 L 0 .627 0 r
F
P
p
.51111 .40692 m .51646 .40584 L .51481 .40639 L 0 .47 0 r
F
P
p
.51426 .40648 m .5148 .40639 L .51365 .40647 L 0 .627 0 r
F
P
p
.52549 .40659 m .5148 .40639 L .51426 .40648 L 0 .627 0 r
F
P
p
.51646 .40584 m .51738 .40565 L .52375 .40486 L 0 .47 0 r
F
P
p
.51901 .40532 m .54666 .39972 L .52493 .40459 L 0 .47 0 r
F
P
p
.51641 .40578 m .54666 .39972 L .51738 .40565 L 0 .47 0 r
F
P
p
.51591 .40386 m .5168 .4037 L .52096 .40326 L 0 .56 0 r
F
P
p
.51591 .40386 m .52096 .40326 L .51852 .40373 L 0 .56 0 r
F
P
p
.51116 .4047 m .51578 .40388 L .51852 .40373 L 0 .56 0 r
F
P
p
.5148 .40639 m .51666 .40331 L .51365 .40647 L 0 .627 0 r
F
P
p
.51765 .40608 m .51805 .4056 L .51592 .40588 L 0 .47 0 r
F
P
p
.52345 .40583 m .52203 .40531 L .5148 .40639 L 0 .627 0 r
F
P
p
.52116 .40544 m .52375 .40486 L .53104 .40396 L 0 .47 0 r
F
P
p
.002 w
.54666 .39972 m .53179 .40375 L p
.52425 .40475 L 0 .47 0 r
F P
s
P
p
.52176 .40317 m .52228 .40307 L .52946 .40226 L 0 .56 0 r
F
P
p
.002 w
.54202 .39924 m .52964 .40222 L p
.52228 .40307 L 0 .56 0 r
F P
s
P
p
.002 w
.52964 .40222 m .52946 .40226 L p
.52228 .40307 L 0 .56 0 r
F P
s
P
p
.002 w
.55319 .39922 m .56217 .39984 L p
.52663 .3985 L 0 .762 0 r
F P
s
P
p
.002 w
.56217 .39984 m .56007 .39724 L p
.52663 .3985 L 0 .762 0 r
F P
s
P
p
.002 w
.56007 .39724 m .55087 .39791 L p
.52663 .3985 L 0 .762 0 r
F P
s
P
p
.002 w
.55087 .39791 m .53948 .39813 L .52663 .3985 L p
0 .762 0 r
F P
s
P
p
.53806 .40124 m .52828 .39606 L .52793 .39635 L 0 .627 0 r
F
P
p
.5408 .40256 m .53822 .40123 L .53806 .40124 L 0 .627 0 r
F
P
p
.53822 .40123 m .52828 .39606 L .53806 .40124 L 0 .627 0 r
F
P
p
.54967 .40685 m .54109 .40252 L .5408 .40256 L 0 .627 0 r
F
P
p
.54109 .40252 m .52828 .39606 L .5408 .40256 L 0 .627 0 r
F
P
p
.52375 .40486 m .52425 .40475 L .5316 .4038 L 0 .47 0 r
F
P
p
.002 w
.53179 .40375 m .5316 .4038 L p
.52425 .40475 L 0 .47 0 r
F P
s
P
p
.002 w
.5316 .4038 m .53104 .40396 L p
.52375 .40486 L 0 .47 0 r
F P
s
P
p
.54179 .40243 m .52946 .39511 L .52916 .39534 L 0 .627 0 r
F
P
p
.54967 .40685 m .54201 .4024 L .54179 .40243 L 0 .627 0 r
F
P
p
.54201 .4024 m .52946 .39511 L .54179 .40243 L 0 .627 0 r
F
P
p
.51592 .40588 m .51641 .40578 L .51646 .40584 L 0 .47 0 r
F
P
p
.51641 .40578 m .51738 .40565 L .51646 .40584 L 0 .47 0 r
F
P
p
.51582 .40592 m .51646 .40584 L .51565 .406 L 0 .47 0 r
F
P
p
.51592 .40588 m .51646 .40584 L .51582 .40592 L 0 .47 0 r
F
P
p
.51738 .40565 m .51901 .40532 L .52425 .40475 L 0 .47 0 r
F
P
p
.51901 .40532 m .52493 .40459 L .52425 .40475 L 0 .47 0 r
F
P
p
.51738 .40565 m .52425 .40475 L .52375 .40486 L 0 .47 0 r
F
P
p
.51646 .40584 m .52375 .40486 L .52116 .40544 L 0 .47 0 r
F
P
p
.51961 .40359 m .52176 .40317 L .52237 .40322 L 0 .56 0 r
F
P
p
.002 w
.52946 .40226 m .5292 .40232 L p
.52176 .40317 L 0 .56 0 r
F P
s
P
p
.52176 .40317 m .5292 .40232 L .52237 .40322 L 0 .56 0 r
F
P
p
.52193 .40308 m .52261 .40301 L .52228 .40307 L 0 .56 0 r
F
P
p
.52153 .40316 m .52228 .40307 L .51961 .40359 L 0 .56 0 r
F
P
p
.52248 .4003 m .52203 .40531 L .52332 .40511 L 0 .627 0 r
F
P
p
.52248 .4003 m .52345 .40583 L .52508 .40573 L 0 .627 0 r
F
P
p
.5304 .40217 m .52379 .40304 L .52549 .40659 L 0 .627 0 r
F
P
p
.002 w
.5292 .40232 m .52463 .40342 L p
.52237 .40322 L 0 .56 0 r
F P
s
P
p
.5168 .4037 m .52153 .40316 L .52096 .40326 L 0 .56 0 r
F
P
p
.52248 .4003 m .51666 .40331 L .51798 .4038 L 0 .627 0 r
F
P
p
.52222 .40324 m .51798 .4038 L .52203 .40531 L 0 .627 0 r
F
P
p
.52153 .40316 m .52193 .40308 L .52228 .40307 L 0 .56 0 r
F
P
p
.52248 .4003 m .51798 .4038 L .52222 .40324 L 0 .627 0 r
F
P
p
.52332 .40511 m .52203 .40531 L .52345 .40583 L 0 .627 0 r
F
P
p
.52109 .40545 m .52116 .40544 L .52113 .40545 L 0 .47 0 r
F
P
p
.51646 .40584 m .52116 .40544 L .52109 .40545 L 0 .47 0 r
F
P
p
.51183 .40684 m .51924 .40773 L .5194 .40772 L 0 .627 0 r
F
P
p
.51181 .40684 m .51924 .40773 L .51183 .40684 L 0 .627 0 r
F
P
p
.53131 .40666 m .51426 .40648 L .52006 .40766 L 0 .627 0 r
F
P
p
.51111 .40692 m .51481 .40639 L .51478 .4064 L 0 .47 0 r
F
P
p
.51426 .40648 m .51059 .40644 L .5127 .40671 L 0 .627 0 r
F
P
p
.51426 .40648 m .5127 .40671 L .52006 .40766 L 0 .627 0 r
F
P
p
.54051 .40463 m .5304 .40217 L .52549 .40659 L 0 .627 0 r
F
P
p
.52041 .4061 m .52113 .40545 L .52796 .40479 L 0 .47 0 r
F
P
p
.51482 .40686 m .52113 .40545 L .52041 .4061 L 0 .47 0 r
F
P
p
.51481 .40639 m .52113 .40545 L .51382 .40709 L 0 .47 0 r
F
P
p
.002 w
.52081 .40796 m .52045 .40772 L p
.51688 .40914 L 0 .629 0 r
F P
s
P
p
.52006 .40766 m .5194 .40772 L .53048 .40901 L 0 .627 0 r
F
P
p
.002 w
.51924 .40773 m .53048 .40901 L p
.5194 .40772 L 0 .627 0 r
F P
s
P
p
.002 w
.52162 .40851 m .52081 .40796 L p
.51688 .40914 L 0 .629 0 r
F P
s
P
p
.002 w
.55306 .4126 m .58118 .40619 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.54967 .40685 m .54786 .41093 L .55306 .4126 L p
0 .768 0 r
F P
s
P
p
.51224 .40741 m .51466 .40698 L .51179 .40735 L 0 .74 0 r
F
P
p
.56075 .41357 m .51487 .40701 L .51224 .40741 L 0 .74 0 r
F
P
p
.51487 .40701 m .51466 .40698 L .51224 .40741 L 0 .74 0 r
F
P
p
.48832 .41205 m .48821 .41154 L .48823 .41208 L 0 .646 0 r
F
P
p
.48821 .41154 m .48813 .41155 L .48823 .41208 L 0 .646 0 r
F
P
p
.48778 .40962 m .48777 .40963 L .48823 .41208 L 0 .646 0 r
F
P
p
.48726 .41286 m .48708 .41295 L .48829 .4127 L 0 .47 0 r
F
P
p
.48708 .41295 m .48722 .41293 L .48723 .41293 L 0 .47 0 r
F
P
p
.48793 .41279 m .483 .41345 L .48292 .4138 L 0 .646 0 r
F
P
p
.002 w
.48684 .41293 m .47668 .41435 L p
.48736 .41285 L 0 .667 0 r
F P
s
P
p
.48774 .41244 m .48765 .41227 L .48646 .41298 L 0 .646 0 r
F
P
p
.48646 .41298 m .48765 .41227 L .483 .41345 L 0 .646 0 r
F
P
p
.48765 .41227 m .48375 .41281 L .483 .41345 L 0 .646 0 r
F
P
p
.47537 .41451 m .48623 .41298 L .47424 .41468 L 0 .667 0 r
F
P
p
.48623 .41298 m .48646 .41296 L .47424 .41468 L 0 .667 0 r
F
P
p
.002 w
.47668 .41435 m .47424 .41468 L p
.48392 .41332 L 0 .667 0 r
F P
s
P
p
.47837 .41413 m .47825 .41399 L .47802 .41425 L 0 .511 0 r
F
P
p
.46863 .41542 m .47599 .41428 L .47161 .41498 L 0 .629 0 r
F
P
p
.47599 .41428 m .48251 .41328 L .47659 .4142 L 0 .629 0 r
F
P
p
.47599 .41428 m .47659 .4142 L .47161 .41498 L 0 .629 0 r
F
P
p
.48251 .41328 m .4813 .41348 L .47278 .41481 L 0 .629 0 r
F
P
p
.47161 .41498 m .47278 .41481 L .46582 .41589 L 0 .629 0 r
F
P
p
.002 w
.47312 .41473 m .47313 .41476 L p
.47592 .41432 L 0 .511 0 r
F P
s
P
p
.48251 .41328 m .47278 .41481 L .47161 .41498 L 0 .629 0 r
F
P
p
.47847 .41409 m .47836 .41397 L .47846 .41409 L 0 .511 0 r
F
P
p
.47711 .41458 m .47642 .41537 L .47847 .41409 L 0 .47 0 r
F
P
p
.47729 .41474 m .47679 .4143 L .47651 .4148 L 0 .511 0 r
F
P
p
.002 w
.47706 .4146 m .477 .41467 L p
.47711 .41458 L 0 .47 0 r
F P
s
P
p
.002 w
.477 .41467 m .47642 .41537 L p
.47711 .41458 L 0 .47 0 r
F P
s
P
p
.47642 .41537 m .47827 .41432 L .47784 .41448 L 0 .47 0 r
F
P
p
.48375 .41281 m .48311 .4129 L .483 .41345 L 0 .646 0 r
F
P
p
.48311 .4129 m .48293 .41345 L .483 .41345 L 0 .646 0 r
F
P
p
.48307 .41291 m .48293 .41345 L .48311 .4129 L 0 .646 0 r
F
P
p
.48047 .41327 m .48318 .41277 L .48497 .41264 L 0 .629 0 r
F
P
p
.48048 .41324 m .48318 .41277 L .48037 .41328 L 0 .629 0 r
F
P
p
.47988 .41335 m .48037 .41328 L .47506 .41425 L 0 .629 0 r
F
P
p
.48048 .41324 m .48037 .41328 L .47988 .41335 L 0 .629 0 r
F
P
p
.47787 .40986 m .4854 .39536 L .48355 .39604 L 0 .519 0 r
F
P
p
.47787 .40986 m .48231 .39393 L .47125 .39563 L 0 .519 0 r
F
P
p
.51321 .40202 m .49039 .39354 L .50584 .40535 L 0 .627 0 r
F
P
p
.49039 .39354 m .48821 .39433 L .50584 .40535 L 0 .627 0 r
F
P
p
.50688 .39624 m .49078 .39183 L .50668 .3964 L 0 .627 0 r
F
P
p
.49078 .39183 m .49091 .39192 L .50668 .3964 L 0 .627 0 r
F
P
p
.51035 .39345 m .51112 .39411 L .5127 .39311 L 0 .547 0 r
F
P
p
.50703 .39612 m .45521 .38208 L .50688 .39624 L 0 .627 0 r
F
P
p
.48119 .40346 m .4999 .39424 L .48564 .39489 L 0 .519 0 r
F
P
p
.52478 .39893 m .50741 .3934 L .52292 .39984 L 0 .627 0 r
F
P
p
.50711 .39391 m .50922 .39435 L .51035 .39345 L 0 .547 0 r
F
P
p
.47787 .40986 m .48355 .39604 L .48231 .39393 L 0 .519 0 r
F
P
p
.52054 .39921 m .45521 .38208 L .52023 .39969 L 0 .627 0 r
F
P
p
.49016 .40206 m .49987 .39591 L .48973 .40145 L 0 .519 0 r
F
P
p
.002 w
.47787 .40986 m .48348 .40787 L p
.49987 .39591 L 0 .519 0 r
F P
s
P
p
.002 w
.48348 .40787 m .49054 .40536 L .49445 .4014 L p
0 .519 0 r
F P
s
P
p
.002 w
.49445 .4014 m .49987 .39591 L p
.48348 .40787 L 0 .519 0 r
F P
s
P
p
.48973 .40145 m .4999 .39424 L .48857 .39982 L 0 .519 0 r
F
P
p
.48973 .40145 m .48857 .39982 L .48119 .40346 L 0 .519 0 r
F
P
p
.002 w
.49987 .39591 m .4999 .39424 L p
.48973 .40145 L 0 .519 0 r
F P
s
P
p
.002 w
.49445 .39909 m .47206 .39686 L p
.49192 .4006 L 0 .74 0 r
F P
s
P
p
.49177 .40481 m .48514 .40397 L .48668 .40767 L 0 .74 0 r
F
P
p
.002 w
.47002 .39298 m .4708 .40344 L .47787 .40986 L p
0 .519 0 r
F P
s
P
p
.002 w
.46782 .40177 m .48093 .40587 L p
.48514 .40397 L 0 .74 0 r
F P
s
P
p
.002 w
.48093 .40587 m .48668 .40767 L p
.48514 .40397 L 0 .74 0 r
F P
s
P
p
.48602 .40408 m .48973 .40145 L .48119 .40346 L 0 .519 0 r
F
P
p
.002 w
.47206 .39686 m .45449 .39837 L p
.48654 .40295 L 0 .74 0 r
F P
s
P
p
.4925 .40381 m .48805 .40229 L .48654 .40295 L 0 .74 0 r
F
P
p
.48805 .40229 m .47206 .39686 L .48654 .40295 L 0 .74 0 r
F
P
p
.4968 .40152 m .49192 .4006 L .4925 .40381 L 0 .74 0 r
F
P
p
.49192 .4006 m .47206 .39686 L .48805 .40229 L 0 .74 0 r
F
P
p
.49192 .4006 m .48805 .40229 L .4925 .40381 L 0 .74 0 r
F
P
p
.50169 .39634 m .501 .39678 L .50207 .3963 L 0 .547 0 r
F
P
p
.48514 .40397 m .45663 .39876 L .46782 .40177 L 0 .74 0 r
F
P
p
.002 w
.45622 .39881 m .46782 .40177 L p
.45663 .39876 L 0 .74 0 r
F P
s
P
p
.48527 .40387 m .45449 .39837 L .48514 .40397 L 0 .74 0 r
F
P
p
.50034 .39392 m .4957 .38967 L .4899 .39118 L 0 .627 0 r
F
P
p
.50741 .3934 m .4957 .38967 L .50034 .39392 L 0 .627 0 r
F
P
p
.50922 .39435 m .51112 .39411 L .51035 .39345 L 0 .547 0 r
F
P
p
.5165 .39629 m .52037 .39269 L .5127 .39311 L 0 .627 0 r
F
P
p
.5165 .39629 m .5127 .39311 L .51062 .39442 L 0 .627 0 r
F
P
p
.50711 .39391 m .51418 .3929 L .5133 .39362 L 0 .547 0 r
F
P
p
.51418 .3929 m .51723 .39247 L .51628 .39275 L 0 .547 0 r
F
P
p
.51418 .3929 m .51628 .39275 L .5133 .39362 L 0 .547 0 r
F
P
p
.51723 .39247 m .51743 .39244 L .51735 .39246 L 0 .547 0 r
F
P
p
.51723 .39247 m .51735 .39246 L .5133 .39362 L 0 .547 0 r
F
P
p
.51564 .39295 m .51743 .39244 L .51987 .39272 L 0 .547 0 r
F
P
p
.002 w
.5215 .39263 m .51323 .39088 L p
.50741 .3934 L 0 .627 0 r
F P
s
P
p
.50184 .39465 m .50558 .39481 L .50711 .39391 L 0 .547 0 r
F
P
p
.49706 .39533 m .5005 .39546 L .50184 .39465 L 0 .547 0 r
F
P
p
.48654 .40295 m .45449 .39837 L .48527 .40387 L 0 .74 0 r
F
P
p
.46774 .40648 m .46378 .39869 L .45748 .39948 L 0 .396 0 r
F
P
p
.47151 .40433 m .46721 .39827 L .46774 .40648 L 0 .396 0 r
F
P
p
.002 w
.45521 .38208 m .46605 .38652 L p
.47993 .38989 L 0 .627 0 r
F P
s
P
p
.48111 .38968 m .45521 .38208 L .47993 .38989 L 0 .627 0 r
F
P
p
.48472 .39017 m .45521 .38208 L .48436 .39019 L 0 .627 0 r
F
P
p
.4957 .38967 m .49503 .38946 L .4899 .39118 L 0 .627 0 r
F
P
p
.49503 .38946 m .47973 .38459 L .48518 .38994 L 0 .627 0 r
F
P
p
.002 w
.49998 .38914 m .50013 .37909 L p
.48822 .38993 L 0 .519 0 r
F P
s
P
p
.002 w
.50013 .37909 m .50014 .37894 L p
.49251 .38167 L 0 .519 0 r
F P
s
P
p
.002 w
.50014 .37894 m .50033 .36662 L p
.49373 .37932 L 0 .519 0 r
F P
s
P
p
.49251 .38167 m .50014 .37894 L .49373 .37932 L 0 .519 0 r
F
P
p
.48822 .38993 m .50013 .37909 L .49251 .38167 L 0 .519 0 r
F
P
p
.46462 .3946 m .45711 .384 L .46245 .39581 L 0 .396 0 r
F
P
p
.45711 .384 m .45682 .38358 L .45702 .38402 L 0 .396 0 r
F
P
p
.45711 .384 m .45702 .38402 L .46245 .39581 L 0 .396 0 r
F
P
p
.45682 .38358 m .45613 .38363 L .46378 .39869 L 0 .396 0 r
F
P
p
.002 w
.45449 .39837 m .45622 .39881 L p
.45663 .39876 L 0 .74 0 r
F P
s
P
p
.002 w
.38416 .34453 m .38213 .34873 L p
.39384 .38275 L 0 .642 0 r
F P
s
P
p
.002 w
.44489 .38479 m .44388 .38916 L .45009 .39114 L p
0 .588 0 r
F P
s
P
p
.002 w
.42739 .36893 m .43393 .37922 L .44489 .38479 L p
0 .422 0 r
F P
s
P
p
.002 w
.43413 .3394 m .42739 .36893 L p
.44489 .38479 L 0 .422 0 r
F P
s
P
p
.002 w
.44442 .33921 m .43826 .33308 L p
.44489 .38479 L 0 .422 0 r
F P
s
P
p
.002 w
.45769 .36839 m .44442 .33921 L p
.44489 .38479 L 0 .422 0 r
F P
s
P
p
.002 w
.44489 .38479 m .45396 .37887 L .45769 .36839 L p
0 .422 0 r
F P
s
P
p
.002 w
.45431 .38005 m .37519 .3433 L p
.45748 .39948 L 0 .396 0 r
F P
s
P
p
.46378 .39869 m .45431 .38005 L .45748 .39948 L 0 .396 0 r
F
P
p
.47973 .38459 m .47199 .38212 L .48294 .38935 L 0 .627 0 r
F
P
p
.48518 .38994 m .47973 .38459 L .48294 .38935 L 0 .627 0 r
F
P
p
.002 w
.48075 .38398 m .47199 .38212 L p
.47973 .38459 L 0 .627 0 r
F P
s
P
p
.48362 .38923 m .48594 .3809 L .4755 .38555 L 0 .519 0 r
F
P
p
.002 w
.4902 .36561 m .4818 .37701 L p
.48594 .3809 L 0 .519 0 r
F P
s
P
p
.002 w
.4818 .37701 m .4755 .38555 L p
.48594 .3809 L 0 .519 0 r
F P
s
P
p
.002 w
.48974 .36991 m .48848 .373 L .49291 .37423 L p
0 .844 0 r
F P
s
P
p
.002 w
.49827 .3602 m .4902 .36561 L p
.48594 .3809 L 0 .519 0 r
F P
s
P
p
.48362 .38923 m .48863 .37931 L .48594 .3809 L 0 .519 0 r
F
P
p
.48863 .37931 m .49827 .3602 L .48594 .3809 L 0 .519 0 r
F
P
p
.48656 .3887 m .49827 .3602 L .48362 .38923 L 0 .519 0 r
F
P
p
.48656 .3887 m .4919 .38014 L .491 .3779 L 0 .519 0 r
F
P
p
.4919 .38014 m .50033 .36662 L .491 .3779 L 0 .519 0 r
F
P
p
.48822 .38993 m .50033 .36662 L .48656 .3887 L 0 .519 0 r
F
P
p
.002 w
.48067 .38565 m .50642 .37899 L p
.4881 .3815 L 0 .72 0 r
F P
s
P
p
.48184 .39036 m .47993 .38989 L .48364 .39373 L 0 .627 0 r
F
P
p
.48418 .39364 m .48364 .39373 L .48587 .39602 L 0 .627 0 r
F
P
p
.48184 .39036 m .48364 .39373 L .48418 .39364 L 0 .627 0 r
F
P
p
.002 w
.46605 .38652 m .48262 .39446 L p
.47993 .38989 L 0 .627 0 r
F P
s
P
p
.002 w
.48262 .39446 m .48587 .39602 L p
.47993 .38989 L 0 .627 0 r
F P
s
P
p
.002 w
.4755 .38555 m .47002 .39298 L p
.48362 .38923 L 0 .519 0 r
F P
s
P
p
.002 w
.52539 .37709 m .52174 .3745 L p
.49817 .37848 L 0 .72 0 r
F P
s
P
p
.002 w
.47257 .39717 m .45431 .38005 L p
.46711 .39811 L 0 .396 0 r
F P
s
P
p
.46853 .40012 m .47163 .39786 L .46711 .39811 L 0 .396 0 r
F
P
p
.47163 .39786 m .47257 .39717 L .46711 .39811 L 0 .396 0 r
F
P
p
.48404 .39718 m .49612 .39601 L .49706 .39533 L 0 .547 0 r
F
P
p
.48321 .39765 m .49612 .39601 L .48404 .39718 L 0 .547 0 r
F
P
p
.49612 .39601 m .5005 .39546 L .49706 .39533 L 0 .547 0 r
F
P
p
.5005 .39546 m .50558 .39481 L .50184 .39465 L 0 .547 0 r
F
P
p
.50558 .39481 m .50922 .39435 L .50711 .39391 L 0 .547 0 r
F
P
p
.48794 .39694 m .50711 .39391 L .5133 .39362 L 0 .547 0 r
F
P
p
.48429 .39715 m .50711 .39391 L .48794 .39694 L 0 .547 0 r
F
P
p
.50741 .3934 m .51323 .39088 L .50454 .39195 L 0 .627 0 r
F
P
p
.49402 .39332 m .49019 .39221 L .49103 .39259 L 0 .627 0 r
F
P
p
.002 w
.4999 .39424 m .49998 .38914 L p
.48564 .39489 L 0 .519 0 r
F P
s
P
p
.5133 .39362 m .51987 .39272 L .52037 .39269 L 0 .547 0 r
F
P
p
.5133 .39362 m .51564 .39295 L .51987 .39272 L 0 .547 0 r
F
P
p
.48994 .39542 m .51705 .39313 L .51888 .39043 L 0 .547 0 r
F
P
p
.002 w
.47065 .40481 m .47586 .40343 L p
.47197 .40407 L 0 .547 0 r
F P
s
P
p
.47478 .40314 m .47197 .40407 L .47525 .40325 L 0 .547 0 r
F
P
p
.48979 .39815 m .47553 .40289 L .49073 .39785 L 0 .547 0 r
F
P
p
.47553 .40289 m .47197 .40407 L .47554 .40289 L 0 .547 0 r
F
P
p
.47553 .40289 m .47554 .40289 L .49073 .39785 L 0 .547 0 r
F
P
p
.49073 .39785 m .47478 .40314 L .50017 .397 L 0 .547 0 r
F
P
p
.47478 .40314 m .47525 .40325 L .50017 .397 L 0 .547 0 r
F
P
p
.002 w
.47586 .40343 m .47665 .40322 L p
.47517 .40327 L 0 .547 0 r
F P
s
P
p
.002 w
.47665 .40322 m .50017 .397 L p
.47601 .40306 L 0 .547 0 r
F P
s
P
p
.47517 .40327 m .47665 .40322 L .47601 .40306 L 0 .547 0 r
F
P
p
.48603 .39934 m .47204 .40403 L .49068 .39786 L 0 .547 0 r
F
P
p
.47204 .40403 m .47197 .40407 L .49068 .39786 L 0 .547 0 r
F
P
p
.47201 .40217 m .47222 .40394 L .47469 .40312 L 0 .768 0 r
F
P
p
.47151 .40433 m .47153 .40432 L .46853 .40012 L 0 .396 0 r
F
P
p
.47215 .40397 m .47204 .40403 L .48603 .39934 L 0 .547 0 r
F
P
p
.47197 .40407 m .47586 .40343 L .47517 .40327 L 0 .547 0 r
F
P
p
.47217 .40423 m .47227 .40441 L .47222 .40394 L 0 .768 0 r
F
P
p
.47215 .40397 m .47222 .40394 L .47201 .40217 L 0 .768 0 r
F
P
p
.47217 .40423 m .47222 .40394 L .47215 .40397 L 0 .768 0 r
F
P
p
.47201 .40217 m .47469 .40312 L .47233 .40229 L 0 .768 0 r
F
P
p
.47204 .40219 m .47224 .40392 L .4746 .40313 L 0 .893 0 r
F
P
p
.47217 .40396 m .47211 .40283 L .47153 .40432 L 0 .396 0 r
F
P
p
.47223 .40392 m .47215 .40318 L .47217 .40396 L 0 .396 0 r
F
P
p
.47215 .40318 m .47211 .40283 L .47217 .40396 L 0 .396 0 r
F
P
p
.47232 .4023 m .47216 .40224 L .47216 .40226 L 0 .396 0 r
F
P
p
.47218 .40266 m .47216 .40226 L .47153 .40432 L 0 .396 0 r
F
P
p
.47232 .4023 m .47216 .40226 L .47218 .40266 L 0 .396 0 r
F
P
p
.47204 .40219 m .4746 .40313 L .47237 .40233 L 0 .893 0 r
F
P
p
.47221 .40209 m .47108 .4018 L .47153 .40432 L 0 .396 0 r
F
P
p
.47153 .40432 m .47108 .4018 L .46944 .4014 L 0 .396 0 r
F
P
p
.002 w
.47093 .40327 m .47187 .40407 L p
.47076 .40172 L 0 .768 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47092 .40326 L .47093 .40327 L p
0 .768 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47093 .4033 L .47182 .40406 L p
0 .893 0 r
F P
s
P
p
.47076 .40172 m .47187 .40407 L .47201 .40401 L 0 .768 0 r
F
P
p
.002 w
.47228 .40446 m .4723 .40447 L p
.47228 .40444 L 0 .893 0 r
F P
s
P
p
.002 w
.47217 .40433 m .47227 .40441 L p
.47217 .40423 L 0 .768 0 r
F P
s
P
p
.47203 .40398 m .47217 .40423 L .47204 .4025 L 0 .768 0 r
F
P
p
.47076 .40172 m .47202 .40218 L .47201 .40217 L 0 .768 0 r
F
P
p
.47076 .40172 m .47203 .40399 L .47204 .40219 L 0 .893 0 r
F
P
p
.48485 .39971 m .47215 .40397 L .48603 .39934 L 0 .547 0 r
F
P
p
.47237 .40233 m .4746 .40313 L .47434 .40307 L 0 .893 0 r
F
P
p
.47222 .40208 m .47442 .40305 L .4752 .40281 L 0 .768 0 r
F
P
p
.47233 .40229 m .47469 .40312 L .47442 .40305 L 0 .768 0 r
F
P
p
.47233 .40229 m .47442 .40305 L .47222 .40208 L 0 .768 0 r
F
P
p
.47222 .40208 m .4752 .40281 L .47433 .40259 L 0 .768 0 r
F
P
p
.47297 .40351 m .47223 .40392 L .47493 .40302 L 0 .547 0 r
F
P
p
.4748 .40292 m .47493 .40302 L .48485 .39971 L 0 .547 0 r
F
P
p
.47297 .40351 m .47493 .40302 L .4748 .40292 L 0 .547 0 r
F
P
p
.47297 .40351 m .47228 .40216 L .47292 .40353 L 0 .396 0 r
F
P
p
.47228 .40216 m .47187 .40135 L .47226 .40215 L 0 .396 0 r
F
P
p
.47228 .40216 m .47226 .40215 L .47292 .40353 L 0 .396 0 r
F
P
p
.47187 .40135 m .47051 .39867 L .47292 .40353 L 0 .396 0 r
F
P
p
.47225 .4021 m .47453 .40301 L .4751 .40283 L 0 .893 0 r
F
P
p
.47225 .4021 m .4751 .40283 L .47447 .40266 L 0 .893 0 r
F
P
p
.47223 .40392 m .47215 .40397 L .48485 .39971 L 0 .547 0 r
F
P
p
.002 w
.47227 .40441 m .47769 .40418 L p
.47469 .40312 L 0 .768 0 r
F P
s
P
p
.4746 .40313 m .47457 .40315 L .47737 .40415 L 0 .893 0 r
F
P
p
.47457 .40315 m .4723 .40447 L .47737 .40415 L 0 .893 0 r
F
P
p
.002 w
.4723 .40447 m .47773 .40428 L p
.47737 .40415 L 0 .893 0 r
F P
s
P
p
.47222 .40394 m .47227 .40441 L .47469 .40312 L 0 .768 0 r
F
P
p
.47224 .40392 m .4723 .40447 L .4746 .40313 L 0 .893 0 r
F
P
p
.47469 .40312 m .47769 .40418 L .47442 .40305 L 0 .768 0 r
F
P
p
.002 w
.47769 .40418 m .47999 .40509 L p
.47442 .40305 L 0 .768 0 r
F P
s
P
p
.47442 .40305 m .47999 .40509 L .4752 .40281 L 0 .768 0 r
F
P
p
.002 w
.47773 .40428 m .48005 .40522 L p
.47434 .40307 L 0 .893 0 r
F P
s
P
p
.4746 .40313 m .47773 .40428 L .47434 .40307 L 0 .893 0 r
F
P
p
.47237 .40233 m .48005 .40522 L .47225 .4021 L 0 .893 0 r
F
P
p
.47396 .40295 m .47257 .39717 L .47236 .4023 L 0 .396 0 r
F
P
p
.47441 .4027 m .47257 .39717 L .47396 .40295 L 0 .396 0 r
F
P
p
.4753 .4022 m .47488 .4029 L .47665 .40233 L 0 .547 0 r
F
P
p
.002 w
.4742 .39869 m .47257 .39717 L p
.47441 .4027 L 0 .396 0 r
F P
s
P
p
.47433 .40259 m .47453 .40264 L .47452 .40263 L 0 .768 0 r
F
P
p
.47489 .40243 m .4742 .39869 L .47441 .4027 L 0 .396 0 r
F
P
p
.47433 .40259 m .4752 .40281 L .47453 .40264 L 0 .768 0 r
F
P
p
.47452 .40263 m .47488 .4029 L .4753 .4022 L 0 .547 0 r
F
P
p
.47521 .40281 m .47999 .40509 L .47913 .40376 L 0 .768 0 r
F
P
p
.4752 .40281 m .47913 .40376 L .47453 .40264 L 0 .768 0 r
F
P
p
.002 w
.48005 .40522 m .47917 .40386 L p
.4751 .40283 L 0 .893 0 r
F P
s
P
p
.002 w
.47917 .40386 m .47662 .40321 L p
.47448 .40267 L 0 .893 0 r
F P
s
P
p
.47236 .4023 m .47257 .39717 L .47168 .39782 L 0 .396 0 r
F
P
p
.47236 .4023 m .47168 .39782 L .47197 .40153 L 0 .396 0 r
F
P
p
.47076 .40172 m .47222 .40208 L .47433 .40259 L 0 .768 0 r
F
P
p
.47203 .40399 m .47223 .40392 L .47204 .40219 L 0 .893 0 r
F
P
p
.47076 .40172 m .47201 .40401 L .47204 .404 L 0 .768 0 r
F
P
p
.47076 .40172 m .47096 .40216 L .47101 .40217 L 0 .893 0 r
F
P
p
.47096 .40216 m .47182 .40406 L .47101 .40217 L 0 .893 0 r
F
P
p
.47101 .40217 m .47182 .40406 L .47202 .40399 L 0 .893 0 r
F
P
p
.4724 .40553 m .47223 .40392 L .47153 .40432 L 0 .396 0 r
F
P
p
.47203 .40399 m .47228 .40446 L .47228 .40444 L 0 .893 0 r
F
P
p
.47076 .40172 m .47202 .40399 L .47203 .40399 L 0 .893 0 r
F
P
p
.47204 .404 m .47217 .40433 L .47217 .40423 L 0 .768 0 r
F
P
p
.47202 .40399 m .47228 .40446 L .47203 .40399 L 0 .893 0 r
F
P
p
.47187 .40405 m .47204 .404 L .47211 .40398 L 0 .547 0 r
F
P
p
.46721 .39827 m .46378 .39869 L .46774 .40648 L 0 .396 0 r
F
P
p
.48305 .41291 m .48293 .41345 L .48307 .41291 L 0 .646 0 r
F
P
p
.47728 .41385 m .48047 .41327 L .48585 .41258 L 0 .629 0 r
F
P
p
.47031 .41513 m .47813 .41385 L .4782 .41393 L 0 .629 0 r
F
P
p
.48798 .41157 m .48751 .41158 L .48775 .41226 L 0 .646 0 r
F
P
p
.48798 .41157 m .48772 .40965 L .48724 .40983 L 0 .646 0 r
F
P
p
.48825 .41222 m .48811 .41155 L .48798 .41157 L 0 .646 0 r
F
P
p
.48811 .41155 m .48772 .40965 L .48798 .41157 L 0 .646 0 r
F
P
p
.48697 .41008 m .48696 .41009 L .48749 .41155 L 0 .646 0 r
F
P
p
.48872 .4121 m .49205 .41156 L .49245 .41139 L 0 .47 0 r
F
P
p
.49157 .41155 m .49395 .4111 L .48966 .412 L 0 .629 0 r
F
P
p
.49101 .41191 m .49248 .41129 L .49119 .41135 L 0 .646 0 r
F
P
p
.002 w
.49791 .41137 m .48767 .41281 L p
.49675 .41152 L 0 .667 0 r
F P
s
P
p
.49675 .41152 m .48767 .41281 L .48762 .41282 L 0 .667 0 r
F
P
p
.49675 .41152 m .48762 .41282 L .48736 .41285 L 0 .667 0 r
F
P
p
.48762 .41282 m .48684 .41293 L .48735 .41285 L 0 .667 0 r
F
P
p
.48762 .41282 m .48735 .41285 L .48736 .41285 L 0 .667 0 r
F
P
p
.48843 .41268 m .49629 .41128 L .4967 .41102 L 0 .47 0 r
F
P
p
.49109 .4123 m .49675 .41152 L .49107 .41231 L 0 .667 0 r
F
P
p
.49109 .4123 m .49107 .41231 L .48884 .41262 L 0 .667 0 r
F
P
p
.48986 .41252 m .49005 .41243 L .48955 .41251 L 0 .47 0 r
F
P
p
.48955 .41251 m .49109 .4123 L .48884 .41262 L 0 .667 0 r
F
P
p
.48787 .41277 m .49675 .41152 L .48736 .41285 L 0 .667 0 r
F
P
p
.48955 .41251 m .49107 .41224 L .49675 .41152 L 0 .667 0 r
F
P
p
.48884 .41262 m .49675 .41152 L .48787 .41277 L 0 .667 0 r
F
P
p
.49084 .41243 m .49202 .41181 L .491 .41194 L 0 .646 0 r
F
P
p
.48993 .4152 m .49171 .41232 L .49084 .41243 L 0 .646 0 r
F
P
p
.49171 .41232 m .49202 .41181 L .49084 .41243 L 0 .646 0 r
F
P
p
.49171 .41232 m .49215 .41179 L .49202 .41181 L 0 .646 0 r
F
P
p
.48993 .4152 m .49181 .41231 L .49171 .41232 L 0 .646 0 r
F
P
p
.49181 .41231 m .49215 .41179 L .49171 .41232 L 0 .646 0 r
F
P
p
.002 w
.48767 .41281 m .48684 .41293 L p
.48762 .41282 L 0 .667 0 r
F P
s
P
p
.49107 .41224 m .49213 .41205 L .49675 .41152 L 0 .667 0 r
F
P
p
.48993 .4152 m .49278 .41171 L .49215 .41179 L 0 .646 0 r
F
P
p
.47813 .41385 m .48781 .41225 L .4782 .41393 L 0 .629 0 r
F
P
p
.48781 .41225 m .48785 .41225 L .4782 .41393 L 0 .629 0 r
F
P
p
.4782 .41393 m .48819 .41219 L .48325 .41315 L 0 .629 0 r
F
P
p
.48447 .40635 m .48328 .41185 L .48333 .41183 L 0 .646 0 r
F
P
p
.002 w
.47787 .40986 m .47689 .41312 L p
.47959 .41269 L 0 .738 0 r
F P
s
P
p
.47713 .41169 m .47942 .41344 L .48021 .4132 L 0 .56 0 r
F
P
p
.4835 .41176 m .48021 .4132 L .48507 .41177 L 0 .56 0 r
F
P
p
.48447 .40635 m .48298 .41199 L .48328 .41185 L 0 .646 0 r
F
P
p
.48663 .41038 m .48447 .40635 L .48333 .41183 L 0 .646 0 r
F
P
p
.47713 .41169 m .48021 .4132 L .4835 .41176 L 0 .56 0 r
F
P
p
.47949 .41342 m .48014 .41323 L .47991 .41314 L 0 .47 0 r
F
P
p
.46611 .41573 m .47191 .41471 L .47205 .4147 L 0 .629 0 r
F
P
p
.46099 .41645 m .46636 .4157 L .4662 .41573 L 0 .667 0 r
F
P
p
.46156 .41636 m .46636 .4157 L .46099 .41645 L 0 .667 0 r
F
P
p
.47001 .4146 m .47303 .41441 L .46365 .41615 L 0 .629 0 r
F
P
p
.47407 .41341 m .46951 .41526 L .47515 .41432 L 0 .56 0 r
F
P
p
.002 w
.46951 .41525 m .46951 .41526 L p
.47407 .41341 L 0 .56 0 r
F P
s
P
p
.47454 .41321 m .47198 .41114 L .47274 .41399 L 0 .511 0 r
F
P
p
.002 w
.47082 .41021 m .47134 .41123 L p
.47198 .41114 L 0 .511 0 r
F P
s
P
p
.002 w
.47134 .41123 m .47274 .41399 L p
.47198 .41114 L 0 .511 0 r
F P
s
P
p
.48793 .41157 m .48779 .41124 L .48751 .41158 L 0 .646 0 r
F
P
p
.48779 .41124 m .48697 .40929 L .48744 .41128 L 0 .646 0 r
F
P
p
.48779 .41124 m .48744 .41128 L .48751 .41158 L 0 .646 0 r
F
P
p
.48796 .41152 m .48701 .40929 L .48793 .41157 L 0 .646 0 r
F
P
p
.49334 .40748 m .49386 .40835 L .4964 .40708 L 0 .74 0 r
F
P
p
.48868 .40916 m .48929 .41066 L .4944 .40832 L 0 .56 0 r
F
P
p
.48974 .40901 m .4944 .40832 L .49379 .40869 L 0 .56 0 r
F
P
p
.4944 .40832 m .49549 .40825 L .49379 .40869 L 0 .56 0 r
F
P
p
.49983 .40583 m .49674 .40725 L .49917 .40844 L 0 .74 0 r
F
P
p
.49151 .40818 m .49413 .40865 L .49737 .40714 L 0 .56 0 r
F
P
p
.48956 .41143 m .48919 .41145 L .48901 .41178 L 0 .646 0 r
F
P
p
.49768 .41008 m .50427 .40894 L .49936 .40919 L 0 .47 0 r
F
P
p
.49936 .40919 m .50383 .4083 L .50032 .40905 L 0 .47 0 r
F
P
p
.50365 .40695 m .50001 .40886 L .50039 .40904 L 0 .74 0 r
F
P
p
.48892 .41146 m .48924 .41102 L .48882 .41107 L 0 .646 0 r
F
P
p
.48901 .41178 m .48911 .41145 L .48892 .41146 L 0 .646 0 r
F
P
p
.48911 .41145 m .48924 .41102 L .48892 .41146 L 0 .646 0 r
F
P
p
.49092 .41137 m .49165 .41115 L .49373 .41091 L 0 .47 0 r
F
P
p
.48723 .41293 m .48986 .41252 L .48955 .41251 L 0 .47 0 r
F
P
p
.48912 .41264 m .48896 .41211 L .48847 .41273 L 0 .646 0 r
F
P
p
.49202 .41181 m .4891 .41209 L .49479 .41138 L 0 .629 0 r
F
P
p
.4891 .41209 m .48846 .41215 L .48966 .41201 L 0 .629 0 r
F
P
p
.4891 .41209 m .48966 .41201 L .49479 .41138 L 0 .629 0 r
F
P
p
.48819 .41219 m .48862 .41212 L .48841 .41216 L 0 .629 0 r
F
P
p
.48801 .41224 m .48872 .4121 L .49026 .41131 L 0 .47 0 r
F
P
p
.48896 .41211 m .48901 .41178 L .48888 .41183 L 0 .646 0 r
F
P
p
.48708 .41295 m .48955 .41251 L .48843 .41268 L 0 .47 0 r
F
P
p
.48722 .41293 m .48986 .41252 L .48723 .41293 L 0 .47 0 r
F
P
p
.49065 .41786 m .4891 .41209 L .48896 .41211 L 0 .646 0 r
F
P
p
.4891 .41209 m .48901 .41178 L .48896 .41211 L 0 .646 0 r
F
P
p
.48896 .41211 m .48835 .4122 L .48847 .41273 L 0 .646 0 r
F
P
p
.491 .41194 m .49202 .41181 L .49101 .41191 L 0 .646 0 r
F
P
p
.48801 .41224 m .48775 .41226 L .4878 .4124 L 0 .646 0 r
F
P
p
.48613 .41312 m .48774 .41244 L .48784 .41237 L 0 .47 0 r
F
P
p
.48767 .4124 m .48784 .41237 L .48801 .41224 L 0 .47 0 r
F
P
p
.48613 .41312 m .48784 .41237 L .48767 .4124 L 0 .47 0 r
F
P
p
.48778 .41238 m .48774 .41226 L .48771 .41238 L 0 .646 0 r
F
P
p
.48754 .41242 m .48801 .41224 L .48784 .41227 L 0 .47 0 r
F
P
p
.48613 .41312 m .48767 .4124 L .48754 .41242 L 0 .47 0 r
F
P
p
.48767 .4124 m .48801 .41224 L .48754 .41242 L 0 .47 0 r
F
P
p
.47459 .41448 m .48325 .41315 L .47504 .41442 L 0 .629 0 r
F
P
p
.48781 .41225 m .48819 .41219 L .48785 .41225 L 0 .629 0 r
F
P
p
.4882 .41209 m .48775 .41226 L .48801 .41224 L 0 .646 0 r
F
P
p
.48729 .41246 m .4882 .41209 L .48742 .41239 L 0 .47 0 r
F
P
p
.48613 .41312 m .48754 .41242 L .48729 .41246 L 0 .47 0 r
F
P
p
.48754 .41242 m .4882 .41209 L .48729 .41246 L 0 .47 0 r
F
P
p
.46911 .41534 m .48272 .41324 L .46877 .41539 L 0 .629 0 r
F
P
p
.47754 .41419 m .48623 .41298 L .47537 .41451 L 0 .667 0 r
F
P
p
.47933 .41392 m .48347 .4132 L .4856 .41305 L 0 .667 0 r
F
P
p
.4844 .41326 m .48507 .41317 L .47668 .41435 L 0 .667 0 r
F
P
p
.48392 .41332 m .4844 .41326 L .47668 .41435 L 0 .667 0 r
F
P
p
.48314 .41349 m .48546 .41314 L .48698 .41244 L 0 .47 0 r
F
P
p
.48768 .4123 m .48846 .41215 L .4891 .41209 L 0 .629 0 r
F
P
p
.48654 .40295 m .48527 .40387 L .4874 .40425 L 0 .74 0 r
F
P
p
.4874 .40425 m .48527 .40387 L .48514 .40397 L 0 .74 0 r
F
P
p
.48841 .41216 m .48862 .41212 L .48915 .41206 L 0 .629 0 r
F
P
p
.48846 .41215 m .48915 .41206 L .49479 .41138 L 0 .629 0 r
F
P
p
.48841 .41216 m .48844 .41216 L .48846 .41215 L 0 .629 0 r
F
P
p
.48844 .41216 m .48915 .41206 L .48846 .41215 L 0 .629 0 r
F
P
p
.49025 .4114 m .49165 .41115 L .49092 .41137 L 0 .47 0 r
F
P
p
.49832 .4107 m .51233 .40843 L .49834 .41069 L 0 .47 0 r
F
P
p
.49799 .41081 m .51233 .40843 L .49819 .41072 L 0 .47 0 r
F
P
p
.49479 .41138 m .50566 .40889 L .49792 .4109 L 0 .629 0 r
F
P
p
.002 w
.50596 .40896 m .49792 .4109 L p
.50566 .40889 L 0 .629 0 r
F P
s
P
p
.50216 .40991 m .49717 .41034 L .49676 .41083 L 0 .74 0 r
F
P
p
.002 w
.49564 .41048 m .49644 .41073 L p
.49717 .41034 L 0 .74 0 r
F P
s
P
p
.002 w
.49644 .41073 m .49676 .41083 L p
.49717 .41034 L 0 .74 0 r
F P
s
P
p
.49165 .41115 m .50235 .40923 L .49373 .41091 L 0 .47 0 r
F
P
p
.49373 .41091 m .49617 .41043 L .49717 .41034 L 0 .47 0 r
F
P
p
.49092 .41137 m .49717 .41034 L .49108 .41122 L 0 .47 0 r
F
P
p
.49717 .41034 m .50235 .40923 L .50375 .40927 L 0 .47 0 r
F
P
p
.49717 .41034 m .50573 .40895 L .49736 .41024 L 0 .47 0 r
F
P
p
.49717 .41034 m .49736 .41024 L .49108 .41122 L 0 .47 0 r
F
P
p
.49768 .41008 m .49881 .40992 L .50047 .40959 L 0 .47 0 r
F
P
p
.49881 .40992 m .50573 .40895 L .50047 .40959 L 0 .47 0 r
F
P
p
.50047 .40959 m .50573 .40895 L .50649 .40856 L 0 .47 0 r
F
P
p
.50375 .40927 m .50514 .40899 L .50583 .40893 L 0 .47 0 r
F
P
p
.49617 .41043 m .50235 .40923 L .49717 .41034 L 0 .47 0 r
F
P
p
.49736 .41024 m .50573 .40895 L .49768 .41008 L 0 .47 0 r
F
P
p
.50135 .4089 m .51111 .40692 L .50458 .40842 L 0 .47 0 r
F
P
p
.50307 .40864 m .50216 .40991 L .50259 .40987 L 0 .74 0 r
F
P
p
.5028 .40868 m .50216 .40991 L .50307 .40864 L 0 .74 0 r
F
P
p
.50383 .4083 m .50135 .4089 L .50032 .40905 L 0 .47 0 r
F
P
p
.50365 .40695 m .50277 .40869 L .50374 .4069 L 0 .74 0 r
F
P
p
.50277 .40869 m .50216 .40991 L .5028 .40868 L 0 .74 0 r
F
P
p
.50277 .40869 m .5028 .40868 L .50374 .4069 L 0 .74 0 r
F
P
p
.50383 .4083 m .50457 .40825 L .50135 .4089 L 0 .47 0 r
F
P
p
.50277 .40869 m .50039 .40904 L .50216 .40991 L 0 .74 0 r
F
P
p
.49026 .41131 m .49165 .41115 L .49025 .4114 L 0 .47 0 r
F
P
p
.49025 .41198 m .4911 .41081 L .49002 .412 L 0 .646 0 r
F
P
p
.4911 .41081 m .4916 .41012 L .49101 .41082 L 0 .646 0 r
F
P
p
.4911 .41081 m .49101 .41082 L .49002 .412 L 0 .646 0 r
F
P
p
.49131 .411 m .4916 .41012 L .49025 .41198 L 0 .646 0 r
F
P
p
.49026 .41131 m .49025 .4114 L .4899 .41141 L 0 .47 0 r
F
P
p
.49002 .412 m .49101 .41082 L .49004 .41112 L 0 .646 0 r
F
P
p
.49101 .41082 m .4904 .41089 L .49004 .41112 L 0 .646 0 r
F
P
p
.48819 .41219 m .48841 .41216 L .48325 .41315 L 0 .629 0 r
F
P
p
.48981 .40914 m .48868 .40916 L .48837 .40939 L 0 .646 0 r
F
P
p
.48827 .40943 m .48684 .40375 L .48818 .40946 L 0 .646 0 r
F
P
p
.48901 .41178 m .48684 .40375 L .48888 .41183 L 0 .646 0 r
F
P
p
.48812 .40929 m .48929 .40908 L .48943 .40928 L 0 .56 0 r
F
P
p
.48929 .40908 m .48974 .40901 L .48969 .40905 L 0 .56 0 r
F
P
p
.48929 .40908 m .48969 .40905 L .48943 .40928 L 0 .56 0 r
F
P
p
.4882 .41209 m .48801 .41224 L .49026 .41131 L 0 .47 0 r
F
P
p
.48896 .41211 m .4881 .40919 L .48835 .4122 L 0 .646 0 r
F
P
p
.4881 .40919 m .48644 .40355 L .4877 .40923 L 0 .646 0 r
F
P
p
.4881 .40919 m .4877 .40923 L .48835 .4122 L 0 .646 0 r
F
P
p
.002 w
.49499 .41027 m .49564 .41048 L p
.49917 .40844 L 0 .74 0 r
F P
s
P
p
.49917 .40844 m .49564 .41048 L .50216 .40991 L 0 .74 0 r
F
P
p
.49614 .40984 m .49768 .41008 L .49936 .40919 L 0 .47 0 r
F
P
p
.48751 .41158 m .4875 .41158 L .48775 .41226 L 0 .646 0 r
F
P
p
.48781 .41225 m .48688 .41233 L .48862 .41212 L 0 .629 0 r
F
P
p
.4882 .41209 m .48798 .41157 L .48775 .41226 L 0 .646 0 r
F
P
p
.48751 .41158 m .48775 .41226 L .48775 .41226 L 0 .646 0 r
F
P
p
.48697 .41008 m .48751 .41158 L .48751 .41158 L 0 .646 0 r
F
P
p
.48751 .41158 m .48775 .41226 L .48751 .41158 L 0 .646 0 r
F
P
p
.48999 .41152 m .49025 .4114 L .49092 .41137 L 0 .47 0 r
F
P
p
.48833 .41174 m .48858 .4117 L .48891 .41154 L 0 .47 0 r
F
P
p
.4874 .41128 m .48775 .41226 L .48775 .41226 L 0 .646 0 r
F
P
p
.48668 .40929 m .4874 .41128 L .4874 .41128 L 0 .646 0 r
F
P
p
.4874 .41128 m .48775 .41226 L .4874 .41128 L 0 .646 0 r
F
P
p
.48866 .41173 m .48949 .4116 L .49026 .41131 L 0 .47 0 r
F
P
p
.48891 .41154 m .48866 .41173 L .49026 .41131 L 0 .47 0 r
F
P
p
.48891 .41154 m .48956 .41143 L .48907 .41154 L 0 .47 0 r
F
P
p
.48956 .41143 m .49026 .41131 L .48965 .41142 L 0 .47 0 r
F
P
p
.48956 .41143 m .48965 .41142 L .48907 .41154 L 0 .47 0 r
F
P
p
.49004 .41112 m .49007 .40976 L .48919 .41145 L 0 .646 0 r
F
P
p
.49004 .41112 m .48919 .41145 L .48956 .41143 L 0 .646 0 r
F
P
p
.49007 .40976 m .4894 .41049 L .48901 .41178 L 0 .646 0 r
F
P
p
.002 w
.4916 .41012 m .49085 .40911 L p
.49004 .41112 L 0 .646 0 r
F P
s
P
p
.49066 .40912 m .48974 .40901 L .49379 .40869 L 0 .56 0 r
F
P
p
.49066 .40912 m .49413 .40865 L .49121 .40851 L 0 .56 0 r
F
P
p
.002 w
.49085 .40911 m .49076 .409 L p
.49072 .40911 L 0 .646 0 r
F P
s
P
p
.49004 .41112 m .49085 .40911 L .49072 .40911 L 0 .646 0 r
F
P
p
.48959 .40914 m .48974 .40901 L .49066 .40912 L 0 .56 0 r
F
P
p
.49007 .40976 m .49011 .40832 L .4894 .41049 L 0 .646 0 r
F
P
p
.49011 .40832 m .49012 .40813 L .49006 .40832 L 0 .646 0 r
F
P
p
.49011 .40832 m .49006 .40832 L .4894 .41049 L 0 .646 0 r
F
P
p
.48998 .40845 m .49121 .40851 L .49151 .40818 L 0 .56 0 r
F
P
p
.48998 .40845 m .49151 .40818 L .49261 .40823 L 0 .56 0 r
F
P
p
.49151 .40818 m .49626 .40734 L .49372 .40796 L 0 .56 0 r
F
P
p
.49151 .40818 m .49372 .40796 L .49261 .40823 L 0 .56 0 r
F
P
p
.48943 .40928 m .48959 .40914 L .49066 .40912 L 0 .56 0 r
F
P
p
.49004 .41112 m .49076 .409 L .49007 .40976 L 0 .646 0 r
F
P
p
.48701 .40929 m .48697 .40929 L .48793 .41157 L 0 .646 0 r
F
P
p
.48697 .40929 m .48668 .40929 L .48751 .41158 L 0 .646 0 r
F
P
p
.48798 .41157 m .48796 .41152 L .48793 .41157 L 0 .646 0 r
F
P
p
.49157 .41075 m .49428 .41066 L .49614 .40984 L 0 .47 0 r
F
P
p
.002 w
.49187 .41048 m .4916 .41012 L p
.49131 .411 L 0 .646 0 r
F P
s
P
p
.48965 .41142 m .48951 .41153 L .48907 .41154 L 0 .47 0 r
F
P
p
.49026 .41131 m .4899 .41141 L .48965 .41142 L 0 .47 0 r
F
P
p
.4891 .41209 m .48975 .41142 L .48901 .41178 L 0 .646 0 r
F
P
p
.4899 .41141 m .48951 .41153 L .48965 .41142 L 0 .47 0 r
F
P
p
.48975 .41142 m .49004 .41112 L .48956 .41143 L 0 .646 0 r
F
P
p
.48975 .41142 m .48956 .41143 L .48901 .41178 L 0 .646 0 r
F
P
p
.48668 .40929 m .4874 .41128 L .48668 .40929 L 0 .646 0 r
F
P
p
.4874 .41128 m .48775 .41226 L .4874 .41128 L 0 .646 0 r
F
P
p
.4874 .41128 m .4874 .41128 L .48668 .40929 L 0 .646 0 r
F
P
p
.49428 .41066 m .49768 .41008 L .49614 .40984 L 0 .47 0 r
F
P
p
.49474 .41056 m .493 .41059 L .4977 .41005 L 0 .47 0 r
F
P
p
.48643 .41244 m .48318 .41277 L .48688 .41233 L 0 .629 0 r
F
P
p
.48497 .41264 m .48318 .41277 L .48643 .41244 L 0 .629 0 r
F
P
p
.47942 .41344 m .48393 .4126 L .48507 .41177 L 0 .56 0 r
F
P
p
.48765 .41227 m .48663 .41038 L .48375 .41281 L 0 .646 0 r
F
P
p
.48272 .41324 m .48257 .41327 L .46877 .41539 L 0 .629 0 r
F
P
p
.48325 .41315 m .48272 .41324 L .47504 .41442 L 0 .629 0 r
F
P
p
.47506 .41425 m .48318 .41277 L .47031 .41513 L 0 .629 0 r
F
P
p
.48328 .41185 m .48305 .41291 L .48333 .41183 L 0 .646 0 r
F
P
p
.48305 .41291 m .48307 .41291 L .48333 .41183 L 0 .646 0 r
F
P
p
.48047 .41327 m .48497 .41264 L .48585 .41258 L 0 .629 0 r
F
P
p
.48333 .41183 m .48307 .41291 L .48311 .4129 L 0 .646 0 r
F
P
p
.4835 .41176 m .48507 .41177 L .48663 .41038 L 0 .56 0 r
F
P
p
.48663 .41038 m .48333 .41183 L .48311 .4129 L 0 .646 0 r
F
P
p
.48663 .41038 m .48311 .4129 L .48375 .41281 L 0 .646 0 r
F
P
p
.48663 .40914 m .48775 .41226 L .48663 .40914 L 0 .646 0 r
F
P
p
.48649 .40874 m .48775 .41226 L .48649 .40874 L 0 .646 0 r
F
P
p
.47809 .41368 m .47799 .41385 L .47838 .41378 L 0 .56 0 r
F
P
p
.47031 .41513 m .47728 .41385 L .48585 .41258 L 0 .629 0 r
F
P
p
.48775 .41226 m .48739 .41128 L .48774 .41226 L 0 .646 0 r
F
P
p
.48739 .41128 m .4853 .40558 L .48738 .41128 L 0 .646 0 r
F
P
p
.48739 .41128 m .48738 .41128 L .48774 .41226 L 0 .646 0 r
F
P
p
.48765 .41227 m .48695 .41009 L .48663 .41038 L 0 .646 0 r
F
P
p
.48774 .41226 m .48695 .41009 L .48765 .41227 L 0 .646 0 r
F
P
p
.002 w
.48298 .41199 m .48295 .41292 L p
.48328 .41185 L 0 .646 0 r
F P
s
P
p
.48328 .41185 m .48295 .41292 L .48305 .41291 L 0 .646 0 r
F
P
p
.48257 .41327 m .47599 .41428 L .47597 .41429 L 0 .629 0 r
F
P
p
.48048 .41324 m .48265 .41284 L .48318 .41277 L 0 .629 0 r
F
P
p
.48888 .41183 m .48827 .40943 L .48818 .40946 L 0 .646 0 r
F
P
p
.47991 .41314 m .48117 .41355 L .48551 .41243 L 0 .47 0 r
F
P
p
.48465 .4123 m .48551 .41243 L .48891 .41154 L 0 .47 0 r
F
P
p
.47991 .41314 m .48551 .41243 L .48465 .4123 L 0 .47 0 r
F
P
p
.47745 .41101 m .48236 .41174 L .48298 .41147 L 0 .56 0 r
F
P
p
.47743 .41102 m .48236 .41174 L .47745 .41101 L 0 .56 0 r
F
P
p
.47725 .41102 m .48236 .41174 L .47731 .411 L 0 .56 0 r
F
P
p
.477 .41178 m .47721 .41163 L .47615 .41086 L 0 .511 0 r
F
P
p
.47593 .41089 m .47615 .41086 L .47422 .40947 L 0 .511 0 r
F
P
p
.477 .41178 m .47615 .41086 L .47593 .41089 L 0 .511 0 r
F
P
p
.47713 .41169 m .48236 .41174 L .47788 .41112 L 0 .56 0 r
F
P
p
.47958 .41335 m .47941 .41312 L .47933 .41313 L 0 .511 0 r
F
P
p
.47933 .41316 m .47898 .41282 L .479 .41293 L 0 .511 0 r
F
P
p
.47958 .41335 m .47937 .41316 L .47933 .41316 L 0 .511 0 r
F
P
p
.47937 .41316 m .47898 .41282 L .47933 .41316 L 0 .511 0 r
F
P
p
.48014 .41312 m .48529 .41218 L .4853 .41228 L 0 .47 0 r
F
P
p
.002 w
.47953 .41321 m .47941 .41312 L p
.47958 .41335 L 0 .511 0 r
F P
s
P
p
.47709 .41414 m .4813 .41348 L .4779 .41403 L 0 .629 0 r
F
P
p
.4767 .41422 m .47603 .4143 L .47608 .41436 L 0 .511 0 r
F
P
p
.47712 .41428 m .47774 .41419 L .47424 .41468 L 0 .667 0 r
F
P
p
.47726 .41423 m .47754 .41419 L .47537 .41451 L 0 .667 0 r
F
P
p
.4797 .41686 m .47789 .41404 L .4767 .41422 L 0 .511 0 r
F
P
p
.002 w
.47911 .41386 m .47376 .4147 L p
.4813 .41348 L 0 .629 0 r
F P
s
P
p
.4756 .41285 m .47809 .41368 L .47713 .41169 L 0 .56 0 r
F
P
p
.47809 .41368 m .47942 .41344 L .47713 .41169 L 0 .56 0 r
F
P
p
.47844 .41396 m .47915 .41358 L .47576 .41075 L 0 .511 0 r
F
P
p
.47543 .41076 m .47576 .41075 L .47422 .40947 L 0 .511 0 r
F
P
p
.47844 .41396 m .47576 .41075 L .47543 .41076 L 0 .511 0 r
F
P
p
.48724 .40983 m .48644 .40355 L .48488 .40428 L 0 .646 0 r
F
P
p
.48772 .40965 m .48644 .40355 L .48724 .40983 L 0 .646 0 r
F
P
p
.48663 .41038 m .4853 .40558 L .48447 .40635 L 0 .646 0 r
F
P
p
.48695 .41009 m .4853 .40558 L .48663 .41038 L 0 .646 0 r
F
P
p
.48488 .40428 m .48485 .40433 L .48696 .41009 L 0 .646 0 r
F
P
p
.48488 .40428 m .48696 .41009 L .48697 .41008 L 0 .646 0 r
F
P
p
.47842 .41068 m .48298 .41147 L .4834 .41128 L 0 .56 0 r
F
P
p
.47875 .41063 m .48349 .41124 L .47928 .41055 L 0 .56 0 r
F
P
p
.47928 .41055 m .48349 .41124 L .48406 .41098 L 0 .56 0 r
F
P
p
.4798 .41048 m .48406 .41098 L .48785 .40929 L 0 .56 0 r
F
P
p
.47928 .41055 m .48406 .41098 L .4798 .41048 L 0 .56 0 r
F
P
p
.48008 .41054 m .48112 .41028 L .48344 .41009 L 0 .56 0 r
F
P
p
.47875 .41063 m .4834 .41128 L .48349 .41124 L 0 .56 0 r
F
P
p
.47842 .41068 m .4834 .41128 L .47875 .41063 L 0 .56 0 r
F
P
p
.002 w
.47898 .41282 m .47422 .40947 L p
.479 .41293 L 0 .511 0 r
F P
s
P
p
.47747 .41078 m .47649 .41133 L .47844 .41068 L 0 .607 0 r
F
P
p
.47634 .41074 m .47649 .41133 L .47802 .41047 L 0 .607 0 r
F
P
p
.47745 .4108 m .47676 .41119 L .47813 .41072 L 0 .795 0 r
F
P
p
.47649 .4109 m .47676 .41119 L .47745 .4108 L 0 .795 0 r
F
P
p
.47649 .4109 m .47662 .41123 L .47676 .41119 L 0 .795 0 r
F
P
p
.47813 .41072 m .47745 .41101 L .47842 .41068 L 0 .56 0 r
F
P
p
.47678 .41101 m .47673 .41091 L .47661 .41111 L 0 .396 0 r
F
P
p
.47802 .41047 m .47747 .41078 L .47848 .41066 L 0 .607 0 r
F
P
p
.47614 .41002 m .47634 .41074 L .47802 .41047 L 0 .607 0 r
F
P
p
.47779 .41052 m .47649 .4109 L .47831 .41066 L 0 .795 0 r
F
P
p
.47618 .41005 m .47643 .41073 L .47779 .41052 L 0 .795 0 r
F
P
p
.47643 .41073 m .47649 .4109 L .47779 .41052 L 0 .795 0 r
F
P
p
.47747 .41078 m .47844 .41068 L .47848 .41066 L 0 .607 0 r
F
P
p
.47649 .4109 m .47813 .41072 L .47831 .41066 L 0 .795 0 r
F
P
p
.47969 .41058 m .47998 .41052 L .48008 .41054 L 0 .56 0 r
F
P
p
.47745 .41101 m .48298 .41147 L .47843 .41068 L 0 .56 0 r
F
P
p
.48236 .41174 m .4835 .41176 L .48724 .40983 L 0 .56 0 r
F
P
p
.4835 .41176 m .48663 .41038 L .48724 .40983 L 0 .56 0 r
F
P
p
.48236 .41174 m .48724 .40983 L .48785 .40929 L 0 .56 0 r
F
P
p
.002 w
.4843 .41208 m .48357 .41105 L p
.48008 .41054 L 0 .607 0 r
F P
s
P
p
.47863 .41062 m .4785 .41072 L .47977 .41098 L 0 .607 0 r
F
P
p
.47991 .41093 m .47977 .41098 L .48214 .41146 L 0 .607 0 r
F
P
p
.47863 .41062 m .47977 .41098 L .47991 .41093 L 0 .607 0 r
F
P
p
.47723 .41103 m .48236 .41174 L .47725 .41102 L 0 .56 0 r
F
P
p
.002 w
.47875 .4118 m .48214 .41146 L p
.4785 .41072 L 0 .607 0 r
F P
s
P
p
.002 w
.48214 .41146 m .4843 .41208 L p
.47929 .41082 L 0 .607 0 r
F P
s
P
p
.47834 .41058 m .4796 .41087 L .47929 .41082 L 0 .607 0 r
F
P
p
.4796 .41087 m .48214 .41146 L .47929 .41082 L 0 .607 0 r
F
P
p
.47745 .41101 m .47843 .41068 L .47842 .41068 L 0 .56 0 r
F
P
p
.47844 .41068 m .47847 .41067 L .47849 .41067 L 0 .56 0 r
F
P
p
.47673 .41091 m .47652 .41092 L .47661 .41111 L 0 .396 0 r
F
P
p
.47662 .41207 m .47665 .41205 L .47422 .40947 L 0 .511 0 r
F
P
p
.47596 .41168 m .47713 .41169 L .47679 .41117 L 0 .56 0 r
F
P
p
.47644 .41129 m .47662 .41123 L .47618 .41005 L 0 .795 0 r
F
P
p
.47624 .40998 m .47801 .41049 L .47884 .41036 L 0 .607 0 r
F
P
p
.47603 .41056 m .47649 .41133 L .47614 .41002 L 0 .607 0 r
F
P
p
.47612 .41074 m .47644 .41129 L .47618 .41005 L 0 .795 0 r
F
P
p
.47651 .41116 m .47634 .41089 L .47645 .4112 L 0 .396 0 r
F
P
p
.47634 .41089 m .47629 .4109 L .47645 .4112 L 0 .396 0 r
F
P
p
.47577 .40992 m .4757 .4099 L .47645 .4112 L 0 .396 0 r
F
P
p
.47661 .41111 m .47643 .4108 L .47651 .41116 L 0 .396 0 r
F
P
p
.47713 .41169 m .47788 .41112 L .47684 .41097 L 0 .56 0 r
F
P
p
.47671 .41105 m .47684 .41097 L .47664 .41094 L 0 .56 0 r
F
P
p
.47713 .41169 m .47684 .41097 L .47671 .41105 L 0 .56 0 r
F
P
p
.47649 .41133 m .47688 .41198 L .47851 .41071 L 0 .607 0 r
F
P
p
.47649 .41133 m .47851 .41071 L .47843 .41068 L 0 .607 0 r
F
P
p
.47833 .4107 m .47914 .41205 L .47871 .41081 L 0 .795 0 r
F
P
p
.47833 .4107 m .47871 .41081 L .4787 .41078 L 0 .795 0 r
F
P
p
.47831 .41066 m .47833 .4107 L .4787 .41078 L 0 .795 0 r
F
P
p
.47731 .411 m .47745 .41101 L .47813 .41072 L 0 .56 0 r
F
P
p
.47878 .41327 m .479 .41293 L .47721 .41163 L 0 .511 0 r
F
P
p
.47878 .41327 m .47721 .41163 L .477 .41178 L 0 .511 0 r
F
P
p
.47731 .411 m .47743 .41102 L .47745 .41101 L 0 .56 0 r
F
P
p
.47499 .41272 m .47127 .40944 L .47474 .41299 L 0 .511 0 r
F
P
p
.47454 .41321 m .47127 .40944 L .47082 .41021 L 0 .511 0 r
F
P
p
.4747 .41304 m .47127 .40944 L .47454 .41321 L 0 .511 0 r
F
P
p
.47603 .4143 m .47578 .41405 L .47592 .41432 L 0 .511 0 r
F
P
p
.47454 .41321 m .4751 .41297 L .47505 .41266 L 0 .56 0 r
F
P
p
.47423 .41355 m .4751 .41297 L .47454 .41321 L 0 .56 0 r
F
P
p
.47578 .41405 m .47127 .40944 L .47575 .41414 L 0 .511 0 r
F
P
p
.47578 .41405 m .47575 .41414 L .47592 .41432 L 0 .511 0 r
F
P
p
.47662 .41123 m .47698 .41221 L .47831 .41066 L 0 .795 0 r
F
P
p
.47633 .40848 m .47606 .40596 L .47561 .40631 L 0 .396 0 r
F
P
p
.47631 .4101 m .47842 .41071 L .47842 .41072 L 0 .795 0 r
F
P
p
.47623 .41007 m .47842 .41071 L .47631 .4101 L 0 .795 0 r
F
P
p
.002 w
.47914 .41205 m .48228 .4118 L p
.4787 .41078 L 0 .795 0 r
F P
s
P
p
.47842 .41071 m .48307 .41206 L .47842 .41071 L 0 .795 0 r
F
P
p
.47842 .41071 m .47842 .41071 L .47631 .4101 L 0 .795 0 r
F
P
p
.47846 .41058 m .47848 .41066 L .47863 .41062 L 0 .607 0 r
F
P
p
.47863 .41062 m .47875 .41065 L .47834 .41058 L 0 .607 0 r
F
P
p
.47875 .41065 m .48214 .41146 L .47875 .41067 L 0 .607 0 r
F
P
p
.47844 .41068 m .47849 .41067 L .47926 .41065 L 0 .56 0 r
F
P
p
.47875 .41065 m .47875 .41067 L .47834 .41058 L 0 .607 0 r
F
P
p
.47842 .41071 m .47863 .41067 L .47875 .41067 L 0 .56 0 r
F
P
p
.47875 .41068 m .4843 .41208 L .48008 .41054 L 0 .607 0 r
F
P
p
.47875 .41068 m .47875 .41068 L .47926 .41065 L 0 .56 0 r
F
P
p
.47875 .41068 m .47875 .41067 L .47891 .41066 L 0 .56 0 r
F
P
p
.47875 .41068 m .47891 .41066 L .47926 .41065 L 0 .56 0 r
F
P
p
.47842 .41071 m .47875 .41067 L .47875 .41068 L 0 .56 0 r
F
P
p
.47813 .41072 m .47842 .41068 L .47842 .41069 L 0 .56 0 r
F
P
p
.002 w
.47688 .41198 m .47875 .4118 L p
.4785 .41072 L 0 .607 0 r
F P
s
P
p
.002 w
.47698 .41221 m .47914 .41205 L p
.47831 .41066 L 0 .795 0 r
F P
s
P
p
.47813 .41072 m .47842 .41069 L .47842 .41071 L 0 .56 0 r
F
P
p
.47843 .41068 m .47851 .41071 L .47856 .41066 L 0 .607 0 r
F
P
p
.47844 .41068 m .47856 .41066 L .47863 .41062 L 0 .607 0 r
F
P
p
.47843 .41068 m .47856 .41066 L .47844 .41068 L 0 .607 0 r
F
P
p
.47847 .41067 m .47928 .41055 L .47937 .41058 L 0 .56 0 r
F
P
p
.47849 .41067 m .47954 .41056 L .47933 .41063 L 0 .56 0 r
F
P
p
.47847 .41067 m .47954 .41056 L .47849 .41067 L 0 .56 0 r
F
P
p
.47842 .41069 m .47863 .41067 L .47842 .41071 L 0 .56 0 r
F
P
p
.47802 .41047 m .47848 .41066 L .47846 .41058 L 0 .607 0 r
F
P
p
.47801 .41049 m .47863 .41062 L .47834 .41058 L 0 .607 0 r
F
P
p
.47625 .41005 m .47802 .41047 L .47801 .41049 L 0 .607 0 r
F
P
p
.47802 .41047 m .47863 .41062 L .47801 .41049 L 0 .607 0 r
F
P
p
.4772 .41071 m .47789 .41074 L .47772 .41062 L 0 .56 0 r
F
P
p
.47772 .41062 m .47794 .41058 L .47762 .41077 L 0 .56 0 r
F
P
p
.47842 .41069 m .47844 .41068 L .47863 .41067 L 0 .56 0 r
F
P
p
.47847 .41067 m .47933 .41063 L .47907 .41066 L 0 .56 0 r
F
P
p
.47937 .41058 m .4798 .41048 L .47954 .41056 L 0 .56 0 r
F
P
p
.47928 .41055 m .4798 .41048 L .47937 .41058 L 0 .56 0 r
F
P
p
.4798 .41048 m .47996 .41051 L .47926 .41065 L 0 .56 0 r
F
P
p
.47884 .41036 m .47875 .41068 L .48008 .41054 L 0 .607 0 r
F
P
p
.47801 .41049 m .47875 .41068 L .47884 .41036 L 0 .607 0 r
F
P
p
.47848 .41042 m .47842 .41072 L .47951 .41061 L 0 .795 0 r
F
P
p
.47614 .41002 m .47802 .41047 L .47625 .41005 L 0 .607 0 r
F
P
p
.47802 .41047 m .47863 .41062 L .47802 .41047 L 0 .607 0 r
F
P
p
.47802 .41047 m .47802 .41047 L .47625 .41005 L 0 .607 0 r
F
P
p
.47623 .41007 m .47779 .41052 L .47779 .41052 L 0 .795 0 r
F
P
p
.47618 .41005 m .47779 .41052 L .47623 .41007 L 0 .795 0 r
F
P
p
.47631 .4101 m .47778 .41053 L .47628 .41002 L 0 .795 0 r
F
P
p
.47778 .41053 m .47842 .41072 L .47783 .41053 L 0 .795 0 r
F
P
p
.47778 .41053 m .47783 .41053 L .47628 .41002 L 0 .795 0 r
F
P
p
.47863 .41045 m .47951 .41061 L .47856 .41044 L 0 .795 0 r
F
P
p
.47625 .41005 m .47801 .41049 L .47624 .40998 L 0 .607 0 r
F
P
p
.47628 .41002 m .47783 .41053 L .47848 .41042 L 0 .795 0 r
F
P
p
.47851 .41043 m .47856 .41044 L .47808 .41036 L 0 .795 0 r
F
P
p
.47863 .41045 m .47856 .41044 L .47851 .41043 L 0 .795 0 r
F
P
p
.47896 .41038 m .48008 .41054 L .47891 .41038 L 0 .607 0 r
F
P
p
.47885 .41037 m .47891 .41038 L .47828 .4103 L 0 .607 0 r
F
P
p
.47896 .41038 m .47891 .41038 L .47885 .41037 L 0 .607 0 r
F
P
p
.47842 .41068 m .47844 .41068 L .47842 .41069 L 0 .56 0 r
F
P
p
.47779 .41052 m .47842 .41069 L .47779 .41052 L 0 .795 0 r
F
P
p
.47842 .41069 m .47842 .4107 L .47779 .41052 L 0 .795 0 r
F
P
p
.47779 .41052 m .47825 .41065 L .47821 .41065 L 0 .795 0 r
F
P
p
.47783 .41053 m .47842 .41072 L .47848 .41042 L 0 .795 0 r
F
P
p
.47875 .41072 m .47804 .41059 L .47772 .41062 L 0 .56 0 r
F
P
p
.47951 .41061 m .47953 .41062 L .47856 .41045 L 0 .795 0 r
F
P
p
.47856 .41044 m .47856 .41045 L .47808 .41036 L 0 .795 0 r
F
P
p
.47951 .41061 m .47856 .41045 L .47856 .41044 L 0 .795 0 r
F
P
p
.48911 .4091 m .48929 .40908 L .48885 .40916 L 0 .56 0 r
F
P
p
.48911 .4091 m .48885 .40916 L .48878 .40916 L 0 .56 0 r
F
P
p
.48911 .4091 m .48974 .40901 L .48929 .40908 L 0 .56 0 r
F
P
p
.48981 .40914 m .49012 .40813 L .48868 .40916 L 0 .646 0 r
F
P
p
.4877 .40923 m .48772 .40965 L .48777 .40963 L 0 .646 0 r
F
P
p
.48778 .40962 m .4877 .40923 L .48777 .40963 L 0 .646 0 r
F
P
p
.48785 .40929 m .48724 .40983 L .48868 .40916 L 0 .56 0 r
F
P
p
.002 w
.49012 .40813 m .48684 .40375 L p
.48831 .40917 L 0 .646 0 r
F P
s
P
p
.48837 .40939 m .48868 .40916 L .48831 .40917 L 0 .646 0 r
F
P
p
.48868 .40916 m .49012 .40813 L .48831 .40917 L 0 .646 0 r
F
P
p
.48876 .40916 m .48812 .40929 L .48804 .40929 L 0 .56 0 r
F
P
p
.48911 .4091 m .48878 .40916 L .48876 .40916 L 0 .56 0 r
F
P
p
.48878 .40916 m .48812 .40929 L .48876 .40916 L 0 .56 0 r
F
P
p
.48878 .40916 m .48885 .40916 L .48812 .40929 L 0 .56 0 r
F
P
p
.48701 .40929 m .48676 .40872 L .48697 .40929 L 0 .646 0 r
F
P
p
.48676 .40872 m .48673 .40872 L .48697 .40929 L 0 .646 0 r
F
P
p
.48804 .40929 m .48812 .40929 L .48344 .41009 L 0 .56 0 r
F
P
p
.48112 .41028 m .48785 .40929 L .48344 .41009 L 0 .56 0 r
F
P
p
.002 w
.48684 .40375 m .48644 .40355 L p
.48818 .40946 L 0 .646 0 r
F P
s
P
p
.48785 .40929 m .48911 .4091 L .48804 .40929 L 0 .56 0 r
F
P
p
.48785 .40929 m .48804 .40929 L .48344 .41009 L 0 .56 0 r
F
P
p
.48697 .40929 m .48488 .40428 L .48668 .40929 L 0 .646 0 r
F
P
p
.4877 .40923 m .48644 .40355 L .48763 .40923 L 0 .646 0 r
F
P
p
.48724 .40983 m .48837 .40939 L .48868 .40916 L 0 .56 0 r
F
P
p
.48663 .40914 m .48668 .40929 L .48668 .40929 L 0 .646 0 r
F
P
p
.48882 .41107 m .48981 .40914 L .48837 .40939 L 0 .646 0 r
F
P
p
.48344 .41009 m .48812 .40929 L .48943 .40928 L 0 .56 0 r
F
P
p
.48649 .40874 m .48663 .40914 L .48663 .40914 L 0 .646 0 r
F
P
p
.47896 .4104 m .48943 .40928 L .48998 .40845 L 0 .56 0 r
F
P
p
.47861 .41046 m .47906 .41041 L .47896 .4104 L 0 .56 0 r
F
P
p
.47906 .41041 m .48943 .40928 L .47896 .4104 L 0 .56 0 r
F
P
p
.47659 .41091 m .47615 .41002 L .47652 .41092 L 0 .396 0 r
F
P
p
.47896 .4104 m .48172 .40991 L .47941 .4104 L 0 .56 0 r
F
P
p
.48008 .41054 m .47891 .41038 L .47891 .41038 L 0 .607 0 r
F
P
p
.48008 .41054 m .4792 .41043 L .47894 .41039 L 0 .607 0 r
F
P
p
.47891 .41038 m .47894 .41039 L .47828 .4103 L 0 .607 0 r
F
P
p
.48008 .41054 m .47894 .41039 L .47891 .41038 L 0 .607 0 r
F
P
p
.48172 .40991 m .48202 .40986 L .47915 .41045 L 0 .56 0 r
F
P
p
.48142 .41036 m .48206 .41012 L .47909 .41046 L 0 .56 0 r
F
P
p
.47953 .41062 m .47886 .4105 L .47858 .41045 L 0 .795 0 r
F
P
p
.47856 .41045 m .47858 .41045 L .47808 .41036 L 0 .795 0 r
F
P
p
.47953 .41062 m .47858 .41045 L .47856 .41045 L 0 .795 0 r
F
P
p
.4788 .41049 m .47928 .41044 L .47861 .41046 L 0 .56 0 r
F
P
p
.47928 .41044 m .48943 .40928 L .47906 .41041 L 0 .56 0 r
F
P
p
.47928 .41044 m .47906 .41041 L .47861 .41046 L 0 .56 0 r
F
P
p
.48008 .41054 m .48008 .41054 L .47891 .41038 L 0 .607 0 r
F
P
p
.47842 .41072 m .48307 .41206 L .48276 .41201 L 0 .795 0 r
F
P
p
.47842 .41071 m .48307 .41206 L .47842 .41072 L 0 .795 0 r
F
P
p
.47842 .41069 m .47938 .41097 L .47842 .4107 L 0 .795 0 r
F
P
p
.47991 .41314 m .48529 .41218 L .48014 .41312 L 0 .47 0 r
F
P
p
.47915 .41358 m .47958 .41335 L .479 .41293 L 0 .511 0 r
F
P
p
.48585 .41258 m .48497 .41264 L .48643 .41244 L 0 .629 0 r
F
P
p
.48117 .41355 m .48533 .41275 L .48891 .41154 L 0 .47 0 r
F
P
p
.48529 .41218 m .48744 .41184 L .48529 .41222 L 0 .47 0 r
F
P
p
.48891 .41154 m .48907 .41154 L .4853 .41228 L 0 .47 0 r
F
P
p
.48307 .41442 m .48339 .41428 L .47991 .41314 L 0 .47 0 r
F
P
p
.48742 .41239 m .4882 .41209 L .48891 .41154 L 0 .47 0 r
F
P
p
.48546 .41314 m .48742 .41239 L .48891 .41154 L 0 .47 0 r
F
P
p
.49002 .412 m .49004 .41112 L .4891 .41209 L 0 .646 0 r
F
P
p
.47887 .41332 m .49108 .41122 L .47905 .41326 L 0 .47 0 r
F
P
p
.002 w
.48316 .41209 m .48406 .41239 L p
.48281 .41202 L 0 .795 0 r
F P
s
P
p
.47915 .41358 m .47907 .41323 L .47878 .41327 L 0 .511 0 r
F
P
p
.002 w
.47967 .4133 m .47953 .41321 L p
.47958 .41335 L 0 .511 0 r
F P
s
P
p
.47799 .41348 m .47909 .41368 L .47991 .41314 L 0 .47 0 r
F
P
p
.47799 .41348 m .47991 .41314 L .48014 .41312 L 0 .47 0 r
F
P
p
.48529 .41222 m .48744 .41184 L .4853 .41228 L 0 .47 0 r
F
P
p
.48533 .41275 m .48858 .4117 L .48833 .41174 L 0 .47 0 r
F
P
p
.48585 .41258 m .48688 .41233 L .48781 .41225 L 0 .629 0 r
F
P
p
.48533 .41275 m .48698 .41244 L .48858 .4117 L 0 .47 0 r
F
P
p
.4853 .41228 m .48951 .41153 L .48999 .41152 L 0 .47 0 r
F
P
p
.48951 .41153 m .49025 .4114 L .48999 .41152 L 0 .47 0 r
F
P
p
.4899 .41141 m .49025 .4114 L .48951 .41153 L 0 .47 0 r
F
P
p
.48907 .41154 m .48951 .41153 L .4853 .41228 L 0 .47 0 r
F
P
p
.47887 .41332 m .49092 .41137 L .49108 .41122 L 0 .47 0 r
F
P
p
.47799 .41348 m .47883 .41334 L .47887 .41332 L 0 .47 0 r
F
P
p
.47883 .41334 m .49092 .41137 L .47887 .41332 L 0 .47 0 r
F
P
p
.47951 .41061 m .48294 .41193 L .48371 .41139 L 0 .795 0 r
F
P
p
.48821 .41154 m .48778 .40962 L .48813 .41155 L 0 .646 0 r
F
P
p
.48404 .41226 m .49108 .41122 L .49157 .41075 L 0 .47 0 r
F
P
p
.48529 .41218 m .48891 .41154 L .48744 .41184 L 0 .47 0 r
F
P
p
.48445 .41235 m .49108 .41122 L .48404 .41226 L 0 .47 0 r
F
P
p
.002 w
.48406 .41239 m .48449 .41253 L p
.48405 .4124 L 0 .795 0 r
F P
s
P
p
.48281 .41202 m .48406 .41239 L .48405 .4124 L 0 .795 0 r
F
P
p
.48276 .41201 m .48281 .41202 L .48405 .4124 L 0 .795 0 r
F
P
p
.48404 .4124 m .48405 .4124 L .48449 .41253 L 0 .795 0 r
F
P
p
.48276 .41201 m .48405 .4124 L .48404 .4124 L 0 .795 0 r
F
P
p
.002 w
.48307 .41206 m .48316 .41209 L p
.48281 .41202 L 0 .795 0 r
F P
s
P
p
.48273 .41201 m .48398 .41238 L .48294 .41193 L 0 .795 0 r
F
P
p
.48398 .41238 m .48449 .41253 L .48406 .41236 L 0 .795 0 r
F
P
p
.48398 .41238 m .48406 .41236 L .48294 .41193 L 0 .795 0 r
F
P
p
.49094 .41093 m .49164 .41087 L .48566 .41208 L 0 .47 0 r
F
P
p
.48499 .4122 m .48566 .41208 L .48341 .41253 L 0 .47 0 r
F
P
p
.49094 .41093 m .48566 .41208 L .48499 .4122 L 0 .47 0 r
F
P
p
.49108 .41122 m .49428 .41066 L .49157 .41075 L 0 .47 0 r
F
P
p
.49108 .41122 m .49736 .41024 L .49768 .41008 L 0 .47 0 r
F
P
p
.002 w
.49248 .41129 m .49187 .41048 L p
.49119 .41135 L 0 .646 0 r
F P
s
P
p
.49119 .41135 m .49187 .41048 L .49131 .411 L 0 .646 0 r
F
P
p
.49101 .41191 m .49131 .411 L .49025 .41198 L 0 .646 0 r
F
P
p
.48341 .41253 m .48566 .41208 L .49474 .41056 L 0 .47 0 r
F
P
p
.48566 .41208 m .49164 .41087 L .49334 .4107 L 0 .47 0 r
F
P
p
.48566 .41208 m .49334 .4107 L .49474 .41056 L 0 .47 0 r
F
P
p
.48362 .41235 m .49043 .41098 L .48341 .41253 L 0 .47 0 r
F
P
p
.48294 .41193 m .48406 .41236 L .48387 .41162 L 0 .795 0 r
F
P
p
.002 w
.48449 .41253 m .48434 .41231 L p
.48406 .41236 L 0 .795 0 r
F P
s
P
p
.002 w
.48434 .41231 m .48387 .41162 L p
.48406 .41236 L 0 .795 0 r
F P
s
P
p
.002 w
.48387 .41162 m .48371 .41139 L p
.48294 .41193 L 0 .795 0 r
F P
s
P
p
.48129 .4129 m .48395 .41244 L .48189 .41282 L 0 .47 0 r
F
P
p
.48395 .41244 m .49474 .41056 L .48391 .41246 L 0 .47 0 r
F
P
p
.48395 .41244 m .48391 .41246 L .48189 .41282 L 0 .47 0 r
F
P
p
.002 w
.49694 .41026 m .48387 .41248 L p
.49474 .41056 L 0 .47 0 r
F P
s
P
p
.002 w
.48387 .41248 m .48189 .41282 L p
.48391 .41246 L 0 .47 0 r
F P
s
P
p
.48391 .41246 m .49474 .41056 L .48387 .41248 L 0 .47 0 r
F
P
p
.47905 .41326 m .48445 .41235 L .48404 .41226 L 0 .47 0 r
F
P
p
.47799 .41348 m .47887 .41332 L .47905 .41326 L 0 .47 0 r
F
P
p
.47821 .41065 m .47938 .41097 L .47916 .41092 L 0 .795 0 r
F
P
p
.47825 .41065 m .47938 .41097 L .47821 .41065 L 0 .795 0 r
F
P
p
.002 w
.48228 .4118 m .48307 .41206 L p
.47916 .41092 L 0 .795 0 r
F P
s
P
p
.47938 .41097 m .48228 .4118 L .47916 .41092 L 0 .795 0 r
F
P
p
.47842 .41072 m .48273 .41201 L .47951 .41061 L 0 .795 0 r
F
P
p
.48273 .41201 m .48294 .41193 L .47951 .41061 L 0 .795 0 r
F
P
p
.47842 .41077 m .47842 .41071 L .47926 .41065 L 0 .56 0 r
F
P
p
.47907 .41066 m .47933 .41063 L .47926 .41065 L 0 .56 0 r
F
P
p
.47953 .41062 m .47969 .41058 L .48008 .41054 L 0 .56 0 r
F
P
p
.47969 .41058 m .48008 .41054 L .48008 .41054 L 0 .56 0 r
F
P
p
.47998 .41052 m .48112 .41028 L .48008 .41054 L 0 .56 0 r
F
P
p
.47926 .41065 m .47949 .41061 L .47953 .41062 L 0 .56 0 r
F
P
p
.47949 .41061 m .48112 .41028 L .47953 .41062 L 0 .56 0 r
F
P
p
.47875 .41072 m .47953 .41062 L .47804 .41059 L 0 .56 0 r
F
P
p
.4798 .41048 m .48112 .41028 L .47996 .41051 L 0 .56 0 r
F
P
p
.47953 .41062 m .48142 .41036 L .47901 .41053 L 0 .56 0 r
F
P
p
.47953 .41062 m .47901 .41053 L .47804 .41059 L 0 .56 0 r
F
P
p
.47898 .41041 m .48022 .41057 L .48049 .41063 L 0 .607 0 r
F
P
p
.4788 .41038 m .47897 .4104 L .47898 .41041 L 0 .607 0 r
F
P
p
.48142 .41036 m .47909 .41046 L .47927 .41051 L 0 .56 0 r
F
P
p
.47897 .4104 m .48022 .41057 L .47898 .41041 L 0 .607 0 r
F
P
p
.47828 .4103 m .4792 .41043 L .4788 .41038 L 0 .607 0 r
F
P
p
.4788 .41038 m .47898 .41041 L .47869 .41035 L 0 .607 0 r
F
P
p
.4792 .41043 m .48022 .41057 L .47897 .4104 L 0 .607 0 r
F
P
p
.47896 .4104 m .47897 .4104 L .4788 .41038 L 0 .607 0 r
F
P
p
.4792 .41043 m .47897 .4104 L .47896 .4104 L 0 .607 0 r
F
P
p
.47927 .41051 m .47909 .41046 L .47772 .41062 L 0 .56 0 r
F
P
p
.47861 .41046 m .47965 .41065 L .47861 .41046 L 0 .795 0 r
F
P
p
.47886 .4105 m .47965 .41065 L .47857 .41045 L 0 .795 0 r
F
P
p
.47861 .41046 m .47965 .41065 L .47984 .41069 L 0 .795 0 r
F
P
p
.47953 .41062 m .47965 .41065 L .47886 .4105 L 0 .795 0 r
F
P
p
.002 w
.48128 .41097 m .47877 .41046 L p
.47861 .41046 L 0 .795 0 r
F P
s
P
p
.47884 .41053 m .47918 .41046 L .47896 .41057 L 0 .56 0 r
F
P
p
.47918 .41046 m .48412 .4095 L .47929 .4105 L 0 .56 0 r
F
P
p
.47918 .41046 m .47929 .4105 L .47896 .41057 L 0 .56 0 r
F
P
p
.47898 .41041 m .48118 .41074 L .47905 .4104 L 0 .607 0 r
F
P
p
.47898 .41041 m .47905 .4104 L .47869 .41035 L 0 .607 0 r
F
P
p
.002 w
.49076 .409 m .49012 .40813 L p
.49007 .40976 L 0 .646 0 r
F P
s
P
p
.48943 .40928 m .49066 .40912 L .48998 .40845 L 0 .56 0 r
F
P
p
.49066 .40912 m .49121 .40851 L .48998 .40845 L 0 .56 0 r
F
P
p
.49121 .40851 m .49413 .40865 L .49151 .40818 L 0 .56 0 r
F
P
p
.50295 .40623 m .49962 .40666 L .49917 .40844 L 0 .74 0 r
F
P
p
.49943 .40744 m .49943 .40741 L .50104 .40719 L 0 .56 0 r
F
P
p
.49379 .40869 m .49738 .40813 L .49844 .40807 L 0 .56 0 r
F
P
p
.49413 .40865 m .49844 .40807 L .49737 .40714 L 0 .56 0 r
F
P
p
.49844 .40807 m .50078 .40676 L .49737 .40714 L 0 .56 0 r
F
P
p
.48019 .41038 m .49943 .40741 L .49943 .40744 L 0 .56 0 r
F
P
p
.48019 .41038 m .48412 .4095 L .49943 .40741 L 0 .56 0 r
F
P
p
.47933 .41051 m .47992 .41038 L .48019 .41038 L 0 .56 0 r
F
P
p
.47992 .41038 m .48412 .4095 L .48019 .41038 L 0 .56 0 r
F
P
p
.47896 .41057 m .47929 .4105 L .47933 .41051 L 0 .56 0 r
F
P
p
.47929 .4105 m .48412 .4095 L .47933 .41051 L 0 .56 0 r
F
P
p
.47762 .41077 m .47884 .41053 L .47896 .41057 L 0 .56 0 r
F
P
p
.47857 .41045 m .47861 .41046 L .47861 .41046 L 0 .795 0 r
F
P
p
.47808 .41036 m .47886 .4105 L .47857 .41045 L 0 .795 0 r
F
P
p
.47896 .4104 m .47914 .41045 L .47881 .41052 L 0 .56 0 r
F
P
p
.47868 .41048 m .47881 .41052 L .47783 .41073 L 0 .56 0 r
F
P
p
.47896 .4104 m .47881 .41052 L .47868 .41048 L 0 .56 0 r
F
P
p
.47692 .41009 m .47896 .41038 L .47828 .4103 L 0 .607 0 r
F
P
p
.47624 .40998 m .47896 .41038 L .47692 .41009 L 0 .607 0 r
F
P
p
.47692 .41009 m .4788 .41038 L .47764 .41018 L 0 .607 0 r
F
P
p
.47891 .41038 m .47891 .41038 L .47828 .4103 L 0 .607 0 r
F
P
p
.4788 .41038 m .47869 .41035 L .47764 .41018 L 0 .607 0 r
F
P
p
.47914 .41045 m .47915 .41045 L .47783 .41073 L 0 .56 0 r
F
P
p
.48172 .40991 m .47915 .41045 L .47914 .41045 L 0 .56 0 r
F
P
p
.002 w
.48118 .41074 m .47911 .4104 L p
.47905 .4104 L 0 .607 0 r
F P
s
P
p
.47898 .41041 m .47941 .4104 L .47914 .41045 L 0 .56 0 r
F
P
p
.47896 .4104 m .47941 .4104 L .47898 .41041 L 0 .56 0 r
F
P
p
.002 w
.47853 .41031 m .47764 .41018 L p
.47905 .4104 L 0 .607 0 r
F P
s
P
p
.002 w
.47911 .4104 m .47853 .41031 L p
.47905 .4104 L 0 .607 0 r
F P
s
P
p
.4763 .41006 m .47297 .40351 L .47659 .41091 L 0 .396 0 r
F
P
p
.47628 .41002 m .47863 .41045 L .47708 .41017 L 0 .795 0 r
F
P
p
.47711 .41082 m .47641 .40753 L .47633 .40848 L 0 .396 0 r
F
P
p
.47686 .41096 m .47731 .411 L .47698 .41089 L 0 .56 0 r
F
P
p
.47725 .41124 m .47715 .4108 L .47711 .41082 L 0 .396 0 r
F
P
p
.47715 .4108 m .47641 .40753 L .47711 .41082 L 0 .396 0 r
F
P
p
.47698 .41089 m .47731 .411 L .47813 .41072 L 0 .56 0 r
F
P
p
.47698 .41089 m .47813 .41072 L .47774 .41086 L 0 .56 0 r
F
P
p
.47569 .41167 m .4756 .41285 L .47713 .41169 L 0 .56 0 r
F
P
p
.47567 .41167 m .47566 .41168 L .47569 .41167 L 0 .56 0 r
F
P
p
.47566 .41168 m .4756 .41285 L .47569 .41167 L 0 .56 0 r
F
P
p
.002 w
.38213 .34873 m .38095 .35114 L p
.39384 .38275 L 0 .642 0 r
F P
s
P
p
.002 w
.38095 .35114 m .3799 .36004 L p
.39132 .37999 L 0 .642 0 r
F P
s
P
p
.002 w
.3799 .36004 m .37738 .38141 L p
.39132 .37999 L 0 .642 0 r
F P
s
P
p
.002 w
.36114 .34927 m .41262 .39708 L p
.47401 .41248 L 0 .396 0 r
F P
s
P
p
.002 w
.47013 .40844 m .47075 .41002 L p
.47127 .40944 L 0 .511 0 r
F P
s
P
p
.002 w
.47075 .41002 m .47082 .41021 L p
.47127 .40944 L 0 .511 0 r
F P
s
P
p
.47516 .41192 m .36114 .34927 L .47401 .41248 L 0 .396 0 r
F
P
p
.47547 .41176 m .4756 .41285 L .47567 .41167 L 0 .56 0 r
F
P
p
.002 w
.48517 .40966 m .48377 .40987 L p
.48243 .41003 L 0 .56 0 r
F P
s
P
p
.47411 .4112 m .47525 .41187 L .47413 .4112 L 0 .396 0 r
F
P
p
.47525 .41187 m .47528 .41185 L .47393 .41105 L 0 .396 0 r
F
P
p
.47388 .41105 m .47393 .41105 L .35404 .33926 L 0 .396 0 r
F
P
p
.47525 .41187 m .47393 .41105 L .47388 .41105 L 0 .396 0 r
F
P
p
.35404 .33926 m .47528 .41185 L .37519 .3433 L 0 .396 0 r
F
P
p
.47528 .41185 m .47547 .41176 L .37519 .3433 L 0 .396 0 r
F
P
p
.47228 .40444 m .4723 .40447 L .47224 .40392 L 0 .893 0 r
F
P
p
.47223 .40392 m .47224 .40392 L .47204 .40219 L 0 .893 0 r
F
P
p
.47228 .40444 m .47224 .40392 L .47223 .40392 L 0 .893 0 r
F
P
p
.47292 .40353 m .47211 .40283 L .47223 .40392 L 0 .396 0 r
F
P
p
.46591 .40576 m .47179 .40407 L .47297 .40351 L 0 .547 0 r
F
P
p
.47179 .40407 m .47215 .40397 L .47223 .40392 L 0 .547 0 r
F
P
p
.47179 .40407 m .47223 .40392 L .47297 .40351 L 0 .547 0 r
F
P
p
.47292 .40353 m .47232 .4023 L .47211 .40283 L 0 .396 0 r
F
P
p
.47297 .40351 m .47396 .40295 L .47236 .4023 L 0 .396 0 r
F
P
p
.47107 .40233 m .46591 .40576 L .47488 .4029 L 0 .547 0 r
F
P
p
.002 w
.35404 .33926 m .35201 .33955 L p
.47411 .4112 L 0 .396 0 r
F P
s
P
p
.47411 .4112 m .47413 .4112 L .35404 .33926 L 0 .396 0 r
F
P
p
.002 w
.45891 .39539 m .43604 .38129 L p
.45519 .39746 L 0 .469 0 r
F P
s
P
p
.002 w
.47279 .38768 m .48067 .38565 L p
.47608 .38586 L 0 .72 0 r
F P
s
P
p
.48539 .38187 m .48783 .38165 L .4881 .3815 L 0 .72 0 r
F
P
p
.002 w
.47047 .34632 m .48689 .35743 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.002 w
.46645 .34393 m .47047 .34632 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.002 w
.47387 .34446 m .46645 .34393 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.002 w
.49706 .35192 m .47387 .34446 L p
.50595 .35908 L 0 .394 0 r
F P
s
P
p
.47894 .33224 m .46438 .384 L .47612 .37845 L 0 .427 0 r
F
P
p
.46418 .38469 m .464 .38535 L .46528 .38463 L 0 .427 0 r
F
P
p
.46607 .38417 m .49248 .36951 L .4935 .36854 L 0 .427 0 r
F
P
p
.464 .38535 m .46614 .38416 L .46607 .38417 L 0 .427 0 r
F
P
p
.46614 .38416 m .49248 .36951 L .46607 .38417 L 0 .427 0 r
F
P
p
.46438 .384 m .46418 .38469 L .46698 .38365 L 0 .427 0 r
F
P
p
.46418 .38469 m .46528 .38463 L .46698 .38365 L 0 .427 0 r
F
P
p
.47877 .38287 m .48783 .38165 L .48585 .38183 L 0 .72 0 r
F
P
p
.47877 .38287 m .48585 .38183 L .48539 .38187 L 0 .72 0 r
F
P
p
.002 w
.46412 .33617 m .45041 .34131 L p
.4578 .3885 L 0 .427 0 r
F P
s
P
p
.4578 .3885 m .46062 .38712 L .46412 .33617 L 0 .427 0 r
F
P
p
.002 w
.44548 .4099 m .42882 .40792 L p
.44717 .41221 L 0 .708 0 r
F P
s
P
p
.002 w
.42882 .40792 m .41488 .40627 L p
.44717 .41221 L 0 .708 0 r
F P
s
P
p
.002 w
.3877 .39916 m .41937 .4148 L p
.44397 .41527 L 0 .444 0 r
F P
s
P
p
.002 w
.4382 .4171 m .44371 .41653 L p
.4415 .41605 L 0 .444 0 r
F P
s
P
p
.002 w
.41937 .4148 m .43681 .41693 L p
.44397 .41527 L 0 .444 0 r
F P
s
P
p
.44882 .41776 m .44596 .41733 L .44668 .41804 L 0 .708 0 r
F
P
p
.44596 .41733 m .44235 .41678 L .44357 .4176 L 0 .708 0 r
F
P
p
.44953 .41802 m .41514 .40974 L .37422 .41568 L 0 .56 0 r
F
P
p
.002 w
.46567 .41493 m .4617 .41511 L p
.46505 .41497 L 0 .547 0 r
F P
s
P
p
.46091 .41512 m .46091 .41512 L .45928 .41523 L 0 .547 0 r
F
P
p
.47082 .41443 m .46091 .41512 L .46091 .41512 L 0 .547 0 r
F
P
p
.002 w
.46368 .4151 m .44548 .4099 L p
.46006 .41554 L 0 .708 0 r
F P
s
P
p
.002 w
.37422 .41568 m .4158 .4209 L .44953 .41802 L p
0 .56 0 r
F P
s
P
p
.002 w
.38746 .40302 m .38291 .40326 L p
.39061 .40479 L 0 .708 0 r
F P
s
P
p
.39439 .40454 m .38746 .40302 L .39061 .40479 L 0 .708 0 r
F
P
p
.39745 .40549 m .37464 .39832 L .36888 .39862 L 0 .56 0 r
F
P
p
.44953 .41802 m .39919 .40478 L .39745 .40549 L 0 .56 0 r
F
P
p
.39919 .40478 m .37464 .39832 L .39745 .40549 L 0 .56 0 r
F
P
p
.47528 .41185 m .47473 .41219 L .47547 .41176 L 0 .56 0 r
F
P
p
.002 w
.35201 .33955 m .36114 .34927 L p
.47516 .41192 L 0 .396 0 r
F P
s
P
p
.47505 .41266 m .47586 .4141 L .47809 .41368 L 0 .56 0 r
F
P
p
.47825 .41399 m .47662 .41207 L .47789 .41404 L 0 .511 0 r
F
P
p
.4767 .41422 m .47662 .41207 L .47499 .41272 L 0 .511 0 r
F
P
p
.4767 .41422 m .47642 .41424 L .47714 .41415 L 0 .629 0 r
F
P
p
.47642 .41424 m .47709 .41414 L .4771 .41414 L 0 .629 0 r
F
P
p
.47642 .41424 m .4771 .41414 L .47714 .41415 L 0 .629 0 r
F
P
p
.47709 .41414 m .4779 .41403 L .47714 .41415 L 0 .629 0 r
F
P
p
.47789 .41404 m .47662 .41207 L .4767 .41422 L 0 .511 0 r
F
P
p
.47525 .41187 m .47516 .41192 L .47799 .41348 L 0 .396 0 r
F
P
p
.35201 .33955 m .47516 .41192 L .47525 .41187 L 0 .396 0 r
F
P
p
.47473 .41219 m .4756 .41285 L .47547 .41176 L 0 .56 0 r
F
P
p
.47433 .41242 m .47435 .41243 L .47473 .41219 L 0 .56 0 r
F
P
p
.47435 .41243 m .4756 .41285 L .47473 .41219 L 0 .56 0 r
F
P
p
.40952 .40342 m .38094 .39568 L .3846 .3976 L 0 .444 0 r
F
P
p
.40952 .40342 m .3846 .3976 L .38566 .39815 L 0 .444 0 r
F
P
p
.39552 .38937 m .39384 .38275 L .39132 .37999 L 0 .642 0 r
F
P
p
.44441 .41511 m .3877 .39916 L .44397 .41527 L 0 .444 0 r
F
P
p
.44367 .41538 m .44397 .41527 L .44358 .41536 L 0 .708 0 r
F
P
p
.002 w
.37925 .39555 m .38566 .39815 L p
.38094 .39568 L 0 .444 0 r
F P
s
P
p
.002 w
.41488 .40627 m .41159 .40588 L p
.44454 .41514 L 0 .708 0 r
F P
s
P
p
.44454 .41514 m .41159 .40588 L .44441 .41511 L 0 .708 0 r
F
P
p
.002 w
.38849 .3937 m .38859 .39487 L .38991 .39565 L p
0 .582 0 r
F P
s
P
p
.002 w
.38849 .3937 m .38866 .39503 L .39005 .39598 L p
0 .765 0 r
F P
s
P
p
.002 w
.3943 .39471 m .3915 .39419 L .38849 .3937 L p
0 .765 0 r
F P
s
P
p
.002 w
.39416 .39439 m .39143 .39403 L .38849 .3937 L p
0 .582 0 r
F P
s
P
p
.002 w
.38849 .3937 m .38791 .3929 L .3858 .39181 L p
0 .448 0 r
F P
s
P
p
.002 w
.3876 .39188 m .38748 .39309 L .38849 .3937 L p
0 .48 0 r
F P
s
P
p
.002 w
.39142 .38816 m .3876 .39188 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.39283 .3879 m .39142 .38816 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.39303 .3884 m .39283 .3879 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.39242 .39259 m .39303 .3884 L p
.38849 .3937 L 0 .48 0 r
F P
s
P
p
.002 w
.38849 .3937 m .3907 .39356 L .39242 .39259 L p
0 .48 0 r
F P
s
P
p
.002 w
.38204 .39347 m .38541 .39401 L .38849 .3937 L p
0 .448 0 r
F P
s
P
p
.002 w
.37694 .38978 m .38204 .39347 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.37571 .38926 m .37694 .38978 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.37819 .38922 m .37571 .38926 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.3858 .39181 m .37819 .38922 L p
.38849 .3937 L 0 .448 0 r
F P
s
P
p
.002 w
.4022 .39243 m .38515 .38903 L p
.44953 .41802 L 0 .56 0 r
F P
s
P
p
.002 w
.38515 .38903 m .3041 .37283 L p
.37523 .39493 L 0 .56 0 r
F P
s
P
p
.44953 .41802 m .38515 .38903 L .37523 .39493 L 0 .56 0 r
F
P
p
.39543 .39049 m .38541 .38546 L .38586 .39274 L 0 .469 0 r
F
P
p
.002 w
.33366 .35947 m .37902 .38838 L p
.38541 .38546 L 0 .469 0 r
F P
s
P
p
.002 w
.37902 .38838 m .38586 .39274 L p
.38541 .38546 L 0 .469 0 r
F P
s
P
p
.002 w
.41262 .39708 m .44656 .40982 L .4731 .41291 L p
0 .396 0 r
F P
s
P
p
.47335 .4128 m .46951 .41525 L .47407 .41341 L 0 .56 0 r
F
P
p
.002 w
.47023 .41421 m .46951 .41525 L p
.47335 .4128 L 0 .56 0 r
F P
s
P
p
.47836 .41397 m .47662 .41207 L .47825 .41399 L 0 .511 0 r
F
P
p
.4767 .41422 m .47499 .41272 L .47603 .4143 L 0 .511 0 r
F
P
p
.47499 .41272 m .47474 .41299 L .47603 .4143 L 0 .511 0 r
F
P
p
.47421 .41238 m .47423 .41355 L .47505 .41266 L 0 .56 0 r
F
P
p
.47404 .41249 m .41262 .39708 L .4731 .41291 L 0 .396 0 r
F
P
p
.47197 .41163 m .47335 .4128 L .47421 .41238 L 0 .56 0 r
F
P
p
.47335 .4128 m .47423 .41355 L .47421 .41238 L 0 .56 0 r
F
P
p
.47799 .41348 m .47404 .41249 L .47335 .4128 L 0 .396 0 r
F
P
p
.002 w
.4731 .41291 m .47311 .41291 L p
.47335 .4128 L 0 .396 0 r
F P
s
P
p
.47592 .41432 m .4747 .41304 L .47454 .41321 L 0 .511 0 r
F
P
p
.002 w
.47311 .41291 m .47799 .41348 L p
.47335 .4128 L 0 .396 0 r
F P
s
P
p
.002 w
.47197 .41163 m .47023 .41421 L p
.47335 .4128 L 0 .56 0 r
F P
s
P
p
.002 w
.44953 .41802 m .43461 .40561 L .4022 .39243 L p
0 .56 0 r
F P
s
P
p
.39272 .38174 m .33366 .35947 L .42479 .40523 L 0 .469 0 r
F
P
p
.002 w
.27338 .3717 m .29499 .38084 L p
.31389 .38539 L 0 .56 0 r
F P
s
P
p
.36888 .39862 m .31676 .38392 L .31389 .38539 L 0 .56 0 r
F
P
p
.31676 .38392 m .27338 .3717 L .31389 .38539 L 0 .56 0 r
F
P
p
.33104 .35399 m .39184 .37886 L .34557 .3523 L 0 .469 0 r
F
P
p
.39392 .37818 m .46196 .40734 L .39791 .37687 L 0 .469 0 r
F
P
p
.46196 .40734 m .46214 .40727 L .39791 .37687 L 0 .469 0 r
F
P
p
.4656 .4089 m .46594 .4088 L .39791 .37687 L 0 .469 0 r
F
P
p
.3985 .38158 m .47197 .41163 L .39392 .37818 L 0 .469 0 r
F
P
p
.4588 .40051 m .46303 .39911 L .45791 .39976 L 0 .469 0 r
F
P
p
.46501 .40575 m .46325 .39985 L .4588 .40051 L 0 .469 0 r
F
P
p
.46325 .39985 m .46303 .39911 L .4588 .40051 L 0 .469 0 r
F
P
p
.46502 .40575 m .46303 .39911 L .46501 .40575 L 0 .469 0 r
F
P
p
.46303 .39911 m .46294 .39883 L .46303 .39911 L 0 .469 0 r
F
P
p
.46303 .39911 m .46303 .39911 L .46501 .40575 L 0 .469 0 r
F
P
p
.49962 .39452 m .49955 .39425 L .50766 .39329 L 0 .547 0 r
F
P
p
.48171 .39776 m .48429 .39715 L .48794 .39694 L 0 .547 0 r
F
P
p
.002 w
.4672 .40453 m .46259 .39767 L p
.46502 .40575 L 0 .469 0 r
F P
s
P
p
.46506 .40572 m .4653 .40594 L .46555 .40546 L 0 .547 0 r
F
P
p
.46555 .40546 m .46502 .40575 L .46502 .40576 L 0 .469 0 r
F
P
p
.4672 .40453 m .46502 .40575 L .46555 .40546 L 0 .469 0 r
F
P
p
.46555 .40546 m .4653 .40594 L .46585 .40571 L 0 .547 0 r
F
P
p
.4597 .40064 m .46506 .40572 L .46555 .40546 L 0 .547 0 r
F
P
p
.47453 .40264 m .4766 .40315 L .47452 .40263 L 0 .768 0 r
F
P
p
.002 w
.47526 .40282 m .47512 .4023 L p
.47495 .40275 L 0 .396 0 r
F P
s
P
p
.002 w
.47512 .4023 m .4742 .39869 L p
.47489 .40243 L 0 .396 0 r
F P
s
P
p
.47512 .4023 m .47489 .40243 L .47495 .40275 L 0 .396 0 r
F
P
p
.47553 .40207 m .47665 .40233 L .47702 .4022 L 0 .547 0 r
F
P
p
.002 w
.4738 .40242 m .47076 .40172 L p
.47433 .40259 L 0 .768 0 r
F P
s
P
p
.47076 .40172 m .47225 .4021 L .47447 .40266 L 0 .893 0 r
F
P
p
.47221 .40209 m .47051 .39867 L .47108 .4018 L 0 .396 0 r
F
P
p
.47108 .4018 m .47051 .39867 L .46944 .4014 L 0 .396 0 r
F
P
p
.46944 .4014 m .47051 .39867 L .46853 .40012 L 0 .396 0 r
F
P
p
.46721 .39827 m .46462 .3946 L .46378 .39869 L 0 .396 0 r
F
P
p
.46462 .3946 m .46245 .39581 L .46378 .39869 L 0 .396 0 r
F
P
p
.002 w
.46276 .39756 m .4655 .4014 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46228 .39726 m .46276 .39756 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46426 .39718 m .46228 .39726 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46512 .39709 m .46531 .3977 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46557 .39789 m .46426 .39718 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.46531 .3977 m .46636 .40106 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46509 .3968 m .46512 .39709 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46671 .39685 m .46509 .3968 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.47112 .40032 m .46671 .39685 L p
.47076 .40172 L 0 .558 0 r
F P
s
P
p
.002 w
.46998 .40028 m .46557 .39789 L p
.47076 .40172 L 0 .5 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47154 .40132 L .47112 .40032 L p
0 .558 0 r
F P
s
P
p
.002 w
.47076 .40172 m .47104 .40124 L .46998 .40028 L p
0 .5 0 r
F P
s
P
p
.47024 .40159 m .4753 .4022 L .47553 .40207 L 0 .547 0 r
F
P
p
.002 w
.4655 .4014 m .46806 .40199 L .47076 .40172 L p
0 .5 0 r
F P
s
P
p
.002 w
.46636 .40106 m .46837 .40181 L .47076 .40172 L p
0 .558 0 r
F P
s
P
p
.4597 .40064 m .47091 .40176 L .47024 .40159 L 0 .547 0 r
F
P
p
.47091 .40176 m .4753 .4022 L .47024 .40159 L 0 .547 0 r
F
P
p
.4753 .4022 m .47665 .40233 L .47553 .40207 L 0 .547 0 r
F
P
p
.47197 .40153 m .47168 .39782 L .47051 .39867 L 0 .396 0 r
F
P
p
.4597 .40064 m .48321 .39765 L .48404 .39718 L 0 .547 0 r
F
P
p
.4597 .40064 m .47884 .39792 L .48171 .39776 L 0 .547 0 r
F
P
p
.47884 .39792 m .48429 .39715 L .48171 .39776 L 0 .547 0 r
F
P
p
.4597 .40064 m .48794 .39694 L .48922 .39597 L 0 .547 0 r
F
P
p
.4597 .40064 m .48922 .39597 L .48994 .39542 L 0 .547 0 r
F
P
p
.48794 .39694 m .51705 .39313 L .48994 .39542 L 0 .547 0 r
F
P
p
.50458 .40842 m .51085 .40737 L .51077 .4075 L 0 .47 0 r
F
P
p
.50458 .40842 m .51111 .40692 L .51085 .40737 L 0 .47 0 r
F
P
p
.50649 .40856 m .50657 .40854 L .50657 .40854 L 0 .47 0 r
F
P
p
.50395 .40635 m .50251 .41008 L .50761 .40942 L 0 .74 0 r
F
P
p
.002 w
.52522 .41155 m .52175 .40957 L p
.51977 .40998 L 0 .839 0 r
F P
s
P
p
.52227 .40868 m .51179 .40735 L .51453 .41271 L 0 .74 0 r
F
P
p
.51264 .41369 m .52522 .41155 L .51977 .40998 L 0 .839 0 r
F
P
p
.002 w
.51845 .41612 m .50657 .41855 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.47663 .42195 m .50332 .41823 L .50251 .41901 L 0 .843 0 r
F
P
p
.50332 .41823 m .51845 .41612 L .50251 .41901 L 0 .843 0 r
F
P
p
.002 w
.49245 .42019 m .47663 .42195 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.002 w
.50657 .41855 m .50235 .41904 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.002 w
.50235 .41904 m .49245 .42019 L p
.50251 .41901 L 0 .843 0 r
F P
s
P
p
.002 w
.49283 .42126 m .50398 .4195 L p
.49065 .41786 L 0 .926 0 r
F P
s
P
p
.5011 .41927 m .50223 .41928 L .5021 .41941 L 0 .926 0 r
F
P
p
.49065 .41786 m .49546 .41845 L .49493 .41844 L 0 .926 0 r
F
P
p
.48307 .41442 m .48477 .41473 L .48339 .41428 L 0 .47 0 r
F
P
p
.002 w
.48613 .4167 m .49065 .41786 L p
.48364 .41417 L 0 .646 0 r
F P
s
P
p
.49065 .41786 m .48793 .41279 L .486 .41318 L 0 .646 0 r
F
P
p
.49065 .41786 m .486 .41318 L .48364 .41417 L 0 .646 0 r
F
P
p
.49065 .41786 m .49231 .41519 L .48993 .4152 L 0 .646 0 r
F
P
p
.49065 .41786 m .48953 .41523 L .48924 .41523 L 0 .646 0 r
F
P
p
.49493 .41844 m .50152 .41919 L .5011 .41927 L 0 .926 0 r
F
P
p
.49546 .41845 m .50152 .41919 L .49493 .41844 L 0 .926 0 r
F
P
p
.50152 .41919 m .50223 .41928 L .5011 .41927 L 0 .926 0 r
F
P
p
.002 w
.50398 .4195 m .50843 .42026 L p
.5021 .41941 L 0 .926 0 r
F P
s
P
p
.50223 .41928 m .50398 .4195 L .5021 .41941 L 0 .926 0 r
F
P
p
.002 w
.50843 .42026 m .50712 .4186 L p
.49065 .41786 L 0 .926 0 r
F P
s
P
p
.002 w
.50712 .4186 m .5023 .41854 L p
.49474 .4181 L 0 .926 0 r
F P
s
P
p
.49065 .41786 m .49597 .4181 L .49474 .4181 L 0 .926 0 r
F
P
p
.49597 .4181 m .50712 .4186 L .49474 .4181 L 0 .926 0 r
F
P
p
.002 w
.49065 .41786 m .4933 .41614 L .49355 .41425 L p
0 .646 0 r
F P
s
P
p
.002 w
.49355 .41425 m .49371 .41295 L p
.49286 .41433 L 0 .646 0 r
F P
s
P
p
.49065 .41786 m .49355 .41425 L .49286 .41433 L 0 .646 0 r
F
P
p
.49085 .41757 m .48947 .41811 L .50031 .41563 L 0 .839 0 r
F
P
p
.002 w
.49065 .41786 m .49043 .42 L .49283 .42126 L p
0 .926 0 r
F P
s
P
p
.48947 .41811 m .48979 .41811 L .49186 .41762 L 0 .839 0 r
F
P
p
.49172 .41759 m .49186 .41762 L .50031 .41563 L 0 .839 0 r
F
P
p
.48947 .41811 m .49186 .41762 L .49172 .41759 L 0 .839 0 r
F
P
p
.002 w
.5023 .41854 m .49677 .41818 L .49454 .41806 L p
0 .926 0 r
F P
s
P
p
.002 w
.49454 .41806 m .49065 .41786 L p
.49474 .4181 L 0 .926 0 r
F P
s
P
p
.49474 .4181 m .5023 .41854 L .49454 .41806 L 0 .926 0 r
F
P
p
.48899 .4183 m .49033 .41833 L .50031 .41563 L 0 .839 0 r
F
P
p
.51179 .40735 m .50614 .40819 L .51269 .41367 L 0 .74 0 r
F
P
p
.51453 .41271 m .51269 .41367 L .51678 .4171 L 0 .74 0 r
F
P
p
.51179 .40735 m .51269 .41367 L .51453 .41271 L 0 .74 0 r
F
P
p
.49468 .39706 m .50059 .39682 L .50169 .39634 L 0 .547 0 r
F
P
p
.49418 .39742 m .50059 .39682 L .49468 .39706 L 0 .547 0 r
F
P
p
.4597 .40064 m .50017 .397 L .50059 .39682 L 0 .547 0 r
F
P
p
.4597 .40064 m .50331 .39617 L .50498 .39519 L 0 .547 0 r
F
P
p
.002 w
.51429 .40106 m .49445 .39909 L p
.50922 .40386 L 0 .74 0 r
F P
s
P
p
.50922 .40386 m .49445 .39909 L .49192 .4006 L 0 .74 0 r
F
P
p
.4597 .40064 m .50874 .39474 L .50922 .39435 L 0 .547 0 r
F
P
p
.51593 .40407 m .51492 .4042 L .51059 .40644 L 0 .627 0 r
F
P
p
.51646 .40584 m .52113 .40545 L .51481 .40639 L 0 .47 0 r
F
P
p
.52203 .40531 m .51666 .40331 L .5148 .40639 L 0 .627 0 r
F
P
p
.51365 .40647 m .51593 .40407 L .51059 .40644 L 0 .627 0 r
F
P
p
.51421 .4048 m .51961 .40359 L .52463 .40342 L 0 .56 0 r
F
P
p
.51059 .40644 m .51594 .40304 L .50815 .40641 L 0 .627 0 r
F
P
p
.51666 .40331 m .51594 .40304 L .51059 .40644 L 0 .627 0 r
F
P
p
.51151 .40516 m .51198 .40507 L .51421 .4048 L 0 .56 0 r
F
P
p
.51198 .40507 m .51961 .40359 L .51421 .4048 L 0 .56 0 r
F
P
p
.51258 .4045 m .51183 .40435 L .50815 .40641 L 0 .627 0 r
F
P
p
.51594 .40304 m .51183 .40435 L .51258 .4045 L 0 .627 0 r
F
P
p
.51594 .40304 m .51488 .40265 L .51183 .40435 L 0 .627 0 r
F
P
p
.51488 .40265 m .50833 .40626 L .50815 .40641 L 0 .627 0 r
F
P
p
.51116 .4047 m .51961 .40359 L .51222 .40502 L 0 .56 0 r
F
P
p
.51421 .4048 m .51429 .40106 L .50922 .40386 L 0 .74 0 r
F
P
p
.52014 .40615 m .5143 .40698 L .52041 .4061 L 0 .47 0 r
F
P
p
.51487 .40701 m .51485 .40695 L .51466 .40698 L 0 .74 0 r
F
P
p
.002 w
.53048 .40901 m .54967 .40685 L p
.53131 .40666 L 0 .627 0 r
F P
s
P
p
.53131 .40666 m .52006 .40766 L .53048 .40901 L 0 .627 0 r
F
P
p
.56075 .41357 m .52079 .40604 L .51487 .40701 L 0 .74 0 r
F
P
p
.51358 .40714 m .5143 .40698 L .52014 .40615 L 0 .47 0 r
F
P
p
.52014 .40615 m .52041 .4061 L .52036 .40611 L 0 .47 0 r
F
P
p
.5143 .40698 m .51482 .40686 L .51791 .40644 L 0 .47 0 r
F
P
p
.5143 .40698 m .51791 .40644 L .52041 .4061 L 0 .47 0 r
F
P
p
.51481 .40639 m .51382 .40709 L .51206 .40731 L 0 .47 0 r
F
P
p
.51478 .4064 m .51481 .40639 L .51481 .40639 L 0 .47 0 r
F
P
p
.5111 .40695 m .51481 .40639 L .51178 .40741 L 0 .47 0 r
F
P
p
.51111 .40692 m .51481 .40639 L .5111 .40695 L 0 .47 0 r
F
P
p
.52079 .40604 m .51421 .4048 L .51485 .40695 L 0 .74 0 r
F
P
p
.52014 .40615 m .51485 .40695 L .51487 .40701 L 0 .74 0 r
F
P
p
.52079 .40604 m .51485 .40695 L .52014 .40615 L 0 .74 0 r
F
P
p
.51073 .40757 m .51178 .40741 L .51059 .40781 L 0 .47 0 r
F
P
p
.5111 .40695 m .51178 .40741 L .51073 .40757 L 0 .47 0 r
F
P
p
.51059 .40781 m .51358 .40714 L .52014 .40615 L 0 .47 0 r
F
P
p
.51466 .40698 m .51421 .4048 L .50654 .40582 L 0 .74 0 r
F
P
p
.51485 .40695 m .51421 .4048 L .51466 .40698 L 0 .74 0 r
F
P
p
.51757 .4066 m .52014 .40615 L .51951 .4063 L 0 .47 0 r
F
P
p
.52014 .40615 m .52036 .40611 L .51951 .4063 L 0 .47 0 r
F
P
p
.002 w
.52796 .40479 m .52199 .40586 L p
.52041 .4061 L 0 .47 0 r
F P
s
P
p
.52082 .40605 m .52081 .40604 L .52079 .40604 L 0 .74 0 r
F
P
p
.52508 .40573 m .52345 .40583 L .52549 .40659 L 0 .627 0 r
F
P
p
.54967 .40685 m .54051 .40463 L .52549 .40659 L 0 .627 0 r
F
P
p
.56075 .41357 m .5288 .40496 L .52082 .40605 L 0 .74 0 r
F
P
p
.002 w
.52199 .40586 m .51951 .4063 L p
.52041 .4061 L 0 .47 0 r
F P
s
P
p
.52079 .40604 m .51852 .40429 L .51421 .4048 L 0 .74 0 r
F
P
p
.52081 .40604 m .51852 .40429 L .52079 .40604 L 0 .74 0 r
F
P
p
.51593 .40407 m .51666 .40331 L .51492 .4042 L 0 .627 0 r
F
P
p
.52244 .40023 m .51666 .40331 L .52248 .4003 L 0 .627 0 r
F
P
p
.52113 .40545 m .52116 .40544 L .5212 .40543 L 0 .47 0 r
F
P
p
.52113 .40545 m .5212 .40543 L .52796 .40479 L 0 .47 0 r
F
P
p
.002 w
.53104 .40396 m .52796 .40479 L p
.52116 .40544 L 0 .47 0 r
F P
s
P
p
.5239 .40365 m .51852 .40429 L .52082 .40605 L 0 .74 0 r
F
P
p
.51151 .40516 m .51421 .4048 L .52281 .40386 L 0 .56 0 r
F
P
p
.002 w
.52463 .40342 m .5235 .40369 L p
.51421 .4048 L 0 .56 0 r
F P
s
P
p
.002 w
.5235 .40369 m .52281 .40386 L p
.51421 .4048 L 0 .56 0 r
F P
s
P
p
.5288 .40496 m .5239 .40365 L .52082 .40605 L 0 .74 0 r
F
P
p
.51961 .40359 m .52237 .40322 L .52463 .40342 L 0 .56 0 r
F
P
p
.5239 .40365 m .51429 .40106 L .51852 .40429 L 0 .74 0 r
F
P
p
.51852 .40429 m .51429 .40106 L .51421 .4048 L 0 .74 0 r
F
P
p
.50186 .40635 m .50606 .4056 L .50642 .40576 L 0 .56 0 r
F
P
p
.50606 .4056 m .51116 .4047 L .50642 .40576 L 0 .56 0 r
F
P
p
.50642 .40576 m .51116 .4047 L .51222 .40502 L 0 .56 0 r
F
P
p
.50329 .40618 m .51222 .40502 L .51041 .40537 L 0 .56 0 r
F
P
p
.50186 .40635 m .51222 .40502 L .50329 .40618 L 0 .56 0 r
F
P
p
.51421 .4048 m .4968 .40152 L .50654 .40582 L 0 .74 0 r
F
P
p
.47971 .39757 m .49142 .39555 L .49962 .39452 L 0 .547 0 r
F
P
p
.49142 .39555 m .49955 .39425 L .49962 .39452 L 0 .547 0 r
F
P
p
.002 w
.4876 .39641 m .48496 .39681 L p
.49621 .39505 L 0 .547 0 r
F P
s
P
p
.49621 .39505 m .49615 .39507 L .4876 .39641 L 0 .547 0 r
F
P
p
.47971 .39757 m .49962 .39452 L .48496 .39681 L 0 .547 0 r
F
P
p
.002 w
.5023 .39413 m .4876 .39641 L p
.49962 .39452 L 0 .547 0 r
F P
s
P
p
.49142 .39555 m .48953 .39549 L .49955 .39425 L 0 .547 0 r
F
P
p
.48953 .39549 m .50416 .39297 L .49955 .39425 L 0 .547 0 r
F
P
p
.48355 .39604 m .48502 .39245 L .48231 .39393 L 0 .519 0 r
F
P
p
.48355 .39604 m .48661 .39204 L .48502 .39245 L 0 .519 0 r
F
P
p
.4854 .39536 m .48822 .38993 L .48355 .39604 L 0 .519 0 r
F
P
p
.48231 .39393 m .48339 .39003 L .47125 .39563 L 0 .519 0 r
F
P
p
.45791 .39976 m .46294 .39883 L .4572 .39916 L 0 .469 0 r
F
P
p
.46303 .39911 m .46294 .39883 L .45791 .39976 L 0 .469 0 r
F
P
p
.46519 .38469 m .48067 .38565 L .48783 .38165 L 0 .72 0 r
F
P
p
.46242 .40715 m .45516 .40003 L .37797 .36642 L 0 .469 0 r
F
P
p
.3782 .36762 m .37797 .36642 L .34557 .3523 L 0 .469 0 r
F
P
p
.46242 .40715 m .37797 .36642 L .3782 .36762 L 0 .469 0 r
F
P
p
.45516 .40003 m .43882 .38674 L .34557 .3523 L 0 .469 0 r
F
P
p
.002 w
.42957 .37922 m .42521 .37782 L p
.43882 .38674 L 0 .469 0 r
F P
s
P
p
.002 w
.42521 .37782 m .34557 .3523 L p
.43882 .38674 L 0 .469 0 r
F P
s
P
p
.47197 .41163 m .39272 .38174 L .42479 .40523 L 0 .469 0 r
F
P
p
.002 w
.3041 .37283 m .27338 .3717 L p
.44953 .41802 L 0 .56 0 r
F P
s
P
p
.002 w
.4406 .41195 m .4443 .41561 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.43981 .41165 m .4406 .41195 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.442 .41151 m .43981 .41165 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.44716 .41095 m .44688 .41343 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.002 w
.44741 .41381 m .442 .41151 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.002 w
.44688 .41343 m .44672 .41483 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.002 w
.4485 .41428 m .44741 .41381 L p
.45005 .41571 L 0 .463 0 r
F P
s
P
p
.45005 .41571 m .44786 .41123 L .44716 .41095 L 0 .395 0 r
F
P
p
.002 w
.44881 .41087 m .44812 .4108 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.45005 .41571 m .44812 .4108 L .44786 .41123 L 0 .395 0 r
F
P
p
.002 w
.45163 .41456 m .44881 .41087 L p
.45005 .41571 L 0 .395 0 r
F P
s
P
p
.002 w
.45302 .41257 m .4584 .41207 L p
.45327 .41081 L 0 .86 0 r
F P
s
P
p
.002 w
.44792 .41129 m .4529 .41136 L p
.44455 .40791 L 0 .469 0 r
F P
s
P
p
.45299 .41123 m .44455 .40791 L .4529 .41136 L 0 .469 0 r
F
P
p
.45257 .41185 m .45302 .41257 L .45327 .41081 L 0 .86 0 r
F
P
p
.45342 .41117 m .4532 .41109 L .45334 .41137 L 0 .469 0 r
F
P
p
.4532 .41109 m .44455 .40791 L .45306 .41126 L 0 .469 0 r
F
P
p
.4532 .41109 m .45306 .41126 L .45334 .41137 L 0 .469 0 r
F
P
p
.002 w
.45321 .41303 m .45869 .41275 L p
.45349 .41102 L 0 .916 0 r
F P
s
P
p
.45288 .41246 m .45321 .41303 L .45349 .41102 L 0 .916 0 r
F
P
p
.002 w
.46061 .41271 m .45983 .41165 L p
.45369 .41072 L 0 .86 0 r
F P
s
P
p
.45382 .40917 m .44587 .40809 L .45169 .41033 L 0 .469 0 r
F
P
p
.45395 .41102 m .45169 .41033 L .45397 .41121 L 0 .469 0 r
F
P
p
.45327 .41081 m .4584 .41207 L .45365 .41093 L 0 .86 0 r
F
P
p
.002 w
.4584 .41207 m .46061 .41271 L p
.45365 .41093 L 0 .86 0 r
F P
s
P
p
.45365 .41093 m .46061 .41271 L .45369 .41072 L 0 .86 0 r
F
P
p
.45394 .41077 m .45365 .41093 L .45395 .41102 L 0 .469 0 r
F
P
p
.45386 .40969 m .45369 .41072 L .45394 .41077 L 0 .469 0 r
F
P
p
.45369 .41072 m .45365 .41093 L .45394 .41077 L 0 .469 0 r
F
P
p
.002 w
.45983 .41165 m .45733 .41132 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.45382 .40917 m .45169 .41033 L .45279 .41067 L 0 .469 0 r
F
P
p
.45382 .40917 m .45279 .41067 L .45286 .41068 L 0 .469 0 r
F
P
p
.45367 .4108 m .45286 .41068 L .45366 .41087 L 0 .469 0 r
F
P
p
.45382 .40917 m .45286 .41068 L .45367 .4108 L 0 .469 0 r
F
P
p
.45382 .40917 m .45365 .41093 L .45386 .40969 L 0 .469 0 r
F
P
p
.45363 .41109 m .44455 .40791 L .45357 .41123 L 0 .469 0 r
F
P
p
.45362 .41115 m .45357 .41123 L .4536 .41124 L 0 .469 0 r
F
P
p
.45363 .41109 m .45357 .41123 L .45362 .41115 L 0 .469 0 r
F
P
p
.002 w
.45167 .41042 m .45174 .4117 L .45235 .41211 L p
0 .86 0 r
F P
s
P
p
.002 w
.45167 .41042 m .45184 .41193 L .45276 .41267 L p
0 .916 0 r
F P
s
P
p
.002 w
.45276 .41267 m .45321 .41303 L p
.45288 .41246 L 0 .916 0 r
F P
s
P
p
.002 w
.45235 .41211 m .45302 .41257 L p
.45257 .41185 L 0 .86 0 r
F P
s
P
p
.45167 .41042 m .45235 .41211 L .45257 .41185 L 0 .86 0 r
F
P
p
.45167 .41042 m .45276 .41267 L .45288 .41246 L 0 .916 0 r
F
P
p
.44587 .40809 m .44455 .40791 L .45397 .41121 L 0 .469 0 r
F
P
p
.002 w
.45733 .41132 m .4572 .41129 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.45369 .41072 m .45983 .41165 L .45711 .41128 L 0 .86 0 r
F
P
p
.002 w
.46099 .41362 m .46012 .41233 L p
.45395 .41094 L 0 .916 0 r
F P
s
P
p
.002 w
.46012 .41233 m .45769 .41181 L p
.45395 .41094 L 0 .916 0 r
F P
s
P
p
.002 w
.45869 .41275 m .46099 .41362 L p
.45397 .41121 L 0 .916 0 r
F P
s
P
p
.45349 .41102 m .45869 .41275 L .45397 .41121 L 0 .916 0 r
F
P
p
.45397 .41121 m .46099 .41362 L .45395 .41094 L 0 .916 0 r
F
P
p
.002 w
.45398 .41138 m .47197 .41163 L p
.45382 .40917 L 0 .469 0 r
F P
s
P
p
.45167 .41042 m .45369 .41072 L .45711 .41128 L 0 .86 0 r
F
P
p
.002 w
.45462 .41086 m .45167 .41042 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.002 w
.4572 .41129 m .45462 .41086 L p
.45711 .41128 L 0 .86 0 r
F P
s
P
p
.45167 .41042 m .45395 .41094 L .45753 .41178 L 0 .916 0 r
F
P
p
.002 w
.45769 .41181 m .45753 .41178 L p
.45395 .41094 L 0 .916 0 r
F P
s
P
p
.45366 .41087 m .45279 .41067 L .45365 .41093 L 0 .469 0 r
F
P
p
.45167 .41042 m .45257 .41185 L .45327 .41081 L 0 .86 0 r
F
P
p
.45167 .41042 m .45327 .41081 L .45365 .41093 L 0 .86 0 r
F
P
p
.45167 .41042 m .45365 .41093 L .45369 .41072 L 0 .86 0 r
F
P
p
.45397 .41121 m .45363 .41109 L .45398 .41138 L 0 .469 0 r
F
P
p
.45363 .41109 m .4536 .41124 L .45398 .41138 L 0 .469 0 r
F
P
p
.002 w
.4529 .41136 m .45334 .41137 L p
.45299 .41123 L 0 .469 0 r
F P
s
P
p
.45167 .41042 m .45288 .41246 L .45349 .41102 L 0 .916 0 r
F
P
p
.45167 .41042 m .45349 .41102 L .45397 .41121 L 0 .916 0 r
F
P
p
.002 w
.45334 .41137 m .45398 .41138 L p
.45342 .41117 L 0 .469 0 r
F P
s
P
p
.45167 .41042 m .45397 .41121 L .45395 .41094 L 0 .916 0 r
F
P
p
.002 w
.44812 .4108 m .44762 .41076 L p
.44786 .41123 L 0 .395 0 r
F P
s
P
p
.002 w
.40022 .40189 m .43871 .41116 L .44782 .41129 L p
0 .469 0 r
F P
s
P
p
.002 w
.44782 .41129 m .44792 .41129 L p
.44783 .41128 L 0 .469 0 r
F P
s
P
p
.44783 .41128 m .40022 .40189 L .44782 .41129 L 0 .469 0 r
F
P
p
.002 w
.44746 .41083 m .44716 .41095 L p
.44786 .41123 L 0 .395 0 r
F P
s
P
p
.44455 .40791 m .40022 .40189 L .44792 .41129 L 0 .469 0 r
F
P
p
.002 w
.44762 .41076 m .44746 .41083 L p
.44786 .41123 L 0 .395 0 r
F P
s
P
p
.002 w
.33104 .35399 m .32639 .35464 L p
.39428 .38122 L 0 .469 0 r
F P
s
P
p
.3803 .3422 m .40807 .3743 L .40085 .35586 L 0 .507 0 r
F
P
p
.39543 .38167 m .46154 .40755 L .39849 .38158 L 0 .469 0 r
F
P
p
.46154 .40755 m .46163 .4075 L .3985 .38158 L 0 .469 0 r
F
P
p
.39849 .38158 m .3985 .38158 L .39577 .38047 L 0 .469 0 r
F
P
p
.46154 .40755 m .3985 .38158 L .39849 .38158 L 0 .469 0 r
F
P
p
.413 .37247 m .41918 .38101 L .42272 .36669 L 0 .507 0 r
F
P
p
.46597 .40928 m .46543 .40896 L .39577 .38047 L 0 .469 0 r
F
P
p
.002 w
.4443 .41561 m .44719 .41609 L .45005 .41571 L p
0 .463 0 r
F P
s
P
p
.002 w
.32639 .35464 m .33366 .35947 L p
.39301 .38185 L 0 .469 0 r
F P
s
P
p
.39428 .38122 m .39301 .38185 L .46635 .40951 L 0 .469 0 r
F
P
p
.39428 .38122 m .46635 .40951 L .46597 .40928 L 0 .469 0 r
F
P
p
.44374 .41553 m .44411 .41542 L .41918 .38101 L 0 .507 0 r
F
P
p
.41874 .38075 m .41918 .38101 L .38825 .33832 L 0 .507 0 r
F
P
p
.44374 .41553 m .41918 .38101 L .41874 .38075 L 0 .507 0 r
F
P
p
.46597 .40928 m .46635 .40951 L .47197 .41163 L 0 .469 0 r
F
P
p
.32639 .35464 m .39301 .38185 L .39428 .38122 L 0 .469 0 r
F
P
p
.002 w
.37519 .3433 m .35631 .33815 L .35404 .33926 L p
0 .396 0 r
F P
s
P
p
.37369 .34405 m .40479 .37594 L .37347 .34287 L 0 .507 0 r
F
P
p
.40479 .37594 m .42331 .39494 L .40502 .37583 L 0 .507 0 r
F
P
p
.40479 .37594 m .40502 .37583 L .37347 .34287 L 0 .507 0 r
F
P
p
.41918 .38101 m .44655 .41878 L .42914 .38074 L 0 .507 0 r
F
P
p
.41918 .38101 m .42914 .38074 L .42272 .36669 L 0 .507 0 r
F
P
p
.002 w
.43604 .38129 m .42957 .37922 L p
.45516 .40003 L 0 .469 0 r
F P
s
P
p
.46501 .40575 m .43604 .38129 L .46242 .40715 L 0 .469 0 r
F
P
p
.002 w
.44429 .40547 m .44662 .40956 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.45167 .41042 m .44487 .40562 L .44429 .40547 L 0 .599 0 r
F
P
p
.002 w
.44582 .40513 m .44465 .40502 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.45167 .41042 m .44465 .40502 L .44487 .40562 L 0 .599 0 r
F
P
p
.4436 .4022 m .44499 .40568 L .44403 .38424 L 0 .507 0 r
F
P
p
.44353 .40489 m .44487 .40562 L .4436 .4022 L 0 .507 0 r
F
P
p
.44487 .40562 m .44499 .40568 L .4436 .4022 L 0 .507 0 r
F
P
p
.002 w
.44465 .40502 m .44393 .40495 L p
.44487 .40562 L 0 .599 0 r
F P
s
P
p
.002 w
.44393 .40495 m .4441 .4052 L p
.44487 .40562 L 0 .599 0 r
F P
s
P
p
.002 w
.4441 .4052 m .44429 .40547 L p
.44487 .40562 L 0 .599 0 r
F P
s
P
p
.43944 .38046 m .44353 .40489 L .44403 .38424 L 0 .507 0 r
F
P
p
.44353 .40489 m .44547 .41643 L .44499 .40568 L 0 .507 0 r
F
P
p
.42272 .36669 m .42914 .38074 L .43944 .38046 L 0 .507 0 r
F
P
p
.42914 .38074 m .44547 .41643 L .43944 .38046 L 0 .507 0 r
F
P
p
.39428 .38122 m .39543 .38167 L .39577 .38047 L 0 .469 0 r
F
P
p
.39543 .38167 m .39849 .38158 L .39577 .38047 L 0 .469 0 r
F
P
p
.46154 .40755 m .46597 .40928 L .46163 .4075 L 0 .469 0 r
F
P
p
.002 w
.4597 .40064 m .45651 .40547 L .46435 .40589 L p
0 .547 0 r
F P
s
P
p
.002 w
.46435 .40589 m .46471 .40591 L p
.46457 .40576 L 0 .547 0 r
F P
s
P
p
.4597 .40064 m .46435 .40589 L .46457 .40576 L 0 .547 0 r
F
P
p
.40807 .3743 m .44374 .41553 L .41874 .38075 L 0 .507 0 r
F
P
p
.40807 .3743 m .41874 .38075 L .40085 .35586 L 0 .507 0 r
F
P
p
.46597 .40928 m .47197 .41163 L .46543 .40896 L 0 .469 0 r
F
P
p
.39428 .38122 m .39577 .38047 L .33104 .35399 L 0 .469 0 r
F
P
p
.002 w
.3803 .3422 m .37347 .34287 L p
.40502 .37583 L 0 .507 0 r
F P
s
P
p
.40502 .37583 m .42331 .39494 L .40694 .37486 L 0 .507 0 r
F
P
p
.40502 .37583 m .40694 .37486 L .3803 .3422 L 0 .507 0 r
F
P
p
.37163 .34337 m .44655 .41878 L .37369 .34405 L 0 .507 0 r
F
P
p
.002 w
.37262 .34295 m .37226 .3431 L p
.37369 .34405 L 0 .507 0 r
F P
s
P
p
.002 w
.37226 .3431 m .37163 .34337 L p
.37369 .34405 L 0 .507 0 r
F P
s
P
p
.002 w
.37347 .34287 m .37262 .34295 L p
.37369 .34405 L 0 .507 0 r
F P
s
P
p
.002 w
.38825 .33832 m .38265 .34105 L p
.40085 .35586 L 0 .507 0 r
F P
s
P
p
.002 w
.38265 .34105 m .3803 .3422 L p
.40085 .35586 L 0 .507 0 r
F P
s
P
p
.002 w
.46471 .40591 m .4653 .40594 L p
.46501 .40575 L 0 .547 0 r
F P
s
P
p
.47197 .41163 m .46501 .40575 L .46242 .40715 L 0 .469 0 r
F
P
p
.46506 .40572 m .46501 .40575 L .4653 .40594 L 0 .547 0 r
F
P
p
.002 w
.46471 .40591 m .46471 .40591 L p
.46501 .40575 L 0 .547 0 r
F P
s
P
p
.002 w
.44813 .39457 m .44403 .38424 L p
.4448 .39474 L 0 .507 0 r
F P
s
P
p
.44547 .41643 m .44643 .41714 L .44403 .38424 L 0 .507 0 r
F
P
p
.002 w
.44403 .38424 m .38871 .33824 L .38825 .33832 L p
0 .507 0 r
F P
s
P
p
.002 w
.43842 .36556 m .44406 .38715 L .44999 .39227 L p
0 .427 0 r
F P
s
P
p
.45002 .39226 m .43842 .36556 L .44999 .39227 L 0 .427 0 r
F
P
p
.002 w
.44952 .39249 m .45339 .3927 L p
.4518 .39143 L 0 .72 0 r
F P
s
P
p
.45358 .39056 m .43842 .36556 L .45004 .39231 L 0 .427 0 r
F
P
p
.002 w
.47894 .33224 m .47125 .33544 L p
.46226 .38618 L 0 .427 0 r
F P
s
P
p
.4626 .38602 m .46178 .38651 L .4635 .38559 L 0 .72 0 r
F
P
p
.46226 .38618 m .464 .38535 L .47894 .33224 L 0 .427 0 r
F
P
p
.46173 .38648 m .46178 .38651 L .46472 .38475 L 0 .72 0 r
F
P
p
.46178 .38651 m .46194 .3865 L .46311 .38585 L 0 .72 0 r
F
P
p
.46178 .38651 m .46311 .38585 L .46519 .38469 L 0 .72 0 r
F
P
p
.46194 .3865 m .48067 .38565 L .46519 .38469 L 0 .72 0 r
F
P
p
.46194 .3865 m .47279 .38768 L .47608 .38586 L 0 .72 0 r
F
P
p
.46193 .3865 m .47279 .38768 L .46194 .3865 L 0 .72 0 r
F
P
p
.46035 .38726 m .47279 .38768 L .4619 .3865 L 0 .72 0 r
F
P
p
.002 w
.45041 .34131 m .43842 .36556 L p
.45358 .39056 L 0 .427 0 r
F P
s
P
p
.45682 .38358 m .45431 .38005 L .45613 .38363 L 0 .396 0 r
F
P
p
.45041 .34131 m .45358 .39056 L .4578 .3885 L 0 .427 0 r
F
P
p
.45819 .38615 m .4568 .38527 L .45241 .38866 L 0 .572 0 r
F
P
p
.4568 .38527 m .45018 .38623 L .45241 .38866 L 0 .572 0 r
F
P
p
.45728 .38557 m .45692 .38526 L .4568 .38527 L 0 .572 0 r
F
P
p
.45819 .38615 m .45736 .38557 L .45728 .38557 L 0 .572 0 r
F
P
p
.45736 .38557 m .45692 .38526 L .45728 .38557 L 0 .572 0 r
F
P
p
.46404 .3374 m .46387 .3398 L .4693 .34465 L 0 .427 0 r
F
P
p
.46387 .3398 m .46375 .34157 L .46903 .34592 L 0 .427 0 r
F
P
p
.46375 .34157 m .46275 .3562 L .4686 .34664 L 0 .427 0 r
F
P
p
.46375 .34157 m .4686 .34664 L .46903 .34592 L 0 .427 0 r
F
P
p
.46275 .3562 m .46686 .35619 L .46903 .34592 L 0 .427 0 r
F
P
p
.46648 .35819 m .46658 .35817 L .46908 .34598 L 0 .427 0 r
F
P
p
.46613 .35962 m .46908 .34598 L .46903 .34592 L 0 .427 0 r
F
P
p
.46078 .38493 m .46618 .35961 L .46613 .35962 L 0 .427 0 r
F
P
p
.46618 .35961 m .46908 .34598 L .46613 .35962 L 0 .427 0 r
F
P
p
.46062 .38712 m .46226 .38618 L .46252 .38472 L 0 .427 0 r
F
P
p
.46031 .38728 m .47279 .38768 L .46035 .38726 L 0 .72 0 r
F
P
p
.46789 .38446 m .4881 .3815 L .49406 .3811 L 0 .72 0 r
F
P
p
.45241 .38866 m .45013 .38617 L .45018 .38812 L 0 .572 0 r
F
P
p
.45298 .38732 m .45484 .38735 L .45327 .38719 L 0 .72 0 r
F
P
p
.45484 .38735 m .4567 .38739 L .45543 .38712 L 0 .72 0 r
F
P
p
.4567 .38739 m .47279 .38768 L .45702 .38717 L 0 .72 0 r
F
P
p
.4567 .38739 m .45702 .38717 L .45543 .38712 L 0 .72 0 r
F
P
p
.002 w
.44328 .39215 m .44952 .39249 L p
.44784 .38957 L 0 .72 0 r
F P
s
P
p
.44512 .3907 m .44328 .39215 L .44784 .38957 L 0 .72 0 r
F
P
p
.002 w
.44873 .38628 m .45018 .38812 L p
.45013 .38617 L 0 .572 0 r
F P
s
P
p
.46118 .38444 m .4626 .38425 L .47125 .33544 L 0 .427 0 r
F
P
p
.46275 .3562 m .46078 .38493 L .46686 .35619 L 0 .427 0 r
F
P
p
.002 w
.48689 .35743 m .49699 .35949 L .50595 .35908 L p
0 .394 0 r
F P
s
P
p
.002 w
.48114 .3608 m .49752 .35827 L p
.47994 .35643 L 0 .836 0 r
F P
s
P
p
.47902 .35747 m .48114 .3608 L .47994 .35643 L 0 .836 0 r
F
P
p
.47994 .35643 m .49752 .35827 L .48021 .35647 L 0 .836 0 r
F
P
p
.47894 .33224 m .47747 .35626 L .48467 .34654 L 0 .427 0 r
F
P
p
.002 w
.47776 .35915 m .48114 .3608 L p
.47902 .35747 L 0 .836 0 r
F P
s
P
p
.47747 .35626 m .47729 .35923 L .48017 .35631 L 0 .427 0 r
F
P
p
.002 w
.47825 .35625 m .47784 .35867 L p
.47902 .35747 L 0 .836 0 r
F P
s
P
p
.002 w
.47784 .35867 m .47776 .35915 L p
.47902 .35747 L 0 .836 0 r
F P
s
P
p
.48017 .35631 m .47703 .36354 L .48028 .35631 L 0 .427 0 r
F
P
p
.47729 .35923 m .47703 .36354 L .48017 .35631 L 0 .427 0 r
F
P
p
.47747 .35626 m .48028 .35631 L .48467 .34654 L 0 .427 0 r
F
P
p
.002 w
.50215 .35689 m .49517 .35663 L p
.48174 .35633 L 0 .836 0 r
F P
s
P
p
.48028 .35631 m .50215 .35689 L .48174 .35633 L 0 .836 0 r
F
P
p
.002 w
.49752 .35827 m .50388 .35905 L p
.48021 .35647 L 0 .836 0 r
F P
s
P
p
.002 w
.50388 .35905 m .50215 .35689 L p
.48028 .35631 L 0 .836 0 r
F P
s
P
p
.48021 .35647 m .50388 .35905 L .48028 .35631 L 0 .836 0 r
F
P
p
.002 w
.49517 .35663 m .48714 .35636 L .48284 .35631 L p
0 .836 0 r
F P
s
P
p
.48025 .35636 m .48205 .35632 L .48467 .34654 L 0 .427 0 r
F
P
p
.48174 .35633 m .49517 .35663 L .48284 .35631 L 0 .836 0 r
F
P
p
.48592 .34963 m .48195 .35671 L .48915 .3577 L 0 .427 0 r
F
P
p
.48293 .35303 m .48195 .35671 L .48592 .34963 L 0 .427 0 r
F
P
p
.002 w
.48284 .35631 m .47825 .35625 L p
.48174 .35633 L 0 .836 0 r
F P
s
P
p
.47703 .36354 m .47612 .37845 L .48205 .35632 L 0 .427 0 r
F
P
p
.47703 .36354 m .48205 .35632 L .48025 .35636 L 0 .427 0 r
F
P
p
.47825 .35625 m .48028 .35631 L .48174 .35633 L 0 .836 0 r
F
P
p
.47825 .35625 m .47902 .35747 L .47994 .35643 L 0 .836 0 r
F
P
p
.48467 .34654 m .48293 .35303 L .48592 .34963 L 0 .427 0 r
F
P
p
.47825 .35625 m .47994 .35643 L .48021 .35647 L 0 .836 0 r
F
P
p
.48915 .3577 m .47612 .37845 L .49264 .36638 L 0 .427 0 r
F
P
p
.48195 .35671 m .47612 .37845 L .48915 .3577 L 0 .427 0 r
F
P
p
.47825 .35625 m .48021 .35647 L .48028 .35631 L 0 .836 0 r
F
P
p
.002 w
.43708 .35043 m .45484 .35756 L p
.47777 .35628 L 0 .691 0 r
F P
s
P
p
.43708 .35043 m .47777 .35628 L .47767 .35617 L 0 .691 0 r
F
P
p
.002 w
.439 .34931 m .43708 .35043 L p
.47767 .35617 L 0 .691 0 r
F P
s
P
p
.002 w
.45484 .35756 m .46777 .35818 L .47781 .35634 L p
0 .691 0 r
F P
s
P
p
.47777 .35628 m .45484 .35756 L .47781 .35634 L 0 .691 0 r
F
P
p
.46078 .38493 m .46108 .38491 L .46658 .35817 L 0 .427 0 r
F
P
p
.46078 .38493 m .46658 .35817 L .46648 .35819 L 0 .427 0 r
F
P
p
.002 w
.46275 .38326 m .44363 .37261 L p
.45952 .38546 L 0 .572 0 r
F P
s
P
p
.002 w
.44363 .37261 m .43674 .37105 L p
.44647 .37768 L 0 .572 0 r
F P
s
P
p
.4585 .38588 m .44798 .37649 L .44647 .37768 L 0 .572 0 r
F
P
p
.44798 .37649 m .44363 .37261 L .44647 .37768 L 0 .572 0 r
F
P
p
.42331 .39494 m .42525 .39415 L .3803 .3422 L 0 .507 0 r
F
P
p
.50156 .41509 m .50031 .41563 L .50687 .41386 L 0 .839 0 r
F
P
p
.49085 .41757 m .50031 .41563 L .50156 .41509 L 0 .839 0 r
F
P
p
.48361 .42042 m .48062 .41767 L .48034 .41767 L 0 .511 0 r
F
P
p
.002 w
.48587 .41767 m .48395 .41631 L p
.48456 .4199 L 0 .511 0 r
F P
s
P
p
.48456 .4199 m .48395 .41631 L .48226 .41651 L 0 .511 0 r
F
P
p
.48605 .41893 m .48587 .41767 L .48456 .4199 L 0 .511 0 r
F
P
p
.48355 .42047 m .47688 .41477 L .47668 .41494 L 0 .511 0 r
F
P
p
.48361 .42042 m .47688 .41477 L .48355 .42047 L 0 .511 0 r
F
P
p
.48368 .42036 m .48062 .41767 L .48361 .42042 L 0 .511 0 r
F
P
p
.48566 .41959 m .4839 .42033 L .50687 .41386 L 0 .839 0 r
F
P
p
.4839 .42033 m .48377 .42041 L .50687 .41386 L 0 .839 0 r
F
P
p
.002 w
.48354 .42048 m .48376 .42042 L p
.48355 .42047 L 0 .839 0 r
F P
s
P
p
.002 w
.48376 .42042 m .50687 .41386 L p
.48377 .42041 L 0 .839 0 r
F P
s
P
p
.48355 .42047 m .48376 .42042 L .48377 .42041 L 0 .839 0 r
F
P
p
.47909 .41368 m .48307 .41442 L .48014 .41323 L 0 .47 0 r
F
P
p
.47865 .41398 m .47827 .41432 L .47882 .4141 L 0 .47 0 r
F
P
p
.483 .41445 m .48084 .41563 L .48307 .41442 L 0 .47 0 r
F
P
p
.48036 .41392 m .48077 .41538 L .48306 .41442 L 0 .47 0 r
F
P
p
.48077 .41538 m .48084 .41563 L .48306 .41442 L 0 .47 0 r
F
P
p
.47887 .41414 m .48084 .41563 L .48036 .41392 L 0 .47 0 r
F
P
p
.48409 .4202 m .48047 .41387 L .47845 .41407 L 0 .511 0 r
F
P
p
.48566 .41959 m .48368 .42036 L .48355 .42047 L 0 .839 0 r
F
P
p
.48456 .4199 m .48047 .41387 L .48409 .4202 L 0 .511 0 r
F
P
p
.47836 .41397 m .47825 .41399 L .48368 .42036 L 0 .511 0 r
F
P
p
.48409 .4202 m .47847 .41409 L .48368 .42036 L 0 .511 0 r
F
P
p
.47847 .41409 m .47846 .41409 L .48368 .42036 L 0 .511 0 r
F
P
p
.48126 .42143 m .47838 .41734 L .47571 .41985 L 0 .511 0 r
F
P
p
.47838 .41734 m .47668 .41494 L .47619 .41745 L 0 .511 0 r
F
P
p
.47838 .41734 m .47619 .41745 L .47571 .41985 L 0 .511 0 r
F
P
p
.48355 .42047 m .47668 .41494 L .48126 .42143 L 0 .511 0 r
F
P
p
.46272 .41914 m .46275 .41914 L .46778 .41619 L 0 .629 0 r
F
P
p
.47663 .42195 m .46721 .41652 L .46537 .4176 L 0 .708 0 r
F
P
p
.002 w
.47663 .42195 m .46726 .4165 L p
.46721 .41652 L 0 .708 0 r
F P
s
P
p
.47663 .42195 m .46537 .4176 L .46295 .41905 L 0 .708 0 r
F
P
p
.47663 .42195 m .46198 .41948 L .46168 .4197 L 0 .708 0 r
F
P
p
.47663 .42195 m .46295 .41905 L .46268 .41917 L 0 .708 0 r
F
P
p
.48664 .41855 m .48394 .42026 L .49085 .41757 L 0 .839 0 r
F
P
p
.48899 .4183 m .48566 .41959 L .49033 .41833 L 0 .839 0 r
F
P
p
.002 w
.48664 .42297 m .48768 .42089 L .48644 .41868 L p
0 .511 0 r
F P
s
P
p
.002 w
.48644 .41868 m .48587 .41767 L p
.48605 .41893 L 0 .511 0 r
F P
s
P
p
.48664 .42297 m .48644 .41868 L .48605 .41893 L 0 .511 0 r
F
P
p
.48458 .41903 m .48291 .42066 L .48394 .42026 L 0 .839 0 r
F
P
p
.48458 .41903 m .48394 .42026 L .48664 .41855 L 0 .839 0 r
F
P
p
.002 w
.48093 .42234 m .48664 .42297 L p
.48126 .42143 L 0 .511 0 r
F P
s
P
p
.002 w
.47571 .41985 m .48008 .42193 L p
.48126 .42143 L 0 .511 0 r
F P
s
P
p
.002 w
.48008 .42193 m .48093 .42234 L p
.48126 .42143 L 0 .511 0 r
F P
s
P
p
.4597 .40064 m .46471 .40591 L .46506 .40572 L 0 .547 0 r
F
P
p
.002 w
.4653 .40594 m .46619 .40599 L p
.46585 .40571 L 0 .547 0 r
F P
s
P
p
.46196 .40734 m .4656 .4089 L .46214 .40727 L 0 .469 0 r
F
P
p
.4656 .4089 m .47197 .41163 L .46594 .4088 L 0 .469 0 r
F
P
p
.002 w
.44672 .41483 m .44807 .41566 L .45005 .41571 L p
0 .395 0 r
F P
s
P
p
.002 w
.44662 .40956 m .44904 .41042 L .45167 .41042 L p
0 .599 0 r
F P
s
P
p
.002 w
.44829 .40934 m .44966 .41027 L .45167 .41042 L p
0 .569 0 r
F P
s
P
p
.002 w
.44869 .40532 m .44859 .40624 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.002 w
.44951 .40748 m .44582 .40513 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.002 w
.44859 .40624 m .44829 .40934 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.002 w
.4521 .40459 m .44813 .39457 L p
.44752 .40382 L 0 .507 0 r
F P
s
P
p
.45167 .41042 m .44961 .40602 L .44869 .40532 L 0 .569 0 r
F
P
p
.002 w
.44884 .40521 m .44869 .40532 L p
.44961 .40602 L 0 .569 0 r
F P
s
P
p
.002 w
.45034 .40522 m .44982 .40513 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.45167 .41042 m .44982 .40513 L .44961 .40602 L 0 .569 0 r
F
P
p
.002 w
.45323 .40905 m .45034 .40522 L p
.45167 .41042 L 0 .569 0 r
F P
s
P
p
.002 w
.45097 .40746 m .4521 .40459 L p
.44752 .40382 L 0 .507 0 r
F P
s
P
p
.002 w
.44982 .40513 m .44914 .40501 L p
.44961 .40602 L 0 .569 0 r
F P
s
P
p
.002 w
.44655 .41878 m .4467 .41838 L p
.44752 .40382 L 0 .507 0 r
F P
s
P
p
.002 w
.4512 .40856 m .44951 .40748 L p
.45167 .41042 L 0 .599 0 r
F P
s
P
p
.002 w
.4467 .41838 m .45097 .40746 L p
.45013 .40657 L 0 .507 0 r
F P
s
P
p
.44955 .40628 m .45013 .40657 L .44961 .40602 L 0 .507 0 r
F
P
p
.4467 .41838 m .45013 .40657 L .44955 .40628 L 0 .507 0 r
F
P
p
.4467 .41838 m .44961 .40602 L .44752 .40382 L 0 .507 0 r
F
P
p
.002 w
.44914 .40501 m .44884 .40521 L p
.44961 .40602 L 0 .569 0 r
F P
s
P
p
.44655 .41878 m .44813 .39457 L .4448 .39474 L 0 .507 0 r
F
P
p
.46555 .40546 m .46591 .40576 L .47107 .40233 L 0 .547 0 r
F
P
p
.47541 .41076 m .47422 .40947 L .47455 .41083 L 0 .511 0 r
F
P
p
.47547 .41176 m .47151 .40433 L .46774 .40648 L 0 .396 0 r
F
P
p
.46591 .40576 m .4718 .40407 L .47187 .40405 L 0 .547 0 r
F
P
p
.46591 .40576 m .46616 .40596 L .47204 .404 L 0 .547 0 r
F
P
p
.46616 .40596 m .46619 .40599 L .47204 .40403 L 0 .547 0 r
F
P
p
.46616 .40596 m .47204 .40403 L .47215 .40397 L 0 .547 0 r
F
P
p
.47204 .40403 m .46619 .40599 L .47197 .40407 L 0 .547 0 r
F
P
p
.002 w
.46619 .40599 m .47065 .40481 L p
.47197 .40407 L 0 .547 0 r
F P
s
P
p
.002 w
.47197 .41163 m .4672 .40453 L p
.46502 .40576 L 0 .469 0 r
F P
s
P
p
.47684 .41097 m .47723 .41103 L .47686 .41096 L 0 .56 0 r
F
P
p
.4779 .41322 m .47701 .41089 L .47673 .41091 L 0 .396 0 r
F
P
p
.47557 .41094 m .47541 .41076 L .47536 .41097 L 0 .511 0 r
F
P
p
.47611 .41082 m .47151 .40433 L .47602 .41144 L 0 .396 0 r
F
P
p
.47603 .41056 m .47613 .41147 L .47649 .41133 L 0 .607 0 r
F
P
p
.47602 .41059 m .4757 .4099 L .4755 .40987 L 0 .396 0 r
F
P
p
.47645 .4112 m .47604 .41049 L .47602 .41059 L 0 .396 0 r
F
P
p
.47604 .41049 m .4757 .4099 L .47602 .41059 L 0 .396 0 r
F
P
p
.47599 .41066 m .47153 .40432 L .47151 .40433 L 0 .396 0 r
F
P
p
.476 .41065 m .47153 .40432 L .47599 .41066 L 0 .396 0 r
F
P
p
.476 .41065 m .47602 .41059 L .47153 .40432 L 0 .396 0 r
F
P
p
.47563 .4099 m .47583 .41122 L .47602 .41055 L 0 .607 0 r
F
P
p
.47583 .41122 m .47583 .41126 L .47599 .41066 L 0 .607 0 r
F
P
p
.47583 .41122 m .47599 .41066 L .47602 .41055 L 0 .607 0 r
F
P
p
.47602 .41055 m .47603 .41056 L .47603 .41056 L 0 .607 0 r
F
P
p
.47603 .41056 m .47613 .41147 L .47603 .41056 L 0 .607 0 r
F
P
p
.47658 .4113 m .47679 .41117 L .47617 .41145 L 0 .56 0 r
F
P
p
.47644 .41129 m .47698 .41221 L .47662 .41123 L 0 .795 0 r
F
P
p
.47617 .41145 m .47679 .41117 L .47626 .41135 L 0 .56 0 r
F
P
p
.47596 .41168 m .47658 .4113 L .47617 .41145 L 0 .56 0 r
F
P
p
.002 w
.47613 .41147 m .47688 .41198 L p
.47649 .41133 L 0 .607 0 r
F P
s
P
p
.002 w
.47602 .41149 m .47698 .41221 L p
.47644 .41129 L 0 .795 0 r
F P
s
P
p
.47612 .41074 m .47602 .41144 L .47644 .41129 L 0 .795 0 r
F
P
p
.47562 .41167 m .47596 .41168 L .47635 .41125 L 0 .56 0 r
F
P
p
.47602 .41144 m .47602 .41149 L .47644 .41129 L 0 .795 0 r
F
P
p
.4764 .41123 m .47611 .41081 L .47639 .41123 L 0 .396 0 r
F
P
p
.002 w
.47583 .41126 m .47613 .41147 L p
.47602 .41055 L 0 .607 0 r
F P
s
P
p
.47799 .41348 m .4779 .41322 L .47602 .41059 L 0 .396 0 r
F
P
p
.47626 .41135 m .47671 .41105 L .47635 .41125 L 0 .56 0 r
F
P
p
.47799 .41348 m .47602 .41059 L .476 .41065 L 0 .396 0 r
F
P
p
.002 w
.47563 .4099 m .47566 .41114 L .47582 .41125 L p
0 .607 0 r
F P
s
P
p
.47585 .41118 m .47151 .40433 L .47573 .41161 L 0 .396 0 r
F
P
p
.002 w
.47582 .41125 m .47583 .41126 L p
.47583 .41122 L 0 .607 0 r
F P
s
P
p
.47563 .4099 m .47582 .41125 L .47583 .41122 L 0 .607 0 r
F
P
p
.47573 .41161 m .47151 .40433 L .47547 .41176 L 0 .396 0 r
F
P
p
.47611 .41082 m .47602 .41149 L .47612 .41074 L 0 .795 0 r
F
P
p
.47639 .41123 m .47611 .41082 L .47602 .41144 L 0 .396 0 r
F
P
p
.002 w
.47563 .4099 m .47571 .41125 L .47602 .41149 L p
0 .795 0 r
F P
s
P
p
.47611 .41081 m .476 .41065 L .47611 .41081 L 0 .396 0 r
F
P
p
.47563 .4099 m .47602 .41149 L .47612 .41073 L 0 .795 0 r
F
P
p
.47643 .4108 m .47591 .40996 L .47651 .41116 L 0 .396 0 r
F
P
p
.47591 .40996 m .47591 .40996 L .47651 .41116 L 0 .396 0 r
F
P
p
.4759 .40995 m .47576 .4099 L .47651 .41116 L 0 .396 0 r
F
P
p
.47197 .41163 m .4754 .41167 L .47664 .41094 L 0 .56 0 r
F
P
p
.4754 .41167 m .47562 .41167 L .47585 .41151 L 0 .56 0 r
F
P
p
.47602 .41144 m .47585 .41118 L .47573 .41161 L 0 .396 0 r
F
P
p
.4754 .41167 m .47585 .41151 L .47664 .41094 L 0 .56 0 r
F
P
p
.47611 .41081 m .47611 .41081 L .47639 .41123 L 0 .396 0 r
F
P
p
.47612 .41073 m .47611 .41082 L .47612 .41074 L 0 .795 0 r
F
P
p
.47562 .41167 m .47635 .41125 L .47664 .41094 L 0 .56 0 r
F
P
p
.47639 .41123 m .476 .41065 L .47599 .41066 L 0 .396 0 r
F
P
p
.47799 .41348 m .4764 .41123 L .47639 .41123 L 0 .396 0 r
F
P
p
.47664 .41094 m .47686 .41096 L .47698 .41089 L 0 .56 0 r
F
P
p
.47708 .41017 m .47863 .41045 L .47808 .41036 L 0 .795 0 r
F
P
p
.47708 .41017 m .47861 .41046 L .47802 .41032 L 0 .795 0 r
F
P
p
.002 w
.47739 .41113 m .47606 .40596 L p
.47725 .41124 L 0 .396 0 r
F P
s
P
p
.47723 .41103 m .47725 .41102 L .47686 .41096 L 0 .56 0 r
F
P
p
.47686 .41096 m .47725 .41102 L .47731 .411 L 0 .56 0 r
F
P
p
.4779 .41322 m .47711 .41082 L .477 .41088 L 0 .396 0 r
F
P
p
.47661 .41111 m .47617 .41019 L .47616 .41036 L 0 .396 0 r
F
P
p
.47664 .41094 m .47684 .41097 L .47686 .41096 L 0 .56 0 r
F
P
p
.47197 .41163 m .47677 .41092 L .47745 .4109 L 0 .56 0 r
F
P
p
.47701 .41089 m .47396 .40295 L .47673 .41091 L 0 .396 0 r
F
P
p
.48008 .41054 m .48022 .41057 L .4792 .41043 L 0 .607 0 r
F
P
p
.47673 .41091 m .47396 .40295 L .47297 .40351 L 0 .396 0 r
F
P
p
.47677 .41092 m .47698 .41089 L .47745 .4109 L 0 .56 0 r
F
P
p
.47615 .41002 m .47609 .41001 L .47652 .41092 L 0 .396 0 r
F
P
p
.47673 .41091 m .4763 .41006 L .47659 .41091 L 0 .396 0 r
F
P
p
.477 .41088 m .47457 .4032 L .47396 .40295 L 0 .396 0 r
F
P
p
.47711 .41082 m .47457 .4032 L .477 .41088 L 0 .396 0 r
F
P
p
.47197 .41163 m .4771 .41094 L .4772 .41071 L 0 .56 0 r
F
P
p
.47745 .4109 m .47698 .41089 L .47774 .41086 L 0 .56 0 r
F
P
p
.47774 .41086 m .47813 .41072 L .47842 .41071 L 0 .56 0 r
F
P
p
.47774 .41086 m .47842 .41071 L .47842 .41077 L 0 .56 0 r
F
P
p
.4771 .41094 m .47842 .41077 L .4772 .41071 L 0 .56 0 r
F
P
p
.47842 .41077 m .47875 .41072 L .47772 .41062 L 0 .56 0 r
F
P
p
.002 w
.48377 .40987 m .47197 .41163 L p
.48133 .4102 L 0 .56 0 r
F P
s
P
p
.47525 .41187 m .47799 .41348 L .47528 .41185 L 0 .396 0 r
F
P
p
.47416 .41237 m .47433 .41242 L .47473 .41219 L 0 .56 0 r
F
P
p
.47416 .41237 m .47473 .41219 L .47528 .41185 L 0 .56 0 r
F
P
p
.47836 .41397 m .47665 .41205 L .47662 .41207 L 0 .511 0 r
F
P
p
.47837 .41397 m .47665 .41205 L .47836 .41397 L 0 .511 0 r
F
P
p
.47837 .41397 m .47844 .41396 L .47665 .41205 L 0 .511 0 r
F
P
p
.47799 .41348 m .47639 .41123 L .47547 .41176 L 0 .396 0 r
F
P
p
.47505 .4127 m .47506 .41269 L .47505 .41266 L 0 .56 0 r
F
P
p
.47799 .41348 m .47516 .41192 L .47401 .41248 L 0 .396 0 r
F
P
p
.002 w
.47799 .41348 m .47739 .41113 L p
.47725 .41124 L 0 .396 0 r
F P
s
P
p
.47528 .41185 m .47799 .41348 L .47547 .41176 L 0 .396 0 r
F
P
p
.47197 .41163 m .47416 .41237 L .47567 .41167 L 0 .56 0 r
F
P
p
.47626 .41135 m .47679 .41117 L .47671 .41105 L 0 .56 0 r
F
P
p
.4779 .41322 m .47661 .41111 L .47645 .4112 L 0 .396 0 r
F
P
p
.47635 .41125 m .47671 .41105 L .47664 .41094 L 0 .56 0 r
F
P
p
.4779 .41322 m .47678 .41101 L .47661 .41111 L 0 .396 0 r
F
P
p
.47197 .41163 m .47772 .41062 L .47762 .41077 L 0 .56 0 r
F
P
p
.47597 .41429 m .47599 .41428 L .47272 .41479 L 0 .629 0 r
F
P
p
.47597 .41429 m .47272 .41479 L .47268 .41479 L 0 .629 0 r
F
P
p
.47592 .41429 m .47597 .41429 L .46863 .41542 L 0 .629 0 r
F
P
p
.46959 .41524 m .47506 .41425 L .47031 .41513 L 0 .629 0 r
F
P
p
.47592 .41432 m .47456 .41322 L .47312 .41473 L 0 .511 0 r
F
P
p
.47456 .41322 m .47454 .41321 L .47452 .41323 L 0 .511 0 r
F
P
p
.47456 .41322 m .47452 .41323 L .47312 .41473 L 0 .511 0 r
F
P
p
.002 w
.46951 .41526 m .46941 .4154 L p
.46959 .41524 L 0 .56 0 r
F P
s
P
p
.46793 .41553 m .47161 .41498 L .46582 .41589 L 0 .629 0 r
F
P
p
.46863 .41542 m .47161 .41498 L .46793 .41553 L 0 .629 0 r
F
P
p
.47278 .41481 m .47604 .4143 L .4767 .41422 L 0 .629 0 r
F
P
p
.002 w
.46941 .4154 m .46879 .41632 L p
.47379 .41475 L 0 .56 0 r
F P
s
P
p
.002 w
.47313 .41476 m .4738 .41606 L p
.47598 .41437 L 0 .511 0 r
F P
s
P
p
.002 w
.47376 .4147 m .46582 .41589 L p
.47278 .41481 L 0 .629 0 r
F P
s
P
p
.47278 .41481 m .47714 .41415 L .47376 .4147 L 0 .629 0 r
F
P
p
.002 w
.47274 .41399 m .47312 .41473 L p
.47454 .41321 L 0 .511 0 r
F P
s
P
p
.47268 .41479 m .47272 .41479 L .46863 .41542 L 0 .629 0 r
F
P
p
.46877 .41539 m .47592 .41429 L .46863 .41542 L 0 .629 0 r
F
P
p
.46365 .41615 m .46601 .41574 L .46611 .41573 L 0 .629 0 r
F
P
p
.46877 .41539 m .46863 .41542 L .45671 .41725 L 0 .629 0 r
F
P
p
.002 w
.46582 .41589 m .45671 .41725 L p
.46863 .41542 L 0 .629 0 r
F P
s
P
p
.002 w
.46951 .41526 m .46951 .41526 L p
.46959 .41524 L 0 .56 0 r
F P
s
P
p
.4567 .41722 m .46959 .41524 L .45671 .41724 L 0 .629 0 r
F
P
p
.46959 .41524 m .47031 .41513 L .46947 .41526 L 0 .629 0 r
F
P
p
.46959 .41524 m .46947 .41526 L .45671 .41724 L 0 .629 0 r
F
P
p
.47031 .41513 m .47459 .41448 L .46911 .41534 L 0 .629 0 r
F
P
p
.47459 .41448 m .47504 .41442 L .46911 .41534 L 0 .629 0 r
F
P
p
.47031 .41513 m .46911 .41534 L .45671 .41724 L 0 .629 0 r
F
P
p
.45671 .41724 m .46911 .41534 L .45671 .41725 L 0 .629 0 r
F
P
p
.46911 .41534 m .46877 .41539 L .45671 .41725 L 0 .629 0 r
F
P
p
.46169 .41634 m .46636 .4157 L .46156 .41636 L 0 .667 0 r
F
P
p
.45666 .41712 m .45668 .41712 L .45666 .41712 L 0 .684 0 r
F
P
p
.4568 .41715 m .46169 .41634 L .45655 .4171 L 0 .629 0 r
F
P
p
.4567 .41722 m .45761 .41681 L .46365 .41615 L 0 .629 0 r
F
P
p
.45807 .41672 m .45827 .41669 L .45827 .41669 L 0 .629 0 r
F
P
p
.45761 .41681 m .45895 .41657 L .45945 .41652 L 0 .629 0 r
F
P
p
.45761 .41681 m .45945 .41652 L .46365 .41615 L 0 .629 0 r
F
P
p
.45895 .41657 m .46 .41638 L .46023 .41637 L 0 .629 0 r
F
P
p
.45895 .41657 m .46023 .41637 L .46365 .41615 L 0 .629 0 r
F
P
p
.46169 .41634 m .46613 .41562 L .46636 .4157 L 0 .667 0 r
F
P
p
.46 .41638 m .46289 .41587 L .46299 .41591 L 0 .629 0 r
F
P
p
.46 .41638 m .46299 .41591 L .46365 .41615 L 0 .629 0 r
F
P
p
.46289 .41587 m .47001 .4146 L .46365 .41615 L 0 .629 0 r
F
P
p
.48034 .41767 m .47729 .41474 L .47688 .41477 L 0 .511 0 r
F
P
p
.48062 .41767 m .47729 .41474 L .48034 .41767 L 0 .511 0 r
F
P
p
.47668 .41494 m .47688 .41477 L .47651 .4148 L 0 .511 0 r
F
P
p
.47853 .41406 m .47873 .41392 L .47844 .41396 L 0 .511 0 r
F
P
p
.47825 .41399 m .47789 .41404 L .47802 .41425 L 0 .511 0 r
F
P
p
.47845 .41407 m .47837 .41397 L .47836 .41397 L 0 .511 0 r
F
P
p
.002 w
.47799 .41348 m .47706 .4146 L p
.47865 .41398 L 0 .47 0 r
F P
s
P
p
.47706 .4146 m .47847 .41409 L .47865 .41398 L 0 .47 0 r
F
P
p
.47784 .41448 m .47827 .41432 L .47856 .41406 L 0 .47 0 r
F
P
p
.47784 .41448 m .47856 .41406 L .47847 .41409 L 0 .47 0 r
F
P
p
.47837 .41413 m .47802 .41425 L .4797 .41686 L 0 .511 0 r
F
P
p
.47598 .41437 m .4738 .41606 L .47571 .41532 L 0 .511 0 r
F
P
p
.47598 .41437 m .47488 .41821 L .4758 .41811 L 0 .511 0 r
F
P
p
.47668 .41494 m .47598 .41437 L .47594 .41523 L 0 .511 0 r
F
P
p
.47668 .41494 m .47594 .41523 L .47571 .41985 L 0 .511 0 r
F
P
p
.47679 .4143 m .47608 .41436 L .47651 .4148 L 0 .511 0 r
F
P
p
.47651 .4148 m .47603 .4143 L .47592 .41432 L 0 .511 0 r
F
P
p
.002 w
.4738 .41606 m .47488 .41821 L p
.47571 .41532 L 0 .511 0 r
F P
s
P
p
.002 w
.47231 .4157 m .47772 .41539 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.002 w
.47233 .41574 m .47774 .41544 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47774 .41544 m .48003 .4163 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47772 .41539 m .48 .41623 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.002 w
.48 .41623 m .47916 .41497 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.002 w
.48003 .4163 m .47918 .41503 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47918 .41503 m .47666 .41449 L p
.47085 .41315 L 0 .476 0 r
F P
s
P
p
.002 w
.47916 .41497 m .47664 .41445 L p
.47085 .41315 L 0 .93 0 r
F P
s
P
p
.49233 .41671 m .48965 .41785 L .50235 .4149 L 0 .839 0 r
F
P
p
.45853 .425 m .45826 .42236 L .4537 .42306 L 0 .637 0 r
F
P
p
.45551 .41775 m .45717 .41833 L .4555 .41778 L 0 .662 0 r
F
P
p
.45505 .41761 m .45951 .4193 L .45609 .4175 L 0 .662 0 r
F
P
p
.45676 .41745 m .45859 .41792 L .45685 .41748 L 0 .662 0 r
F
P
p
.45627 .41705 m .45765 .41687 L .45807 .41672 L 0 .629 0 r
F
P
p
.002 w
.45841 .41749 m .45774 .41736 L p
.45771 .41735 L 0 .684 0 r
F P
s
P
p
.002 w
.45859 .41792 m .45759 .41767 L p
.45752 .41765 L 0 .662 0 r
F P
s
P
p
.45744 .41762 m .45859 .41792 L .45746 .41763 L 0 .662 0 r
F
P
p
.002 w
.46169 .41804 m .46545 .41778 L .46867 .41671 L p
0 .591 0 r
F P
s
P
p
.002 w
.45526 .41536 m .46169 .41804 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.45363 .41543 m .45526 .41536 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.45634 .41469 m .45363 .41543 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.46364 .41211 m .46446 .41597 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46492 .41603 m .46407 .4159 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.46407 .4159 m .45634 .41469 L p
.46867 .41671 L 0 .591 0 r
F P
s
P
p
.002 w
.46446 .41597 m .46447 .41604 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.46769 .41999 m .45727 .41263 L .45853 .425 L 0 .637 0 r
F
P
p
.002 w
.47488 .41821 m .47571 .41985 L p
.4758 .41811 L 0 .511 0 r
F P
s
P
p
.002 w
.44681 .42471 m .45223 .42423 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.002 w
.4469 .42494 m .45237 .42457 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45237 .42457 m .45466 .42538 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45223 .42423 m .45446 .42492 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.002 w
.45446 .42492 m .45366 .42381 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.002 w
.45466 .42538 m .45381 .42416 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45381 .42416 m .45121 .4237 L p
.44539 .42248 L 0 .604 0 r
F P
s
P
p
.002 w
.45366 .42381 m .45112 .42347 L p
.44539 .42248 L 0 .768 0 r
F P
s
P
p
.39184 .37886 m .39791 .37687 L .34557 .3523 L 0 .469 0 r
F
P
p
.37464 .39832 m .31782 .38338 L .36888 .39862 L 0 .56 0 r
F
P
p
.31782 .38338 m .27338 .3717 L .31676 .38392 L 0 .56 0 r
F
P
p
.31782 .38338 m .31676 .38392 L .36888 .39862 L 0 .56 0 r
F
P
p
.002 w
.35889 .35566 m .35278 .36075 L p
.35204 .36584 L 0 .606 0 r
F P
s
P
p
.002 w
.29499 .38084 m .35483 .40715 L p
.36945 .39875 L 0 .56 0 r
F P
s
P
p
.357 .3633 m .35204 .36584 L .34579 .40861 L 0 .606 0 r
F
P
p
.35889 .35566 m .35204 .36584 L .357 .3633 L 0 .606 0 r
F
P
p
.35992 .35565 m .35009 .39249 L .36351 .36174 L 0 .606 0 r
F
P
p
.35009 .39249 m .34732 .40288 L .3516 .392 L 0 .606 0 r
F
P
p
.35009 .39249 m .3516 .392 L .36351 .36174 L 0 .606 0 r
F
P
p
.357 .3633 m .34579 .40861 L .35802 .36278 L 0 .606 0 r
F
P
p
.34732 .40288 m .34809 .40252 L .36351 .36174 L 0 .606 0 r
F
P
p
.002 w
.35278 .36075 m .33491 .3901 L p
.34245 .40293 L 0 .606 0 r
F P
s
P
p
.34677 .40192 m .35278 .36075 L .34245 .40293 L 0 .606 0 r
F
P
p
.39214 .40779 m .37909 .40554 L .39162 .40777 L 0 .708 0 r
F
P
p
.37909 .40554 m .36975 .40394 L .37889 .40555 L 0 .708 0 r
F
P
p
.002 w
.38744 .405 m .38635 .40513 L p
.37966 .40551 L 0 .843 0 r
F P
s
P
p
.35471 .40779 m .37926 .40737 L .37955 .40552 L 0 .843 0 r
F
P
p
.34579 .40861 m .35406 .40831 L .35471 .40779 L 0 .843 0 r
F
P
p
.35406 .40831 m .37926 .40737 L .35471 .40779 L 0 .843 0 r
F
P
p
.3637 .40722 m .37955 .40552 L .37897 .40603 L 0 .843 0 r
F
P
p
.37169 .40671 m .3637 .40722 L .37422 .41568 L 0 .56 0 r
F
P
p
.3637 .40722 m .36032 .40743 L .36042 .40749 L 0 .56 0 r
F
P
p
.3637 .40722 m .36042 .40749 L .37422 .41568 L 0 .56 0 r
F
P
p
.35471 .40779 m .37955 .40552 L .3637 .40722 L 0 .843 0 r
F
P
p
.002 w
.35528 .40735 m .37422 .41568 L p
.35738 .40569 L 0 .56 0 r
F P
s
P
p
.34579 .40861 m .35471 .40779 L .3637 .40722 L 0 .843 0 r
F
P
p
.002 w
.36304 .40724 m .34579 .40861 L p
.3637 .40722 L 0 .843 0 r
F P
s
P
p
.002 w
.37897 .40603 m .36802 .40686 L p
.3637 .40722 L 0 .843 0 r
F P
s
P
p
.36945 .39875 m .36032 .40743 L .37169 .40671 L 0 .56 0 r
F
P
p
.002 w
.36802 .40686 m .36304 .40724 L p
.3637 .40722 L 0 .843 0 r
F P
s
P
p
.36945 .39875 m .35738 .40569 L .36032 .40743 L 0 .56 0 r
F
P
p
.002 w
.35483 .40715 m .35528 .40735 L p
.35738 .40569 L 0 .56 0 r
F P
s
P
p
.002 w
.37936 .40674 m .38319 .40786 L p
.37953 .40567 L 0 .708 0 r
F P
s
P
p
.002 w
.38635 .40513 m .37897 .40603 L p
.37965 .40551 L 0 .843 0 r
F P
s
P
p
.37966 .40551 m .38635 .40513 L .37965 .40551 L 0 .843 0 r
F
P
p
.37955 .40552 m .37966 .40551 L .37965 .40551 L 0 .843 0 r
F
P
p
.37955 .40552 m .37965 .40551 L .37897 .40603 L 0 .843 0 r
F
P
p
.41514 .40974 m .36945 .39875 L .37227 .40873 L 0 .56 0 r
F
P
p
.41514 .40974 m .37227 .40873 L .37422 .41568 L 0 .56 0 r
F
P
p
.002 w
.44539 .42248 m .44549 .4238 L .44681 .42471 L p
0 .768 0 r
F P
s
P
p
.002 w
.44539 .42248 m .44554 .42391 L .4469 .42494 L p
0 .604 0 r
F P
s
P
p
.002 w
.43459 .41917 m .43877 .42234 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.43957 .42217 m .44064 .42238 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.44064 .42238 m .4425 .42275 L .44539 .42248 L p
0 .543 0 r
F P
s
P
p
.002 w
.43877 .42234 m .43918 .42265 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.43918 .42265 m .44238 .42299 L .44539 .42248 L p
0 .419 0 r
F P
s
P
p
.002 w
.43429 .41909 m .43459 .41917 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.4358 .4184 m .43746 .42006 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.43746 .42006 m .43957 .42217 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.43353 .4189 m .43429 .41909 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.36649 .39297 m .36351 .36174 L p
.34579 .40861 L 0 .606 0 r
F P
s
P
p
.002 w
.34579 .40861 m .35814 .40339 L .36649 .39297 L p
0 .606 0 r
F P
s
P
p
.002 w
.3349 .38466 m .35333 .39471 L p
.45462 .42687 L 0 .637 0 r
F P
s
P
p
.45576 .42618 m .44895 .42384 L .45462 .42687 L 0 .637 0 r
F
P
p
.002 w
.43591 .41865 m .43353 .4189 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.44895 .42384 m .3349 .38466 L .4469 .42415 L 0 .637 0 r
F
P
p
.44895 .42384 m .4469 .42415 L .45462 .42687 L 0 .637 0 r
F
P
p
.47654 .41956 m .48965 .41785 L .49233 .41671 L 0 .839 0 r
F
P
p
.47714 .41968 m .48965 .41785 L .47654 .41956 L 0 .839 0 r
F
P
p
.46942 .42097 m .4779 .41966 L .4703 .42068 L 0 .839 0 r
F
P
p
.4779 .41966 m .48965 .41785 L .47762 .41961 L 0 .839 0 r
F
P
p
.4779 .41966 m .47762 .41961 L .4703 .42068 L 0 .839 0 r
F
P
p
.47052 .42064 m .47714 .41968 L .47654 .41956 L 0 .839 0 r
F
P
p
.47048 .42066 m .47714 .41968 L .47052 .42064 L 0 .839 0 r
F
P
p
.46429 .42181 m .48965 .41785 L .46441 .42174 L 0 .839 0 r
F
P
p
.46203 .42238 m .48965 .41785 L .46253 .42208 L 0 .839 0 r
F
P
p
.46624 .42169 m .45828 .42513 L .48965 .41785 L 0 .839 0 r
F
P
p
.46386 .42208 m .45853 .425 L .46624 .42169 L 0 .839 0 r
F
P
p
.45853 .425 m .45828 .42513 L .46624 .42169 L 0 .839 0 r
F
P
p
.42479 .40523 m .39543 .39049 L .40022 .40189 L 0 .469 0 r
F
P
p
.002 w
.38586 .39274 m .40022 .40189 L p
.39543 .39049 L 0 .469 0 r
F P
s
P
p
.002 w
.39442 .39427 m .41941 .41111 L .44655 .41878 L p
0 .507 0 r
F P
s
P
p
.002 w
.45121 .4237 m .44842 .42308 L .44539 .42248 L p
0 .604 0 r
F P
s
P
p
.002 w
.45112 .42347 m .44837 .42297 L .44539 .42248 L p
0 .768 0 r
F P
s
P
p
.002 w
.435 .41799 m .4358 .4184 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.43721 .41795 m .435 .41799 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.44379 .42082 m .43721 .41795 L p
.44539 .42248 L 0 .543 0 r
F P
s
P
p
.002 w
.44314 .4211 m .43591 .41865 L p
.44539 .42248 L 0 .419 0 r
F P
s
P
p
.002 w
.44539 .42248 m .44502 .42196 L .44314 .4211 L p
0 .419 0 r
F P
s
P
p
.002 w
.44539 .42248 m .44531 .42185 L .44379 .42082 L p
0 .543 0 r
F P
s
P
p
.002 w
.36458 .38737 m .3349 .38466 L p
.45576 .42618 L 0 .637 0 r
F P
s
P
p
.002 w
.35333 .39471 m .42329 .43379 L p
.43643 .43492 L 0 .637 0 r
F P
s
P
p
.002 w
.45549 .42845 m .47093 .42406 L p
.45674 .42593 L 0 .839 0 r
F P
s
P
p
.45611 .42622 m .45549 .42845 L .45674 .42593 L 0 .839 0 r
F
P
p
.002 w
.44443 .43252 m .44988 .43196 L p
.44362 .43052 L 0 .562 0 r
F P
s
P
p
.44336 .43086 m .44443 .43252 L .44362 .43052 L 0 .562 0 r
F
P
p
.002 w
.45211 .4326 m .45132 .43154 L p
.44377 .43049 L 0 .562 0 r
F P
s
P
p
.44357 .42337 m .35333 .39471 L .43687 .42848 L 0 .637 0 r
F
P
p
.002 w
.44468 .43309 m .45024 .43282 L p
.44371 .43061 L 0 .53 0 r
F P
s
P
p
.002 w
.44313 .43166 m .44443 .43252 L p
.44336 .43086 L 0 .562 0 r
F P
s
P
p
.44361 .4306 m .43687 .42848 L .44319 .43104 L 0 .637 0 r
F
P
p
.002 w
.4431 .43114 m .44313 .43166 L p
.44336 .43086 L 0 .562 0 r
F P
s
P
p
.002 w
.44325 .43195 m .44468 .43309 L p
.44348 .43111 L 0 .53 0 r
F P
s
P
p
.002 w
.4432 .43157 m .44325 .43195 L p
.44348 .43111 L 0 .53 0 r
F P
s
P
p
.44348 .43111 m .44468 .43309 L .44371 .43061 L 0 .53 0 r
F
P
p
.44392 .43133 m .35333 .39471 L .43591 .43467 L 0 .637 0 r
F
P
p
.002 w
.44305 .43039 m .4431 .43114 L p
.44336 .43086 L 0 .562 0 r
F P
s
P
p
.4437 .43063 m .44361 .4306 L .44346 .43115 L 0 .637 0 r
F
P
p
.44361 .4306 m .44319 .43104 L .44346 .43115 L 0 .637 0 r
F
P
p
.44348 .43111 m .44346 .43115 L .44346 .43115 L 0 .637 0 r
F
P
p
.4437 .43063 m .44346 .43115 L .44348 .43111 L 0 .637 0 r
F
P
p
.44306 .43035 m .43687 .42848 L .44389 .43069 L 0 .637 0 r
F
P
p
.002 w
.44305 .43039 m .4432 .43157 L p
.44348 .43111 L 0 .53 0 r
F P
s
P
p
.44305 .43039 m .44336 .43086 L .44362 .43052 L 0 .562 0 r
F
P
p
.44305 .43039 m .44348 .43111 L .44371 .43061 L 0 .53 0 r
F
P
p
.44389 .43069 m .4437 .43063 L .44392 .43133 L 0 .637 0 r
F
P
p
.4437 .43063 m .44346 .43115 L .44392 .43133 L 0 .637 0 r
F
P
p
.002 w
.45024 .43282 m .4526 .43375 L p
.44389 .43069 L 0 .53 0 r
F P
s
P
p
.44305 .43039 m .44371 .43061 L .44389 .43069 L 0 .53 0 r
F
P
p
.44371 .43061 m .45024 .43282 L .44389 .43069 L 0 .53 0 r
F
P
p
.44389 .4306 m .44306 .43035 L .44389 .43069 L 0 .637 0 r
F
P
p
.002 w
.44988 .43196 m .45211 .4326 L p
.44375 .43056 L 0 .562 0 r
F P
s
P
p
.44362 .43052 m .44988 .43196 L .44375 .43056 L 0 .562 0 r
F
P
p
.44375 .43056 m .45211 .4326 L .44377 .43049 L 0 .562 0 r
F
P
p
.002 w
.4526 .43375 m .45168 .43241 L p
.44389 .43058 L 0 .53 0 r
F P
s
P
p
.002 w
.45168 .43241 m .44902 .43185 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.44375 .43055 m .44358 .43051 L .44375 .43056 L 0 .637 0 r
F
P
p
.44305 .43039 m .44362 .43052 L .44375 .43056 L 0 .562 0 r
F
P
p
.44389 .43058 m .45168 .43241 L .44589 .43108 L 0 .53 0 r
F
P
p
.44389 .43069 m .4526 .43375 L .44389 .43058 L 0 .53 0 r
F
P
p
.44377 .43049 m .45132 .43154 L .44506 .4307 L 0 .562 0 r
F
P
p
.45462 .42687 m .44803 .42478 L .44438 .43059 L 0 .637 0 r
F
P
p
.44533 .43074 m .4443 .43072 L .44501 .43088 L 0 .637 0 r
F
P
p
.44803 .42478 m .44424 .42971 L .44407 .43056 L 0 .637 0 r
F
P
p
.44438 .4306 m .44407 .43056 L .44392 .43133 L 0 .637 0 r
F
P
p
.44803 .42478 m .44407 .43056 L .44438 .4306 L 0 .637 0 r
F
P
p
.002 w
.45132 .43154 m .44877 .43127 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.45462 .42687 m .44438 .43059 L .44533 .43074 L 0 .637 0 r
F
P
p
.44357 .42337 m .44358 .43051 L .44375 .43055 L 0 .637 0 r
F
P
p
.44357 .42337 m .44375 .43056 L .44387 .43011 L 0 .637 0 r
F
P
p
.44537 .42394 m .44387 .43011 L .44392 .43133 L 0 .637 0 r
F
P
p
.44305 .43039 m .44377 .43049 L .44506 .4307 L 0 .562 0 r
F
P
p
.44357 .42337 m .43687 .42848 L .44358 .43051 L 0 .637 0 r
F
P
p
.002 w
.44877 .43127 m .44652 .43091 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.002 w
.45063 .42856 m .45549 .42845 L p
.45362 .42731 L 0 .839 0 r
F P
s
P
p
.45362 .42731 m .43591 .43467 L .43643 .43492 L 0 .637 0 r
F
P
p
.45462 .42687 m .43591 .43467 L .45362 .42731 L 0 .637 0 r
F
P
p
.002 w
.44902 .43185 m .44734 .43142 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.45342 .42719 m .45362 .42731 L .45616 .42601 L 0 .839 0 r
F
P
p
.45362 .42731 m .45549 .42845 L .45611 .42622 L 0 .839 0 r
F
P
p
.45362 .42731 m .45611 .42622 L .45616 .42601 L 0 .839 0 r
F
P
p
.002 w
.47381 .43276 m .47787 .44622 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.47365 .43005 m .47381 .43276 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.47859 .43199 m .47365 .43005 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.4921 .44395 m .47859 .43199 L p
.49117 .45163 L 0 .386 0 r
F P
s
P
p
.002 w
.52175 .40957 m .52089 .40981 L p
.51977 .40998 L 0 .839 0 r
F P
s
P
p
.56075 .41357 m .52561 .40911 L .51678 .4171 L 0 .74 0 r
F
P
p
.52561 .40911 m .52227 .40868 L .5216 .40971 L 0 .74 0 r
F
P
p
.52561 .40911 m .5216 .40971 L .51678 .4171 L 0 .74 0 r
F
P
p
.002 w
.569 .43103 m .5656 .42816 L p
.53842 .43281 L 0 .76 0 r
F P
s
P
p
.53822 .43284 m .5384 .43283 L .53842 .43281 L 0 .76 0 r
F
P
p
.5384 .43283 m .569 .43103 L .53842 .43281 L 0 .76 0 r
F
P
p
.002 w
.52737 .41506 m .5286 .41498 L p
.53169 .41497 L 0 .807 0 r
F P
s
P
p
.002 w
.5286 .41498 m .53594 .41445 L p
.53192 .41494 L 0 .807 0 r
F P
s
P
p
.53169 .41497 m .5286 .41498 L .53192 .41494 L 0 .807 0 r
F
P
p
.002 w
.51678 .4171 m .54145 .41747 L .56075 .41357 L p
0 .74 0 r
F P
s
P
p
.002 w
.54915 .4212 m .54458 .41482 L p
.5393 .43193 L 0 .553 0 r
F P
s
P
p
.002 w
.53594 .41445 m .54338 .41392 L p
.54099 .4142 L 0 .807 0 r
F P
s
P
p
.002 w
.5021 .44581 m .52456 .4396 L p
.51134 .43981 L 0 .76 0 r
F P
s
P
p
.002 w
.52456 .4396 m .55105 .43227 L p
.53123 .43508 L 0 .76 0 r
F P
s
P
p
.002 w
.48874 .42609 m .49994 .42414 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.49994 .42414 m .50437 .42477 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.50437 .42477 m .5031 .42324 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.5031 .42324 m .49827 .42336 L p
.48664 .42297 L 0 .697 0 r
F P
s
P
p
.002 w
.54338 .41392 m .5402 .41139 L p
.5381 .41173 L 0 .807 0 r
F P
s
P
p
.53646 .41333 m .54338 .41392 L .5381 .41173 L 0 .807 0 r
F
P
p
.53485 .41491 m .53594 .41445 L .54099 .4142 L 0 .807 0 r
F
P
p
.002 w
.49827 .42336 m .49275 .42315 L .48664 .42297 L p
0 .697 0 r
F P
s
P
p
.50653 .42775 m .50111 .42438 L .50162 .43072 L 0 .618 0 r
F
P
p
.002 w
.49146 .41839 m .49457 .42216 L p
.49626 .42137 L 0 .618 0 r
F P
s
P
p
.49626 .42137 m .49516 .41898 L .49261 .4191 L 0 .618 0 r
F
P
p
.50111 .42438 m .49793 .41998 L .49626 .42137 L 0 .618 0 r
F
P
p
.51954 .43583 m .50242 .42324 L .50111 .42438 L 0 .618 0 r
F
P
p
.51888 .43683 m .52456 .4396 L .53123 .43508 L 0 .76 0 r
F
P
p
.51833 .4369 m .5186 .43702 L .51888 .43683 L 0 .76 0 r
F
P
p
.5186 .43702 m .52456 .4396 L .51888 .43683 L 0 .76 0 r
F
P
p
.002 w
.55105 .43227 m .569 .43103 L p
.54312 .43423 L 0 .76 0 r
F P
s
P
p
.53635 .43507 m .54358 .43369 L .54312 .43423 L 0 .76 0 r
F
P
p
.54358 .43369 m .55105 .43227 L .54312 .43423 L 0 .76 0 r
F
P
p
.53453 .43529 m .53563 .43509 L .53617 .43509 L 0 .76 0 r
F
P
p
.53585 .43605 m .53482 .43528 L .53453 .43529 L 0 .553 0 r
F
P
p
.002 w
.53387 .43532 m .53428 .43547 L p
.53453 .43529 L 0 .553 0 r
F P
s
P
p
.002 w
.53428 .43547 m .53585 .43605 L p
.53453 .43529 L 0 .553 0 r
F P
s
P
p
.53448 .4353 m .53451 .4353 L .53453 .43529 L 0 .76 0 r
F
P
p
.52792 .43555 m .52809 .43552 L .53448 .4353 L 0 .76 0 r
F
P
p
.53101 .43511 m .55105 .43227 L .53553 .43511 L 0 .76 0 r
F
P
p
.53101 .43511 m .53553 .43511 L .53451 .4353 L 0 .76 0 r
F
P
p
.53451 .4353 m .53563 .43509 L .53453 .43529 L 0 .76 0 r
F
P
p
.53563 .43509 m .55105 .43227 L .53617 .43509 L 0 .76 0 r
F
P
p
.53453 .43529 m .53602 .43511 L .53605 .43425 L 0 .76 0 r
F
P
p
.53617 .43509 m .53629 .43507 L .53635 .43507 L 0 .76 0 r
F
P
p
.53629 .43507 m .55105 .43227 L .53635 .43507 L 0 .76 0 r
F
P
p
.53602 .43511 m .569 .43103 L .53698 .43416 L 0 .76 0 r
F
P
p
.53602 .43511 m .53698 .43416 L .53605 .43425 L 0 .76 0 r
F
P
p
.53713 .43414 m .569 .43103 L .53822 .43284 L 0 .76 0 r
F
P
p
.54218 .43511 m .54708 .43213 L .5436 .43241 L 0 .553 0 r
F
P
p
.002 w
.5656 .42816 m .55221 .43172 L p
.54353 .43241 L 0 .76 0 r
F P
s
P
p
.5401 .4351 m .54181 .43255 L .5395 .43273 L 0 .553 0 r
F
P
p
.53842 .43281 m .5656 .42816 L .54566 .432 L 0 .76 0 r
F
P
p
.5395 .43273 m .54566 .432 L .54353 .43241 L 0 .76 0 r
F
P
p
.53842 .43281 m .54566 .432 L .5395 .43273 L 0 .76 0 r
F
P
p
.54218 .43511 m .54353 .43241 L .5401 .4351 L 0 .553 0 r
F
P
p
.54353 .43241 m .54838 .42273 L .54181 .43255 L 0 .553 0 r
F
P
p
.54353 .43241 m .54181 .43255 L .5401 .4351 L 0 .553 0 r
F
P
p
.5383 .43283 m .53842 .43281 L .54353 .43241 L 0 .76 0 r
F
P
p
.53986 .43543 m .5395 .43273 L .53885 .4328 L 0 .553 0 r
F
P
p
.002 w
.55371 .43381 m .57122 .4313 L p
.54808 .43601 L 0 .743 0 r
F P
s
P
p
.002 w
.53429 .43978 m .53522 .4395 L p
.53983 .43691 L 0 .743 0 r
F P
s
P
p
.002 w
.53522 .4395 m .55371 .43381 L p
.53986 .4369 L 0 .743 0 r
F P
s
P
p
.53983 .43691 m .53522 .4395 L .53986 .4369 L 0 .743 0 r
F
P
p
.54021 .4367 m .53974 .43512 L .53943 .43512 L 0 .553 0 r
F
P
p
.002 w
.53918 .43728 m .54079 .43787 L p
.53965 .43712 L 0 .553 0 r
F P
s
P
p
.53965 .43712 m .53949 .43702 L .53918 .43728 L 0 .553 0 r
F
P
p
.53949 .43702 m .53759 .43578 L .53903 .43722 L 0 .553 0 r
F
P
p
.53966 .43694 m .53429 .43978 L .53983 .43691 L 0 .743 0 r
F
P
p
.53949 .43702 m .53943 .43512 L .53673 .43522 L 0 .553 0 r
F
P
p
.53953 .43697 m .53927 .43711 L .53966 .43694 L 0 .743 0 r
F
P
p
.53927 .43711 m .53429 .43978 L .53966 .43694 L 0 .743 0 r
F
P
p
.541 .43681 m .55371 .43381 L .54808 .43601 L 0 .743 0 r
F
P
p
.5403 .43688 m .53966 .43694 L .53949 .43702 L 0 .553 0 r
F
P
p
.54036 .43687 m .55371 .43381 L .541 .43681 L 0 .743 0 r
F
P
p
.53966 .43694 m .53983 .43691 L .54036 .43687 L 0 .743 0 r
F
P
p
.53983 .43691 m .55371 .43381 L .54036 .43687 L 0 .743 0 r
F
P
p
.54717 .43619 m .5407 .43684 L .54808 .43601 L 0 .743 0 r
F
P
p
.002 w
.54079 .43787 m .54206 .43677 L p
.54177 .43678 L 0 .553 0 r
F P
s
P
p
.54079 .43787 m .54132 .43681 L .54054 .43686 L 0 .553 0 r
F
P
p
.54079 .43787 m .5403 .43688 L .53949 .43702 L 0 .553 0 r
F
P
p
.54079 .43787 m .54041 .43687 L .5403 .43688 L 0 .553 0 r
F
P
p
.54021 .4367 m .53943 .43512 L .53949 .43702 L 0 .553 0 r
F
P
p
.002 w
.52863 .44153 m .53072 .44088 L p
.53953 .43697 L 0 .743 0 r
F P
s
P
p
.002 w
.53072 .44088 m .53429 .43978 L p
.53925 .43712 L 0 .743 0 r
F P
s
P
p
.53953 .43697 m .53072 .44088 L .53925 .43712 L 0 .743 0 r
F
P
p
.54535 .43656 m .5407 .43684 L .54717 .43619 L 0 .743 0 r
F
P
p
.54079 .43787 m .54177 .43678 L .54132 .43681 L 0 .553 0 r
F
P
p
.002 w
.53858 .43705 m .53903 .43722 L p
.53884 .43703 L 0 .553 0 r
F P
s
P
p
.5154 .44517 m .51748 .44048 L .51303 .44459 L 0 .618 0 r
F
P
p
.51748 .44048 m .51597 .44063 L .51303 .44459 L 0 .618 0 r
F
P
p
.52809 .43552 m .53101 .43511 L .53451 .4353 L 0 .76 0 r
F
P
p
.52809 .43552 m .53451 .4353 L .53448 .4353 L 0 .76 0 r
F
P
p
.002 w
.53386 .43531 m .53387 .43532 L p
.53387 .43531 L 0 .553 0 r
F P
s
P
p
.53387 .43531 m .53165 .43356 L .53386 .43531 L 0 .553 0 r
F
P
p
.53165 .43356 m .53165 .43356 L .53386 .43531 L 0 .553 0 r
F
P
p
.002 w
.51936 .42385 m .52836 .43328 L .53386 .43531 L p
0 .553 0 r
F P
s
P
p
.53453 .43529 m .51936 .42385 L .53387 .43532 L 0 .553 0 r
F
P
p
.53482 .43528 m .53469 .43519 L .53453 .43529 L 0 .553 0 r
F
P
p
.53469 .43519 m .51936 .42385 L .53453 .43529 L 0 .553 0 r
F
P
p
.53099 .41799 m .52955 .41506 L .53056 .41827 L 0 .553 0 r
F
P
p
.53474 .41493 m .53192 .41494 L .53485 .41491 L 0 .807 0 r
F
P
p
.53251 .41625 m .53236 .41505 L .53206 .41507 L 0 .553 0 r
F
P
p
.53099 .41799 m .53188 .41507 L .52955 .41506 L 0 .553 0 r
F
P
p
.53828 .43277 m .53237 .41641 L .53099 .41799 L 0 .553 0 r
F
P
p
.53237 .41641 m .53188 .41507 L .53099 .41799 L 0 .553 0 r
F
P
p
.53346 .41499 m .53339 .41493 L .53474 .41493 L 0 .807 0 r
F
P
p
.53866 .43231 m .53206 .41507 L .53828 .43277 L 0 .553 0 r
F
P
p
.53008 .41517 m .53192 .41494 L .53339 .41493 L 0 .807 0 r
F
P
p
.53192 .41494 m .53594 .41445 L .53485 .41491 L 0 .807 0 r
F
P
p
.56075 .41357 m .53875 .40577 L .53289 .40607 L 0 .74 0 r
F
P
p
.002 w
.56075 .41357 m .55023 .40786 L .52982 .4026 L p
0 .74 0 r
F P
s
P
p
.53795 .40652 m .54232 .40798 L .53894 .40559 L 0 .8 0 r
F
P
p
.53519 .40333 m .53139 .40206 L .5304 .40217 L 0 .627 0 r
F
P
p
.54967 .40685 m .53591 .40324 L .53519 .40333 L 0 .627 0 r
F
P
p
.53591 .40324 m .53139 .40206 L .53519 .40333 L 0 .627 0 r
F
P
p
.53755 .40299 m .53806 .40124 L .53365 .40175 L 0 .627 0 r
F
P
p
.002 w
.54249 .40046 m .52946 .39511 L p
.53969 .40105 L 0 .627 0 r
F P
s
P
p
.53365 .40175 m .52559 .39521 L .52249 .3982 L 0 .627 0 r
F
P
p
.53806 .40124 m .52559 .39521 L .53365 .40175 L 0 .627 0 r
F
P
p
.53927 .4011 m .52916 .39534 L .52903 .39544 L 0 .627 0 r
F
P
p
.5394 .40109 m .52916 .39534 L .53927 .4011 L 0 .627 0 r
F
P
p
.53847 .4012 m .52903 .39544 L .52828 .39606 L 0 .627 0 r
F
P
p
.53927 .4011 m .52903 .39544 L .53847 .4012 L 0 .627 0 r
F
P
p
.54967 .40685 m .52478 .39893 L .52292 .39984 L 0 .627 0 r
F
P
p
.5304 .40217 m .52244 .40023 L .52379 .40304 L 0 .627 0 r
F
P
p
.002 w
.52982 .4026 m .51429 .40106 L p
.53289 .40607 L 0 .74 0 r
F P
s
P
p
.53875 .40577 m .52982 .4026 L .53289 .40607 L 0 .74 0 r
F
P
p
.53206 .41507 m .53339 .41493 L .53346 .41499 L 0 .807 0 r
F
P
p
.53154 .41507 m .53339 .41493 L .53206 .41507 L 0 .807 0 r
F
P
p
.53467 .41497 m .53324 .40888 L .53251 .41625 L 0 .553 0 r
F
P
p
.002 w
.53049 .40893 m .54232 .40798 L p
.53672 .40867 L 0 .8 0 r
F P
s
P
p
.53349 .40886 m .53049 .40893 L .53672 .40867 L 0 .8 0 r
F
P
p
.53324 .40888 m .53161 .40898 L .53251 .41625 L 0 .553 0 r
F
P
p
.53386 .41031 m .53546 .40882 L .53349 .40886 L 0 .553 0 r
F
P
p
.53206 .41507 m .5314 .40899 L .52977 .40909 L 0 .553 0 r
F
P
p
.52921 .4091 m .53049 .40893 L .5317 .40897 L 0 .8 0 r
F
P
p
.53236 .41505 m .53161 .40898 L .53206 .41507 L 0 .553 0 r
F
P
p
.53161 .40898 m .5314 .40899 L .53206 .41507 L 0 .553 0 r
F
P
p
.5317 .40897 m .53049 .40893 L .53349 .40886 L 0 .8 0 r
F
P
p
.53474 .41493 m .53595 .41479 L .53536 .41456 L 0 .807 0 r
F
P
p
.53595 .41479 m .53799 .41347 L .5373 .41341 L 0 .807 0 r
F
P
p
.53498 .41478 m .53349 .40886 L .53484 .41487 L 0 .553 0 r
F
P
p
.54016 .43538 m .5395 .43273 L .53986 .43543 L 0 .553 0 r
F
P
p
.54353 .43241 m .54906 .42206 L .54838 .42273 L 0 .553 0 r
F
P
p
.54218 .43511 m .5436 .43241 L .54353 .43241 L 0 .553 0 r
F
P
p
.5436 .43241 m .54906 .42206 L .54353 .43241 L 0 .553 0 r
F
P
p
.002 w
.54396 .43511 m .54805 .43154 L p
.54218 .43511 L 0 .553 0 r
F P
s
P
p
.53831 .43284 m .53866 .43231 L .53828 .43277 L 0 .553 0 r
F
P
p
.53943 .43512 m .5388 .4328 L .53831 .43284 L 0 .553 0 r
F
P
p
.5383 .43283 m .53926 .43275 L .53854 .43284 L 0 .76 0 r
F
P
p
.5388 .4328 m .53866 .43231 L .53831 .43284 L 0 .553 0 r
F
P
p
.53974 .43512 m .53885 .4328 L .53943 .43512 L 0 .553 0 r
F
P
p
.53885 .4328 m .53866 .43231 L .5388 .4328 L 0 .553 0 r
F
P
p
.53885 .4328 m .5388 .4328 L .53943 .43512 L 0 .553 0 r
F
P
p
.53926 .43275 m .55221 .43172 L .53961 .43275 L 0 .76 0 r
F
P
p
.53885 .4328 m .53961 .43275 L .53854 .43284 L 0 .76 0 r
F
P
p
.53926 .43275 m .53961 .43275 L .53885 .4328 L 0 .76 0 r
F
P
p
.53854 .43284 m .53961 .43275 L .54698 .43311 L 0 .76 0 r
F
P
p
.002 w
.55221 .43172 m .55129 .43197 L p
.53961 .43275 L 0 .76 0 r
F P
s
P
p
.002 w
.55129 .43197 m .54698 .43311 L p
.53961 .43275 L 0 .76 0 r
F P
s
P
p
.53349 .40886 m .53324 .40888 L .53885 .4328 L 0 .553 0 r
F
P
p
.53363 .40905 m .5317 .40897 L .53546 .40882 L 0 .8 0 r
F
P
p
.5317 .40897 m .53349 .40886 L .53546 .40882 L 0 .8 0 r
F
P
p
.53546 .40882 m .53349 .40886 L .53672 .40867 L 0 .8 0 r
F
P
p
.002 w
.53837 .40613 m .53805 .40568 L p
.53349 .40886 L 0 .553 0 r
F P
s
P
p
.002 w
.53805 .40568 m .52979 .39413 L p
.53282 .4062 L 0 .553 0 r
F P
s
P
p
.53349 .40886 m .53805 .40568 L .53282 .4062 L 0 .553 0 r
F
P
p
.53546 .40882 m .53837 .40613 L .53349 .40886 L 0 .553 0 r
F
P
p
.53363 .40905 m .53546 .40882 L .53644 .40601 L 0 .8 0 r
F
P
p
.53546 .40882 m .53795 .40652 L .53644 .40601 L 0 .8 0 r
F
P
p
.53349 .40886 m .52979 .39413 L .53324 .40888 L 0 .553 0 r
F
P
p
.53139 .40206 m .52292 .39984 L .5304 .40217 L 0 .627 0 r
F
P
p
.53161 .40898 m .52979 .39413 L .5314 .40899 L 0 .553 0 r
F
P
p
.52921 .4091 m .5317 .40897 L .52977 .40909 L 0 .8 0 r
F
P
p
.50761 .40942 m .50251 .41008 L .51678 .4171 L 0 .74 0 r
F
P
p
.44756 .41952 m .453 .42351 L .44959 .41887 L 0 .629 0 r
F
P
p
.45853 .425 m .36458 .38737 L .45576 .42618 L 0 .637 0 r
F
P
p
.48225 .41839 m .50235 .4149 L .50321 .41453 L 0 .839 0 r
F
P
p
.48168 .41863 m .50235 .4149 L .48225 .41839 L 0 .839 0 r
F
P
p
.4946 .41612 m .50321 .41453 L .5055 .41491 L 0 .839 0 r
F
P
p
.50251 .41008 m .50545 .41355 L .50763 .4126 L 0 .74 0 r
F
P
p
.49539 .41499 m .50341 .41439 L .5065 .41271 L 0 .839 0 r
F
P
p
.53595 .4061 m .53363 .40905 L .53644 .40601 L 0 .8 0 r
F
P
p
.50321 .41453 m .50687 .41386 L .50635 .41425 L 0 .839 0 r
F
P
p
.002 w
.50545 .41355 m .5074 .41416 L p
.50763 .4126 L 0 .74 0 r
F P
s
P
p
.50763 .4126 m .5074 .41416 L .51028 .4139 L 0 .74 0 r
F
P
p
.49402 .41527 m .51264 .41369 L .49539 .41499 L 0 .839 0 r
F
P
p
.50321 .41453 m .50635 .41425 L .5055 .41491 L 0 .839 0 r
F
P
p
.002 w
.5074 .41416 m .51678 .4171 L p
.51028 .4139 L 0 .74 0 r
F P
s
P
p
.5055 .41491 m .50635 .41425 L .51264 .41369 L 0 .839 0 r
F
P
p
.49238 .41607 m .51264 .41369 L .49402 .41527 L 0 .839 0 r
F
P
p
.48698 .41752 m .49349 .41632 L .49082 .41737 L 0 .839 0 r
F
P
p
.48698 .41752 m .49082 .41737 L .48822 .41749 L 0 .839 0 r
F
P
p
.002 w
.48958 .41588 m .4907 .41737 L p
.49073 .41575 L 0 .618 0 r
F P
s
P
p
.002 w
.4907 .41737 m .49089 .41762 L p
.49087 .41736 L 0 .618 0 r
F P
s
P
p
.49073 .41575 m .4907 .41737 L .49087 .41736 L 0 .618 0 r
F
P
p
.002 w
.52563 .41553 m .52737 .41506 L p
.52628 .41521 L 0 .807 0 r
F P
s
P
p
.002 w
.51945 .4155 m .51936 .42385 L p
.52955 .41506 L 0 .553 0 r
F P
s
P
p
.52227 .40868 m .51453 .41271 L .51678 .4171 L 0 .74 0 r
F
P
p
.002 w
.51214 .41912 m .52563 .41553 L p
.51808 .41628 L 0 .807 0 r
F P
s
P
p
.51771 .4169 m .52226 .41612 L .52604 .41594 L 0 .807 0 r
F
P
p
.53165 .43356 m .51936 .42385 L .53165 .43356 L 0 .553 0 r
F
P
p
.002 w
.50836 .42012 m .51214 .41912 L p
.50952 .4193 L 0 .807 0 r
F P
s
P
p
.002 w
.52776 .43045 m .50846 .42005 L p
.52242 .43321 L 0 .618 0 r
F P
s
P
p
.52373 .43335 m .52776 .43045 L .52242 .43321 L 0 .618 0 r
F
P
p
.002 w
.50846 .42005 m .50296 .41709 L p
.50741 .42079 L 0 .618 0 r
F P
s
P
p
.52307 .43382 m .50846 .42005 L .50741 .42079 L 0 .618 0 r
F
P
p
.50704 .42105 m .50251 .4171 L .50209 .4171 L 0 .618 0 r
F
P
p
.50724 .42091 m .50177 .41645 L .50704 .42105 L 0 .618 0 r
F
P
p
.50522 .42268 m .5013 .41714 L .4978 .41731 L 0 .618 0 r
F
P
p
.49336 .41697 m .49349 .41632 L .50265 .41539 L 0 .839 0 r
F
P
p
.49115 .41735 m .49178 .41707 L .49336 .41697 L 0 .839 0 r
F
P
p
.49178 .41707 m .49349 .41632 L .49336 .41697 L 0 .839 0 r
F
P
p
.49082 .41737 m .49349 .41632 L .49115 .41735 L 0 .839 0 r
F
P
p
.49231 .41519 m .49371 .41295 L .48993 .4152 L 0 .646 0 r
F
P
p
.49067 .41492 m .49089 .41762 L .49121 .41729 L 0 .618 0 r
F
P
p
.49064 .41744 m .49082 .41737 L .49115 .41735 L 0 .839 0 r
F
P
p
.48822 .41749 m .49082 .41737 L .49064 .41744 L 0 .839 0 r
F
P
p
.49238 .41607 m .49173 .41563 L .49121 .41729 L 0 .618 0 r
F
P
p
.49173 .41563 m .49085 .41573 L .49121 .41729 L 0 .618 0 r
F
P
p
.49238 .41607 m .49309 .41391 L .49067 .41492 L 0 .618 0 r
F
P
p
.002 w
.4769 .41977 m .4781 .42027 L p
.47682 .41979 L 0 .687 0 r
F P
s
P
p
.47665 .41972 m .4769 .41977 L .47682 .41979 L 0 .687 0 r
F
P
p
.002 w
.47665 .41967 m .4769 .41977 L p
.47665 .41972 L 0 .687 0 r
F P
s
P
p
.44374 .41553 m .44655 .41878 L .44411 .41542 L 0 .507 0 r
F
P
p
.44547 .41643 m .44655 .41878 L .44643 .41714 L 0 .507 0 r
F
P
p
.42331 .39494 m .44655 .41878 L .42525 .39415 L 0 .507 0 r
F
P
p
.45463 .4175 m .45559 .41745 L .45606 .41727 L 0 .629 0 r
F
P
p
.45602 .41732 m .45604 .41735 L .45432 .41761 L 0 .629 0 r
F
P
p
.45445 .41687 m .45596 .41725 L .45597 .41727 L 0 .662 0 r
F
P
p
.45424 .41769 m .45361 .41772 L .45506 .41758 L 0 .629 0 r
F
P
p
.44655 .41878 m .4528 .41784 L .45424 .41769 L 0 .629 0 r
F
P
p
.4528 .41784 m .45361 .41772 L .45424 .41769 L 0 .629 0 r
F
P
p
.44655 .41878 m .45506 .41758 L .45505 .41761 L 0 .629 0 r
F
P
p
.45361 .41772 m .45388 .41768 L .45596 .41749 L 0 .629 0 r
F
P
p
.44848 .41851 m .45505 .41761 L .45463 .4175 L 0 .629 0 r
F
P
p
.45655 .4171 m .45655 .41711 L .45481 .41676 L 0 .684 0 r
F
P
p
.45486 .41737 m .45596 .41724 L .45579 .4172 L 0 .629 0 r
F
P
p
.002 w
.45605 .41735 m .45432 .41761 L p
.45604 .41735 L 0 .629 0 r
F P
s
P
p
.002 w
.45432 .41761 m .44655 .41878 L p
.45447 .41756 L 0 .629 0 r
F P
s
P
p
.45329 .41774 m .45388 .41768 L .45467 .41741 L 0 .662 0 r
F
P
p
.44848 .41851 m .45511 .41742 L .45486 .41737 L 0 .629 0 r
F
P
p
.45176 .41627 m .45504 .41729 L .45495 .41732 L 0 .684 0 r
F
P
p
.45564 .41692 m .45655 .41711 L .45517 .41684 L 0 .684 0 r
F
P
p
.45655 .41711 m .45654 .41711 L .45517 .41684 L 0 .684 0 r
F
P
p
.45192 .4163 m .45519 .41733 L .45176 .41627 L 0 .684 0 r
F
P
p
.45519 .41733 m .45516 .41733 L .45176 .41627 L 0 .684 0 r
F
P
p
.45005 .41571 m .45192 .4163 L .45176 .41627 L 0 .684 0 r
F
P
p
.45005 .41571 m .45478 .41726 L .45535 .41708 L 0 .684 0 r
F
P
p
.45464 .41741 m .45462 .4174 L .45434 .4173 L 0 .662 0 r
F
P
p
.45005 .41571 m .45126 .41778 L .45435 .41729 L 0 .662 0 r
F
P
p
.45435 .4173 m .45434 .4173 L .45159 .4163 L 0 .662 0 r
F
P
p
.45464 .41741 m .45434 .4173 L .45435 .4173 L 0 .662 0 r
F
P
p
.45407 .41762 m .45468 .41733 L .45447 .41756 L 0 .629 0 r
F
P
p
.45005 .41571 m .45104 .41797 L .45132 .41794 L 0 .662 0 r
F
P
p
.44655 .41878 m .44848 .41851 L .45556 .41724 L 0 .629 0 r
F
P
p
.44655 .41878 m .45556 .41724 L .45326 .41758 L 0 .629 0 r
F
P
p
.44655 .41878 m .45426 .4174 L .45407 .41762 L 0 .629 0 r
F
P
p
.45426 .4174 m .45468 .41733 L .45407 .41762 L 0 .629 0 r
F
P
p
.45454 .41737 m .45454 .41737 L .45159 .4163 L 0 .662 0 r
F
P
p
.45173 .41633 m .45454 .41737 L .45159 .4163 L 0 .662 0 r
F
P
p
.45454 .41737 m .45454 .41737 L .45159 .4163 L 0 .662 0 r
F
P
p
.45159 .4163 m .45462 .4174 L .45434 .41734 L 0 .662 0 r
F
P
p
.45005 .41571 m .45173 .41633 L .45159 .4163 L 0 .662 0 r
F
P
p
.45005 .41571 m .45434 .41734 L .45524 .41705 L 0 .662 0 r
F
P
p
.4551 .41702 m .45581 .4172 L .45445 .41687 L 0 .662 0 r
F
P
p
.45581 .4172 m .45582 .41722 L .45445 .41687 L 0 .662 0 r
F
P
p
.45212 .41615 m .4558 .41693 L .45173 .41608 L 0 .684 0 r
F
P
p
.4558 .41693 m .45565 .41691 L .45173 .41608 L 0 .684 0 r
F
P
p
.45596 .41725 m .45598 .41727 L .45597 .41727 L 0 .662 0 r
F
P
p
.45559 .41745 m .45611 .41728 L .45606 .41727 L 0 .629 0 r
F
P
p
.45594 .41724 m .45594 .41724 L .45594 .41724 L 0 .662 0 r
F
P
p
.45581 .4172 m .45594 .41724 L .45594 .41724 L 0 .662 0 r
F
P
p
.45581 .4172 m .45594 .41724 L .45581 .41721 L 0 .662 0 r
F
P
p
.45658 .41717 m .4568 .41715 L .45655 .41716 L 0 .629 0 r
F
P
p
.45658 .41717 m .45655 .41716 L .45579 .4172 L 0 .629 0 r
F
P
p
.45596 .41724 m .45658 .41717 L .45579 .4172 L 0 .629 0 r
F
P
p
.45602 .41732 m .45627 .41705 L .4567 .41722 L 0 .629 0 r
F
P
p
.45447 .41756 m .45572 .4172 L .45602 .41732 L 0 .629 0 r
F
P
p
.45581 .41721 m .45594 .41724 L .45582 .41722 L 0 .662 0 r
F
P
p
.45594 .41724 m .45596 .41725 L .45582 .41722 L 0 .662 0 r
F
P
p
.45572 .4172 m .45627 .41705 L .45602 .41732 L 0 .629 0 r
F
P
p
.45524 .41705 m .45556 .41714 L .4551 .41702 L 0 .662 0 r
F
P
p
.45556 .41714 m .45744 .41762 L .45558 .41714 L 0 .662 0 r
F
P
p
.45556 .41714 m .45558 .41714 L .4551 .41702 L 0 .662 0 r
F
P
p
.45326 .41758 m .45556 .41724 L .45579 .4172 L 0 .629 0 r
F
P
p
.45575 .41719 m .45579 .4172 L .45646 .41708 L 0 .629 0 r
F
P
p
.45326 .41758 m .45579 .4172 L .45575 .41719 L 0 .629 0 r
F
P
p
.45744 .41762 m .45746 .41763 L .45594 .41724 L 0 .662 0 r
F
P
p
.45597 .41724 m .45558 .41715 L .45558 .41714 L 0 .662 0 r
F
P
p
.4553 .41722 m .45646 .41708 L .45627 .41705 L 0 .629 0 r
F
P
p
.45326 .41758 m .45537 .41725 L .4553 .41722 L 0 .629 0 r
F
P
p
.45537 .41725 m .45646 .41708 L .4553 .41722 L 0 .629 0 r
F
P
p
.45192 .4162 m .45524 .41705 L .4516 .41612 L 0 .662 0 r
F
P
p
.45524 .41705 m .4551 .41702 L .4516 .41612 L 0 .662 0 r
F
P
p
.4516 .41612 m .4551 .41702 L .45445 .41687 L 0 .662 0 r
F
P
p
.45005 .41571 m .45192 .4162 L .4516 .41612 L 0 .662 0 r
F
P
p
.002 w
.45313 .41649 m .45005 .41571 L p
.45478 .41696 L 0 .662 0 r
F P
s
P
p
.002 w
.45597 .41727 m .45471 .41692 L p
.45478 .41696 L 0 .662 0 r
F P
s
P
p
.002 w
.45471 .41692 m .45313 .41649 L p
.45478 .41696 L 0 .662 0 r
F P
s
P
p
.45468 .41733 m .45562 .41716 L .45447 .41756 L 0 .629 0 r
F
P
p
.45562 .41716 m .45627 .41705 L .45572 .4172 L 0 .629 0 r
F
P
p
.45562 .41716 m .45572 .4172 L .45447 .41756 L 0 .629 0 r
F
P
p
.45597 .41724 m .45594 .41724 L .45558 .41715 L 0 .662 0 r
F
P
p
.45558 .41714 m .45558 .41715 L .4551 .41702 L 0 .662 0 r
F
P
p
.45744 .41762 m .45594 .41724 L .45597 .41724 L 0 .662 0 r
F
P
p
.45517 .41684 m .45633 .41707 L .45584 .41698 L 0 .684 0 r
F
P
p
.45481 .41676 m .45564 .41692 L .45517 .41684 L 0 .684 0 r
F
P
p
.45173 .41608 m .45565 .41691 L .45481 .41676 L 0 .684 0 r
F
P
p
.002 w
.45005 .41571 m .45027 .41731 L .45104 .41797 L p
0 .662 0 r
F P
s
P
p
.002 w
.4516 .41844 m .45168 .41851 L p
.45164 .41843 L 0 .662 0 r
F P
s
P
p
.45005 .41571 m .45212 .41615 L .45173 .41608 L 0 .684 0 r
F
P
p
.45206 .41813 m .45242 .41817 L .45278 .41804 L 0 .629 0 r
F
P
p
.44659 .41881 m .44976 .41887 L .45206 .41813 L 0 .629 0 r
F
P
p
.44659 .41881 m .44756 .41952 L .44959 .41887 L 0 .629 0 r
F
P
p
.002 w
.45584 .41698 m .45307 .41634 L .45005 .41571 L p
0 .684 0 r
F P
s
P
p
.002 w
.45005 .41571 m .44999 .4152 L .4485 .41428 L p
0 .463 0 r
F P
s
P
p
.002 w
.45005 .41571 m .45133 .41548 L .45163 .41456 L p
0 .395 0 r
F P
s
P
p
.39184 .37886 m .3985 .38158 L .39392 .37818 L 0 .469 0 r
F
P
p
.002 w
.37163 .34337 m .39442 .39427 L p
.44655 .41878 L 0 .507 0 r
F P
s
P
p
.002 w
.45727 .41263 m .36458 .38737 L p
.45268 .42265 L 0 .637 0 r
F P
s
P
p
.45671 .41724 m .45671 .41725 L .45605 .41735 L 0 .629 0 r
F
P
p
.4567 .41722 m .45671 .41724 L .45604 .41735 L 0 .629 0 r
F
P
p
.45596 .41725 m .45685 .41748 L .45598 .41727 L 0 .662 0 r
F
P
p
.45685 .41748 m .45752 .41765 L .45692 .4175 L 0 .662 0 r
F
P
p
.45685 .41748 m .45692 .4175 L .45597 .41727 L 0 .662 0 r
F
P
p
.45574 .41752 m .456 .41743 L .45559 .41745 L 0 .629 0 r
F
P
p
.45574 .41752 m .45559 .41745 L .45541 .41751 L 0 .629 0 r
F
P
p
.45517 .4176 m .45609 .4175 L .45584 .41737 L 0 .662 0 r
F
P
p
.002 w
.45671 .41725 m .45605 .41735 L p
.45671 .41725 L 0 .629 0 r
F P
s
P
p
.45655 .4171 m .45666 .41712 L .45655 .41711 L 0 .684 0 r
F
P
p
.45666 .41712 m .45667 .41713 L .45655 .41711 L 0 .684 0 r
F
P
p
.45627 .41705 m .45646 .41708 L .45765 .41687 L 0 .629 0 r
F
P
p
.4558 .41693 m .45655 .41709 L .45565 .41691 L 0 .684 0 r
F
P
p
.45655 .41709 m .45655 .4171 L .45565 .41691 L 0 .684 0 r
F
P
p
.45633 .41707 m .45637 .41709 L .45584 .41698 L 0 .684 0 r
F
P
p
.45627 .41705 m .45761 .41681 L .4567 .41722 L 0 .629 0 r
F
P
p
.45822 .42192 m .45727 .41263 L .45268 .42265 L 0 .637 0 r
F
P
p
.38599 .37476 m .46086 .42126 L .38613 .37476 L 0 .645 0 r
F
P
p
.46086 .42126 m .46089 .42125 L .38614 .37476 L 0 .645 0 r
F
P
p
.38613 .37476 m .38614 .37476 L .37447 .3675 L 0 .645 0 r
F
P
p
.46086 .42126 m .38614 .37476 L .38613 .37476 L 0 .645 0 r
F
P
p
.44803 .42478 m .44537 .42394 L .44424 .42971 L 0 .637 0 r
F
P
p
.44537 .42394 m .44357 .42337 L .44387 .43011 L 0 .637 0 r
F
P
p
.002 w
.44051 .42879 m .44136 .42995 L .44305 .43039 L p
0 .36 0 r
F P
s
P
p
.002 w
.44171 .42912 m .44185 .43007 L .44305 .43039 L p
0 .312 0 r
F P
s
P
p
.002 w
.44217 .42472 m .44051 .42879 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44298 .4243 m .44217 .42472 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44384 .42474 m .44298 .4243 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44666 .4257 m .44657 .42564 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.44552 .42885 m .4455 .42881 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44305 .43039 m .4447 .42999 L .44552 .42885 L p
0 .36 0 r
F P
s
P
p
.44305 .43039 m .44616 .42973 L .44666 .42807 L 0 .312 0 r
F
P
p
.002 w
.44665 .42941 m .44666 .42807 L p
.44616 .42973 L 0 .312 0 r
F P
s
P
p
.002 w
.4458 .42867 m .44786 .42862 L p
.44978 .42644 L 0 .839 0 r
F P
s
P
p
.002 w
.44786 .42862 m .45063 .42856 L p
.45008 .42718 L 0 .839 0 r
F P
s
P
p
.44978 .42644 m .44786 .42862 L .45008 .42718 L 0 .839 0 r
F
P
p
.002 w
.44665 .42962 m .44665 .42941 L p
.44616 .42973 L 0 .312 0 r
F P
s
P
p
.002 w
.44666 .42807 m .44666 .4257 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.4455 .42881 m .44504 .42769 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44504 .42769 m .44384 .42474 L p
.44305 .43039 L 0 .36 0 r
F P
s
P
p
.002 w
.44657 .42564 m .44629 .42546 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.44501 .42553 m .44171 .42912 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.002 w
.44629 .42546 m .44501 .42553 L p
.44305 .43039 L 0 .312 0 r
F P
s
P
p
.45752 .42295 m .43677 .42616 L .44118 .43011 L 0 .645 0 r
F
P
p
.45801 .42273 m .45566 .42311 L .45752 .42295 L 0 .645 0 r
F
P
p
.45566 .42311 m .43677 .42616 L .45752 .42295 L 0 .645 0 r
F
P
p
.458 .42286 m .48168 .41863 L .48225 .41839 L 0 .839 0 r
F
P
p
.45799 .42287 m .48168 .41863 L .458 .42286 L 0 .839 0 r
F
P
p
.45746 .423 m .4579 .42292 L .45758 .42294 L 0 .839 0 r
F
P
p
.4579 .42292 m .48168 .41863 L .45799 .42287 L 0 .839 0 r
F
P
p
.4579 .42292 m .45799 .42287 L .45758 .42294 L 0 .839 0 r
F
P
p
.002 w
.37433 .36752 m .38581 .38055 L p
.45906 .42227 L 0 .645 0 r
F P
s
P
p
.46253 .42208 m .46429 .42181 L .46441 .42174 L 0 .839 0 r
F
P
p
.46441 .42174 m .46942 .42097 L .4703 .42068 L 0 .839 0 r
F
P
p
.46469 .42163 m .47113 .42044 L .46692 .42147 L 0 .839 0 r
F
P
p
.45231 .42652 m .48187 .42086 L .48458 .41903 L 0 .839 0 r
F
P
p
.002 w
.47626 .41972 m .47721 .42013 L p
.47626 .41979 L 0 .892 0 r
F P
s
P
p
.002 w
.47721 .42013 m .47823 .42059 L p
.47696 .42007 L 0 .892 0 r
F P
s
P
p
.47626 .41979 m .47721 .42013 L .47696 .42007 L 0 .892 0 r
F
P
p
.47626 .4195 m .48698 .41752 L .47626 .41963 L 0 .839 0 r
F
P
p
.002 w
.47575 .4193 m .47665 .41967 L p
.47511 .41914 L 0 .687 0 r
F P
s
P
p
.47511 .41914 m .47665 .41967 L .47665 .41972 L 0 .687 0 r
F
P
p
.002 w
.47025 .41951 m .47162 .41946 L p
.46867 .41671 L 0 .687 0 r
F P
s
P
p
.002 w
.47162 .41946 m .47575 .4193 L p
.47467 .41891 L 0 .687 0 r
F P
s
P
p
.46867 .41671 m .47162 .41946 L .47467 .41891 L 0 .687 0 r
F
P
p
.47515 .41915 m .47515 .41915 L .47511 .41914 L 0 .687 0 r
F
P
p
.47551 .41922 m .47515 .41915 L .47515 .41915 L 0 .687 0 r
F
P
p
.47551 .41922 m .47575 .4193 L .47515 .41915 L 0 .687 0 r
F
P
p
.47511 .41914 m .47665 .41972 L .47646 .4187 L 0 .687 0 r
F
P
p
.47464 .41896 m .47551 .41922 L .47511 .41914 L 0 .687 0 r
F
P
p
.47467 .41891 m .47551 .41922 L .47464 .41896 L 0 .687 0 r
F
P
p
.002 w
.47032 .41967 m .47055 .41966 L p
.46867 .41671 L 0 .892 0 r
F P
s
P
p
.002 w
.47055 .41966 m .47585 .41954 L p
.4744 .41897 L 0 .892 0 r
F P
s
P
p
.46867 .41671 m .47055 .41966 L .4744 .41897 L 0 .892 0 r
F
P
p
.47482 .4192 m .47485 .41921 L .47485 .41921 L 0 .892 0 r
F
P
p
.47485 .41921 m .47585 .41954 L .47485 .41921 L 0 .892 0 r
F
P
p
.002 w
.47585 .41954 m .47626 .41972 L p
.47485 .41921 L 0 .892 0 r
F P
s
P
p
.47113 .42044 m .47626 .4195 L .47416 .42005 L 0 .839 0 r
F
P
p
.47482 .4192 m .47626 .41972 L .47626 .41979 L 0 .892 0 r
F
P
p
.46867 .41671 m .47518 .41928 L .47482 .4192 L 0 .892 0 r
F
P
p
.47518 .41928 m .47585 .41954 L .47482 .4192 L 0 .892 0 r
F
P
p
.47482 .4192 m .47626 .41979 L .47609 .41878 L 0 .892 0 r
F
P
p
.47664 .41956 m .47778 .41933 L .47692 .4197 L 0 .839 0 r
F
P
p
.47626 .41979 m .47823 .42059 L .47715 .41967 L 0 .892 0 r
F
P
p
.47665 .41972 m .4781 .42027 L .47742 .41962 L 0 .687 0 r
F
P
p
.47665 .41974 m .47692 .4197 L .47665 .41982 L 0 .839 0 r
F
P
p
.47664 .41956 m .47692 .4197 L .47665 .41974 L 0 .839 0 r
F
P
p
.47665 .41972 m .47742 .41962 L .47646 .4187 L 0 .687 0 r
F
P
p
.47722 .41942 m .47742 .41962 L .47729 .41917 L 0 .687 0 r
F
P
p
.47722 .41942 m .47729 .41917 L .4772 .41889 L 0 .687 0 r
F
P
p
.47646 .4187 m .47722 .41942 L .4772 .41889 L 0 .687 0 r
F
P
p
.47609 .41878 m .47715 .41967 L .4773 .41912 L 0 .892 0 r
F
P
p
.002 w
.4781 .42027 m .47766 .41959 L p
.47742 .41962 L 0 .687 0 r
F P
s
P
p
.002 w
.47823 .42059 m .47761 .41961 L p
.47715 .41967 L 0 .892 0 r
F P
s
P
p
.002 w
.47766 .41959 m .4772 .41889 L p
.47742 .41962 L 0 .687 0 r
F P
s
P
p
.002 w
.47761 .41961 m .4773 .41912 L p
.47715 .41967 L 0 .892 0 r
F P
s
P
p
.47626 .41979 m .47715 .41967 L .47609 .41878 L 0 .892 0 r
F
P
p
.47912 .4194 m .47778 .41933 L .49061 .41744 L 0 .839 0 r
F
P
p
.47697 .41968 m .47778 .41933 L .47912 .4194 L 0 .839 0 r
F
P
p
.47778 .41933 m .48698 .41752 L .49061 .41744 L 0 .839 0 r
F
P
p
.46867 .41671 m .47467 .41891 L .47464 .41896 L 0 .687 0 r
F
P
p
.46867 .41671 m .47511 .41914 L .47646 .4187 L 0 .687 0 r
F
P
p
.46867 .41671 m .47482 .4192 L .47609 .41878 L 0 .892 0 r
F
P
p
.46867 .41671 m .47593 .41874 L .47468 .41841 L 0 .892 0 r
F
P
p
.002 w
.4773 .41912 m .47605 .41878 L p
.47593 .41874 L 0 .892 0 r
F P
s
P
p
.002 w
.47605 .41878 m .47468 .41841 L p
.47593 .41874 L 0 .892 0 r
F P
s
P
p
.47423 .41934 m .47446 .41935 L .47449 .41928 L 0 .839 0 r
F
P
p
.47446 .41935 m .47822 .41955 L .47449 .41928 L 0 .839 0 r
F
P
p
.46867 .41671 m .47631 .41866 L .47461 .41825 L 0 .687 0 r
F
P
p
.002 w
.4772 .41889 m .47639 .41869 L p
.47631 .41866 L 0 .687 0 r
F P
s
P
p
.002 w
.47639 .41869 m .47461 .41825 L p
.47631 .41866 L 0 .687 0 r
F P
s
P
p
.47449 .41928 m .47822 .41955 L .48012 .41813 L 0 .839 0 r
F
P
p
.47637 .4189 m .47676 .41882 L .47697 .41912 L 0 .839 0 r
F
P
p
.47822 .41955 m .489 .41772 L .48012 .41813 L 0 .839 0 r
F
P
p
.49061 .41744 m .48698 .41752 L .49064 .41744 L 0 .839 0 r
F
P
p
.489 .41772 m .49128 .41661 L .48012 .41813 L 0 .839 0 r
F
P
p
.48012 .41813 m .49128 .41661 L .49238 .41607 L 0 .839 0 r
F
P
p
.49459 .41499 m .49309 .41391 L .49238 .41607 L 0 .618 0 r
F
P
p
.48012 .41813 m .49238 .41607 L .49293 .41549 L 0 .839 0 r
F
P
p
.47676 .41882 m .48627 .41686 L .47734 .41903 L 0 .839 0 r
F
P
p
.47676 .41882 m .47734 .41903 L .47697 .41912 L 0 .839 0 r
F
P
p
.46692 .42147 m .47396 .42009 L .47665 .41982 L 0 .839 0 r
F
P
p
.47396 .42009 m .47416 .42005 L .47452 .42001 L 0 .839 0 r
F
P
p
.47396 .42009 m .47452 .42001 L .47665 .41982 L 0 .839 0 r
F
P
p
.47416 .42005 m .47664 .41956 L .47665 .41972 L 0 .839 0 r
F
P
p
.47416 .42005 m .47665 .41972 L .47665 .41982 L 0 .839 0 r
F
P
p
.47626 .4195 m .47626 .41963 L .47416 .42005 L 0 .839 0 r
F
P
p
.4703 .42068 m .47048 .42066 L .47052 .42064 L 0 .839 0 r
F
P
p
.47113 .42044 m .47416 .42005 L .46692 .42147 L 0 .839 0 r
F
P
p
.002 w
.47663 .42195 m .47502 .4252 L .48061 .426 L p
0 .843 0 r
F P
s
P
p
.002 w
.47093 .42406 m .48291 .42066 L p
.45231 .42652 L 0 .839 0 r
F P
s
P
p
.46091 .42595 m .46769 .41999 L .45853 .425 L 0 .637 0 r
F
P
p
.46809 .4206 m .47626 .41988 L .47423 .41934 L 0 .839 0 r
F
P
p
.46692 .42147 m .47626 .41988 L .46809 .4206 L 0 .839 0 r
F
P
p
.46809 .4206 m .47449 .41928 L .47426 .41977 L 0 .839 0 r
F
P
p
.50265 .41539 m .4946 .41612 L .5055 .41491 L 0 .839 0 r
F
P
p
.49349 .41632 m .4946 .41612 L .50265 .41539 L 0 .839 0 r
F
P
p
.49657 .41643 m .51264 .41369 L .49594 .41597 L 0 .839 0 r
F
P
p
.49657 .41643 m .49594 .41597 L .49128 .41661 L 0 .839 0 r
F
P
p
.489 .41772 m .49657 .41643 L .49128 .41661 L 0 .839 0 r
F
P
p
.49293 .41549 m .49238 .41607 L .49402 .41527 L 0 .839 0 r
F
P
p
.49293 .41549 m .49402 .41527 L .4939 .41538 L 0 .839 0 r
F
P
p
.49402 .41527 m .49539 .41499 L .49478 .41515 L 0 .839 0 r
F
P
p
.4948 .41515 m .49402 .41527 L .49238 .41607 L 0 .618 0 r
F
P
p
.49402 .41527 m .49478 .41515 L .4939 .41538 L 0 .839 0 r
F
P
p
.49195 .41651 m .51264 .41369 L .49238 .41607 L 0 .839 0 r
F
P
p
.53828 .43277 m .53099 .41799 L .53566 .43451 L 0 .553 0 r
F
P
p
.53099 .41799 m .53056 .41827 L .53566 .43451 L 0 .553 0 r
F
P
p
.53673 .43522 m .51936 .42385 L .53482 .43528 L 0 .553 0 r
F
P
p
.53566 .43451 m .52955 .41506 L .51936 .42385 L 0 .553 0 r
F
P
p
.52343 .43537 m .53605 .43425 L .53803 .43288 L 0 .76 0 r
F
P
p
.52336 .43545 m .53605 .43425 L .52343 .43537 L 0 .76 0 r
F
P
p
.5224 .43558 m .53605 .43425 L .52248 .43554 L 0 .76 0 r
F
P
p
.52313 .43572 m .53453 .43529 L .52334 .43559 L 0 .76 0 r
F
P
p
.52121 .43694 m .52175 .43683 L .52217 .43682 L 0 .76 0 r
F
P
p
.52114 .43695 m .52118 .43694 L .52121 .43694 L 0 .76 0 r
F
P
p
.52118 .43694 m .52175 .43683 L .52121 .43694 L 0 .76 0 r
F
P
p
.002 w
.50716 .43746 m .50974 .44059 L p
.51691 .43711 L 0 .618 0 r
F P
s
P
p
.49612 .44005 m .51512 .43975 L .51833 .4369 L 0 .76 0 r
F
P
p
.51512 .43975 m .52456 .4396 L .51833 .4369 L 0 .76 0 r
F
P
p
.51691 .43711 m .51888 .43683 L .52114 .43695 L 0 .76 0 r
F
P
p
.51888 .43683 m .52792 .43555 L .52175 .43683 L 0 .76 0 r
F
P
p
.51888 .43683 m .52175 .43683 L .52114 .43695 L 0 .76 0 r
F
P
p
.52217 .43682 m .52792 .43555 L .53448 .4353 L 0 .76 0 r
F
P
p
.52175 .43683 m .52792 .43555 L .52217 .43682 L 0 .76 0 r
F
P
p
.52217 .43682 m .53453 .43529 L .52313 .43572 L 0 .76 0 r
F
P
p
.53803 .43288 m .53606 .43425 L .53815 .43285 L 0 .76 0 r
F
P
p
.53815 .43285 m .53713 .43414 L .53822 .43284 L 0 .76 0 r
F
P
p
.53606 .43425 m .53713 .43414 L .53815 .43285 L 0 .76 0 r
F
P
p
.53673 .43522 m .53828 .43277 L .53566 .43451 L 0 .553 0 r
F
P
p
.53943 .43512 m .53831 .43284 L .53673 .43522 L 0 .553 0 r
F
P
p
.53815 .43285 m .5383 .43283 L .53837 .43283 L 0 .76 0 r
F
P
p
.53831 .43284 m .53828 .43277 L .53823 .43285 L 0 .553 0 r
F
P
p
.53831 .43284 m .53823 .43285 L .53673 .43522 L 0 .553 0 r
F
P
p
.53803 .43288 m .53815 .43285 L .53842 .43283 L 0 .76 0 r
F
P
p
.53815 .43285 m .53837 .43283 L .53842 .43283 L 0 .76 0 r
F
P
p
.52957 .439 m .53117 .43801 L .5287 .43831 L 0 .618 0 r
F
P
p
.52895 .43933 m .52863 .44153 L .53953 .43697 L 0 .743 0 r
F
P
p
.53451 .43877 m .52919 .43928 L .53483 .4387 L 0 .743 0 r
F
P
p
.53293 .43909 m .53044 .43922 L .53451 .43877 L 0 .743 0 r
F
P
p
.53044 .43922 m .52919 .43928 L .53451 .43877 L 0 .743 0 r
F
P
p
.52125 .43689 m .52334 .43559 L .52235 .43561 L 0 .76 0 r
F
P
p
.52121 .43694 m .52334 .43559 L .52125 .43689 L 0 .76 0 r
F
P
p
.53453 .43529 m .53605 .43425 L .52199 .43562 L 0 .76 0 r
F
P
p
.5284 .43944 m .52467 .43528 L .52293 .43549 L 0 .618 0 r
F
P
p
.52248 .43554 m .52336 .43545 L .52343 .43537 L 0 .76 0 r
F
P
p
.52248 .43554 m .52343 .43537 L .52488 .43526 L 0 .76 0 r
F
P
p
.52895 .43933 m .52919 .43928 L .53293 .43909 L 0 .743 0 r
F
P
p
.52919 .43928 m .53953 .43697 L .53483 .4387 L 0 .743 0 r
F
P
p
.52991 .43927 m .52488 .43526 L .5284 .43944 L 0 .618 0 r
F
P
p
.53605 .43425 m .53606 .43425 L .53803 .43288 L 0 .76 0 r
F
P
p
.52343 .43537 m .53803 .43288 L .53921 .43361 L 0 .76 0 r
F
P
p
.52343 .43537 m .53921 .43361 L .52488 .43526 L 0 .76 0 r
F
P
p
.52488 .43526 m .52408 .43463 L .52467 .43528 L 0 .618 0 r
F
P
p
.52488 .43526 m .52467 .43528 L .5284 .43944 L 0 .618 0 r
F
P
p
.53459 .43449 m .53921 .43361 L .53985 .43401 L 0 .76 0 r
F
P
p
.53733 .43428 m .53985 .43401 L .53995 .43407 L 0 .76 0 r
F
P
p
.53459 .43449 m .53985 .43401 L .53733 .43428 L 0 .76 0 r
F
P
p
.52853 .43943 m .52416 .44189 L .52895 .43933 L 0 .743 0 r
F
P
p
.52416 .44189 m .52344 .4423 L .52388 .44206 L 0 .743 0 r
F
P
p
.52416 .44189 m .52388 .44206 L .52895 .43933 L 0 .743 0 r
F
P
p
.52344 .4423 m .52863 .44153 L .52895 .43933 L 0 .743 0 r
F
P
p
.53036 .44076 m .52991 .43927 L .52853 .43943 L 0 .618 0 r
F
P
p
.54695 .45285 m .53124 .44034 L .53036 .44076 L 0 .618 0 r
F
P
p
.53124 .44034 m .52991 .43927 L .53036 .44076 L 0 .618 0 r
F
P
p
.54132 .43681 m .54329 .43511 L .54179 .43589 L 0 .553 0 r
F
P
p
.54177 .43678 m .54329 .43511 L .54132 .43681 L 0 .553 0 r
F
P
p
.54177 .43678 m .54396 .43511 L .54329 .43511 L 0 .553 0 r
F
P
p
.002 w
.54206 .43677 m .54396 .43511 L p
.54177 .43678 L 0 .553 0 r
F P
s
P
p
.54054 .43686 m .54218 .43511 L .5401 .4351 L 0 .553 0 r
F
P
p
.54054 .43686 m .54043 .43687 L .541 .43681 L 0 .743 0 r
F
P
p
.54132 .43681 m .54216 .43513 L .54054 .43686 L 0 .553 0 r
F
P
p
.54216 .43513 m .54218 .43511 L .54215 .43514 L 0 .553 0 r
F
P
p
.54216 .43513 m .54215 .43514 L .54054 .43686 L 0 .553 0 r
F
P
p
.54032 .43664 m .53974 .43512 L .54021 .4367 L 0 .553 0 r
F
P
p
.54032 .43664 m .54016 .43538 L .53986 .43543 L 0 .553 0 r
F
P
p
.54037 .43662 m .54016 .43538 L .54032 .43664 L 0 .553 0 r
F
P
p
.54054 .43686 m .54016 .43538 L .54041 .43687 L 0 .553 0 r
F
P
p
.002 w
.57122 .4313 m .56835 .42967 L p
.53905 .43659 L 0 .743 0 r
F P
s
P
p
.53483 .4387 m .53716 .43796 L .53593 .43848 L 0 .743 0 r
F
P
p
.54079 .43787 m .54055 .43689 L .54043 .43693 L 0 .553 0 r
F
P
p
.54055 .43689 m .54054 .43686 L .54043 .43693 L 0 .553 0 r
F
P
p
.54043 .43693 m .54054 .43686 L .54041 .43687 L 0 .553 0 r
F
P
p
.53716 .43796 m .54066 .43685 L .53593 .43848 L 0 .743 0 r
F
P
p
.53593 .43848 m .54066 .43685 L .54535 .43656 L 0 .743 0 r
F
P
p
.54066 .43685 m .5407 .43684 L .54535 .43656 L 0 .743 0 r
F
P
p
.53953 .43697 m .53966 .43694 L .54043 .43687 L 0 .743 0 r
F
P
p
.53953 .43697 m .54043 .43687 L .54054 .43686 L 0 .743 0 r
F
P
p
.5403 .43688 m .54021 .4367 L .53966 .43694 L 0 .553 0 r
F
P
p
.002 w
.53903 .43722 m .53918 .43728 L p
.53949 .43702 L 0 .553 0 r
F P
s
P
p
.53483 .4387 m .53953 .43697 L .54041 .43687 L 0 .743 0 r
F
P
p
.54063 .43686 m .54041 .43687 L .5407 .43684 L 0 .743 0 r
F
P
p
.53483 .4387 m .54041 .43687 L .54063 .43686 L 0 .743 0 r
F
P
p
.5403 .43688 m .54032 .43664 L .54021 .4367 L 0 .553 0 r
F
P
p
.54041 .43687 m .54032 .43664 L .5403 .43688 L 0 .553 0 r
F
P
p
.002 w
.53585 .43605 m .53858 .43705 L p
.53759 .43578 L 0 .553 0 r
F P
s
P
p
.53884 .43703 m .53759 .43578 L .53858 .43705 L 0 .553 0 r
F
P
p
.54041 .43687 m .54037 .43662 L .54032 .43664 L 0 .553 0 r
F
P
p
.53451 .43877 m .57122 .4313 L .53905 .43659 L 0 .743 0 r
F
P
p
.53293 .43909 m .53325 .43702 L .52991 .43927 L 0 .618 0 r
F
P
p
.53421 .43814 m .53325 .43702 L .53293 .43909 L 0 .618 0 r
F
P
p
.53124 .44034 m .53293 .43909 L .52991 .43927 L 0 .618 0 r
F
P
p
.52995 .43935 m .52895 .43933 L .53013 .43926 L 0 .743 0 r
F
P
p
.52677 .44031 m .52607 .43962 L .52568 .43964 L 0 .618 0 r
F
P
p
.5276 .43981 m .52603 .43875 L .52677 .44031 L 0 .618 0 r
F
P
p
.52603 .43875 m .52339 .43697 L .52527 .43883 L 0 .618 0 r
F
P
p
.52603 .43875 m .52527 .43883 L .52677 .44031 L 0 .618 0 r
F
P
p
.49412 .41724 m .4948 .41515 L .49238 .41607 L 0 .618 0 r
F
P
p
.52182 .43591 m .49707 .41689 L .49412 .41724 L 0 .618 0 r
F
P
p
.49707 .41689 m .4948 .41515 L .49412 .41724 L 0 .618 0 r
F
P
p
.52587 .43515 m .53921 .43361 L .53459 .43449 L 0 .76 0 r
F
P
p
.52125 .43689 m .51954 .43583 L .51824 .43875 L 0 .618 0 r
F
P
p
.51748 .44048 m .51824 .43875 L .51597 .44063 L 0 .618 0 r
F
P
p
.51824 .43875 m .51954 .43583 L .51662 .43977 L 0 .618 0 r
F
P
p
.51824 .43875 m .51662 .43977 L .51597 .44063 L 0 .618 0 r
F
P
p
.52125 .43689 m .51965 .43573 L .51954 .43583 L 0 .618 0 r
F
P
p
.50106 .4448 m .5021 .44581 L .51134 .43981 L 0 .76 0 r
F
P
p
.002 w
.50974 .44059 m .51303 .44459 L p
.51954 .43583 L 0 .618 0 r
F P
s
P
p
.49612 .44005 m .51691 .43711 L .52114 .43695 L 0 .76 0 r
F
P
p
.52172 .43609 m .52137 .43612 L .52125 .43689 L 0 .618 0 r
F
P
p
.52144 .43566 m .51971 .43577 L .52125 .43689 L 0 .618 0 r
F
P
p
.49612 .44005 m .52114 .43695 L .52141 .4366 L 0 .76 0 r
F
P
p
.52114 .43695 m .52125 .43689 L .52141 .4366 L 0 .76 0 r
F
P
p
.52684 .43682 m .52706 .43509 L .52488 .43526 L 0 .618 0 r
F
P
p
.52488 .43526 m .52587 .43515 L .53459 .43449 L 0 .76 0 r
F
P
p
.53307 .43682 m .52764 .43054 L .52684 .43682 L 0 .618 0 r
F
P
p
.53503 .43753 m .53451 .43877 L .53905 .43659 L 0 .743 0 r
F
P
p
.53365 .43856 m .53451 .43877 L .53503 .43753 L 0 .743 0 r
F
P
p
.54695 .45285 m .52776 .43045 L .52764 .43054 L 0 .618 0 r
F
P
p
.53759 .43578 m .53673 .43522 L .53585 .43605 L 0 .553 0 r
F
P
p
.53673 .43522 m .53482 .43528 L .53585 .43605 L 0 .553 0 r
F
P
p
.002 w
.53907 .43654 m .53539 .43456 L p
.53321 .43682 L 0 .618 0 r
F P
s
P
p
.002 w
.53539 .43456 m .52776 .43045 L p
.53163 .43496 L 0 .618 0 r
F P
s
P
p
.53321 .43682 m .53539 .43456 L .53163 .43496 L 0 .618 0 r
F
P
p
.5287 .43831 m .53307 .43682 L .52684 .43682 L 0 .618 0 r
F
P
p
.53117 .43801 m .53307 .43682 L .5287 .43831 L 0 .618 0 r
F
P
p
.002 w
.52403 .43598 m .52793 .43887 L p
.53684 .43441 L 0 .673 0 r
F P
s
P
p
.52677 .44031 m .52125 .43689 L .5154 .44517 L 0 .618 0 r
F
P
p
.52477 .44097 m .5256 .44081 L .52853 .43943 L 0 .743 0 r
F
P
p
.5256 .44081 m .52632 .44067 L .52755 .43998 L 0 .743 0 r
F
P
p
.5256 .44081 m .52755 .43998 L .52853 .43943 L 0 .743 0 r
F
P
p
.54695 .45285 m .52913 .43986 L .52902 .43988 L 0 .618 0 r
F
P
p
.52913 .43986 m .52853 .43943 L .52902 .43988 L 0 .618 0 r
F
P
p
.52902 .43988 m .52853 .43943 L .52844 .43947 L 0 .618 0 r
F
P
p
.52844 .43947 m .52853 .43943 L .5284 .43944 L 0 .618 0 r
F
P
p
.52125 .43689 m .52235 .43561 L .52182 .43591 L 0 .76 0 r
F
P
p
.52121 .43694 m .52217 .43682 L .52313 .43572 L 0 .76 0 r
F
P
p
.52724 .43957 m .52277 .43537 L .52182 .43591 L 0 .618 0 r
F
P
p
.54695 .45285 m .5284 .43944 L .52724 .43957 L 0 .618 0 r
F
P
p
.5284 .43944 m .52277 .43537 L .52724 .43957 L 0 .618 0 r
F
P
p
.52114 .43695 m .52121 .43694 L .52125 .43689 L 0 .76 0 r
F
P
p
.52125 .43689 m .51824 .43875 L .5154 .44517 L 0 .618 0 r
F
P
p
.002 w
.49612 .44005 m .49294 .44509 L .5021 .44581 L p
0 .76 0 r
F P
s
P
p
.50715 .44466 m .5205 .44273 L .50673 .44459 L 0 .743 0 r
F
P
p
.50673 .44459 m .50707 .44454 L .50692 .44452 L 0 .743 0 r
F
P
p
.50609 .44481 m .50866 .44391 L .50825 .44395 L 0 .743 0 r
F
P
p
.49612 .44005 m .50106 .4448 L .51134 .43981 L 0 .76 0 r
F
P
p
.002 w
.50203 .4457 m .50398 .44559 L p
.50058 .44307 L 0 .636 0 r
F P
s
P
p
.50458 .44443 m .50398 .44559 L .50594 .4449 L 0 .636 0 r
F
P
p
.50058 .44307 m .50279 .44471 L .50458 .44443 L 0 .636 0 r
F
P
p
.50279 .44471 m .50398 .44559 L .50458 .44443 L 0 .636 0 r
F
P
p
.50467 .44452 m .50594 .4449 L .50564 .44486 L 0 .636 0 r
F
P
p
.50467 .44452 m .50594 .4449 L .50467 .44452 L 0 .636 0 r
F
P
p
.50458 .44443 m .50471 .44448 L .50459 .44449 L 0 .636 0 r
F
P
p
.50471 .44448 m .50594 .4449 L .50467 .44452 L 0 .636 0 r
F
P
p
.50471 .44448 m .50467 .44452 L .50459 .44449 L 0 .636 0 r
F
P
p
.50443 .44447 m .50344 .44575 L .50574 .44494 L 0 .702 0 r
F
P
p
.50588 .4443 m .50564 .44486 L .50672 .44449 L 0 .636 0 r
F
P
p
.50058 .44307 m .50458 .44443 L .50459 .44449 L 0 .636 0 r
F
P
p
.50058 .44307 m .50459 .44449 L .50588 .4443 L 0 .636 0 r
F
P
p
.50459 .44449 m .50467 .44452 L .50467 .44452 L 0 .636 0 r
F
P
p
.50459 .44449 m .50564 .44486 L .50588 .4443 L 0 .636 0 r
F
P
p
.50617 .44441 m .50672 .44449 L .50618 .44441 L 0 .636 0 r
F
P
p
.50825 .44395 m .5205 .44273 L .52853 .43943 L 0 .743 0 r
F
P
p
.50925 .44373 m .51009 .4436 L .50913 .44382 L 0 .743 0 r
F
P
p
.50158 .4449 m .50208 .44582 L .50443 .44447 L 0 .702 0 r
F
P
p
.50424 .44445 m .50444 .44451 L .50445 .44452 L 0 .702 0 r
F
P
p
.50424 .44445 m .50445 .44452 L .50526 .44424 L 0 .702 0 r
F
P
p
.50453 .44455 m .50574 .44494 L .50547 .44491 L 0 .702 0 r
F
P
p
.50445 .44452 m .50453 .44455 L .50453 .44455 L 0 .702 0 r
F
P
p
.50453 .44455 m .50574 .44494 L .50453 .44455 L 0 .702 0 r
F
P
p
.50444 .44451 m .50574 .44494 L .50445 .44452 L 0 .702 0 r
F
P
p
.50424 .4444 m .50574 .44494 L .50424 .44445 L 0 .702 0 r
F
P
p
.50445 .44452 m .50547 .44491 L .50531 .44439 L 0 .702 0 r
F
P
p
.50445 .44452 m .50531 .44439 L .50526 .44424 L 0 .702 0 r
F
P
p
.51121 .44351 m .5099 .44364 L .51233 .44328 L 0 .743 0 r
F
P
p
.50566 .44434 m .50547 .44491 L .5065 .44455 L 0 .702 0 r
F
P
p
.50531 .44439 m .50547 .44491 L .50566 .44434 L 0 .702 0 r
F
P
p
.002 w
.50208 .44582 m .50344 .44575 L p
.50443 .44447 L 0 .702 0 r
F P
s
P
p
.002 w
.50058 .44307 m .50071 .44459 L .50203 .4457 L p
0 .636 0 r
F P
s
P
p
.002 w
.50058 .44307 m .50073 .44465 L .50208 .44582 L p
0 .702 0 r
F P
s
P
p
.50027 .44573 m .5118 .44671 L .51434 .44562 L 0 .743 0 r
F
P
p
.002 w
.5118 .44671 m .52863 .44153 L p
.52143 .44259 L 0 .743 0 r
F P
s
P
p
.002 w
.53003 .45126 m .54695 .45285 L p
.5154 .44517 L 0 .618 0 r
F P
s
P
p
.002 w
.51303 .44459 m .51497 .44535 L p
.5154 .44517 L 0 .618 0 r
F P
s
P
p
.002 w
.51497 .44535 m .53003 .45126 L p
.5154 .44517 L 0 .618 0 r
F P
s
P
p
.50767 .44463 m .51434 .44562 L .5154 .44517 L 0 .743 0 r
F
P
p
.52133 .44261 m .5154 .44517 L .52143 .44259 L 0 .743 0 r
F
P
p
.50767 .44463 m .5154 .44517 L .52133 .44261 L 0 .743 0 r
F
P
p
.50027 .44573 m .51434 .44562 L .50767 .44463 L 0 .743 0 r
F
P
p
.50596 .44489 m .5205 .44273 L .50622 .4448 L 0 .743 0 r
F
P
p
.002 w
.50685 .44457 m .50881 .44498 L p
.50672 .44449 L 0 .636 0 r
F P
s
P
p
.50685 .44457 m .50965 .44628 L .50881 .44498 L 0 .636 0 r
F
P
p
.50547 .44491 m .50555 .44489 L .50825 .44395 L 0 .743 0 r
F
P
p
.50555 .44489 m .50797 .44406 L .50825 .44395 L 0 .743 0 r
F
P
p
.50838 .44392 m .50925 .44373 L .50856 .4439 L 0 .743 0 r
F
P
p
.50925 .44373 m .52431 .44037 L .51009 .4436 L 0 .743 0 r
F
P
p
.54695 .45285 m .5276 .43981 L .52677 .44031 L 0 .618 0 r
F
P
p
.5205 .44273 m .52632 .44067 L .52477 .44097 L 0 .743 0 r
F
P
p
.5205 .44273 m .52344 .4423 L .52632 .44067 L 0 .743 0 r
F
P
p
.54695 .45285 m .52677 .44031 L .5154 .44517 L 0 .618 0 r
F
P
p
.51233 .44328 m .52431 .44037 L .52884 .43992 L 0 .743 0 r
F
P
p
.5099 .44364 m .52431 .44037 L .51233 .44328 L 0 .743 0 r
F
P
p
.52806 .43953 m .52853 .43943 L .53152 .43938 L 0 .743 0 r
F
P
p
.52853 .43943 m .52895 .43933 L .52932 .43934 L 0 .743 0 r
F
P
p
.52853 .43943 m .52932 .43934 L .53152 .43938 L 0 .743 0 r
F
P
p
.52885 .43992 m .52806 .43953 L .53152 .43938 L 0 .743 0 r
F
P
p
.52884 .43992 m .52884 .43992 L .52885 .43992 L 0 .743 0 r
F
P
p
.52884 .43992 m .52806 .43953 L .52885 .43992 L 0 .743 0 r
F
P
p
.54695 .45285 m .53493 .43897 L .53293 .43909 L 0 .618 0 r
F
P
p
.54695 .45285 m .53293 .43909 L .53124 .44034 L 0 .618 0 r
F
P
p
.002 w
.54424 .44291 m .57243 .43588 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.54079 .43787 m .53901 .44163 L .54424 .44291 L p
0 .746 0 r
F P
s
P
p
.002 w
.54695 .45285 m .5473 .44596 L .53946 .43699 L p
0 .618 0 r
F P
s
P
p
.53568 .43738 m .54162 .43598 L .54094 .43677 L 0 .743 0 r
F
P
p
.002 w
.53946 .43699 m .53907 .43654 L p
.5393 .43701 L 0 .618 0 r
F P
s
P
p
.54695 .45285 m .53946 .43699 L .5393 .43701 L 0 .618 0 r
F
P
p
.53503 .43753 m .53568 .43738 L .54057 .43685 L 0 .743 0 r
F
P
p
.5393 .43701 m .54057 .43685 L .5409 .43682 L 0 .743 0 r
F
P
p
.53503 .43753 m .54057 .43685 L .5393 .43701 L 0 .743 0 r
F
P
p
.53568 .43738 m .54094 .43677 L .5409 .43682 L 0 .743 0 r
F
P
p
.54162 .43598 m .54842 .43438 L .54375 .43638 L 0 .743 0 r
F
P
p
.54363 .43639 m .54375 .43638 L .54369 .4364 L 0 .743 0 r
F
P
p
.54162 .43598 m .54375 .43638 L .54363 .43639 L 0 .743 0 r
F
P
p
.53851 .43423 m .54108 .43391 L .53844 .43421 L 0 .673 0 r
F
P
p
.002 w
.57243 .43588 m .58319 .43596 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.58319 .43596 m .58095 .43349 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.58095 .43349 m .57021 .4356 L p
.54079 .43787 L 0 .746 0 r
F P
s
P
p
.002 w
.57021 .4356 m .55645 .43671 L .54079 .43787 L p
0 .746 0 r
F P
s
P
p
.56073 .44405 m .54355 .43646 L .54252 .43658 L 0 .673 0 r
F
P
p
.54088 .43684 m .54369 .4364 L .54353 .43647 L 0 .743 0 r
F
P
p
.54695 .45285 m .5392 .43682 L .53321 .43682 L 0 .618 0 r
F
P
p
.52884 .43992 m .53293 .43909 L .53219 .4382 L 0 .743 0 r
F
P
p
.53293 .43909 m .53451 .43877 L .53365 .43856 L 0 .743 0 r
F
P
p
.53293 .43909 m .53365 .43856 L .53219 .4382 L 0 .743 0 r
F
P
p
.53493 .43897 m .53421 .43814 L .53293 .43909 L 0 .618 0 r
F
P
p
.52987 .43982 m .54167 .4368 L .52922 .43973 L 0 .673 0 r
F
P
p
.54167 .4368 m .54252 .43658 L .54165 .43679 L 0 .673 0 r
F
P
p
.54167 .4368 m .54165 .43679 L .52922 .43973 L 0 .673 0 r
F
P
p
.54642 .43818 m .54252 .43658 L .52987 .43982 L 0 .673 0 r
F
P
p
.53219 .4382 m .53365 .43856 L .53503 .43753 L 0 .743 0 r
F
P
p
.52991 .43927 m .53325 .43702 L .52957 .439 L 0 .618 0 r
F
P
p
.54252 .43658 m .53111 .43837 L .52912 .43975 L 0 .673 0 r
F
P
p
.54082 .43691 m .54353 .43647 L .53985 .43805 L 0 .743 0 r
F
P
p
.54088 .43684 m .54353 .43647 L .54082 .43691 L 0 .743 0 r
F
P
p
.56073 .44405 m .54543 .43616 L .54355 .43646 L 0 .673 0 r
F
P
p
.54842 .43438 m .55124 .43403 L .54497 .43624 L 0 .743 0 r
F
P
p
.54366 .43641 m .54497 .43624 L .53985 .43805 L 0 .743 0 r
F
P
p
.54842 .43438 m .54497 .43624 L .54366 .43641 L 0 .743 0 r
F
P
p
.002 w
.56073 .44405 m .55793 .43822 L .5534 .43513 L p
0 .673 0 r
F P
s
P
p
.54842 .43438 m .55402 .43305 L .55124 .43403 L 0 .743 0 r
F
P
p
.56073 .44405 m .55182 .43534 L .54543 .43616 L 0 .673 0 r
F
P
p
.55402 .43305 m .5606 .43195 L .53985 .43805 L 0 .743 0 r
F
P
p
.002 w
.54805 .43154 m .54906 .42206 L p
.5436 .43241 L 0 .553 0 r
F P
s
P
p
.54708 .43213 m .54805 .43154 L .5436 .43241 L 0 .553 0 r
F
P
p
.56073 .44405 m .5534 .43513 L .55182 .43534 L 0 .673 0 r
F
P
p
.53985 .43805 m .55901 .43242 L .55027 .43602 L 0 .743 0 r
F
P
p
.002 w
.56177 .43199 m .55027 .43602 L p
.55901 .43242 L 0 .743 0 r
F P
s
P
p
.002 w
.5534 .43513 m .54748 .43111 L p
.55182 .43534 L 0 .673 0 r
F P
s
P
p
.54179 .43589 m .54329 .43511 L .54218 .43511 L 0 .553 0 r
F
P
p
.54355 .43646 m .54108 .43392 L .53851 .43423 L 0 .673 0 r
F
P
p
.54543 .43616 m .54108 .43392 L .54355 .43646 L 0 .673 0 r
F
P
p
.54108 .43392 m .54108 .43391 L .53851 .43423 L 0 .673 0 r
F
P
p
.53995 .43407 m .54118 .4339 L .54068 .43399 L 0 .76 0 r
F
P
p
.54118 .4339 m .54248 .43373 L .54158 .43386 L 0 .76 0 r
F
P
p
.54543 .43616 m .54659 .43331 L .54108 .43392 L 0 .673 0 r
F
P
p
.54118 .4339 m .54158 .43386 L .54068 .43399 L 0 .76 0 r
F
P
p
.54129 .43389 m .53803 .43288 L .54698 .43311 L 0 .76 0 r
F
P
p
.54108 .43391 m .53803 .43288 L .54129 .43389 L 0 .76 0 r
F
P
p
.53991 .43404 m .53986 .43401 L .54108 .43391 L 0 .76 0 r
F
P
p
.53986 .43401 m .53803 .43288 L .54108 .43391 L 0 .76 0 r
F
P
p
.002 w
.50922 .41748 m .50193 .41651 L p
.50792 .41942 L 0 .673 0 r
F P
s
P
p
.51124 .4179 m .50952 .4193 L .51197 .41756 L 0 .807 0 r
F
P
p
.51052 .41823 m .50922 .41748 L .50792 .41942 L 0 .673 0 r
F
P
p
.002 w
.51081 .41805 m .50922 .41748 L p
.51059 .41819 L 0 .673 0 r
F P
s
P
p
.5089 .41934 m .50952 .4193 L .5123 .41703 L 0 .807 0 r
F
P
p
.53325 .43702 m .53307 .43682 L .52957 .439 L 0 .618 0 r
F
P
p
.5392 .43682 m .53907 .43654 L .53321 .43682 L 0 .618 0 r
F
P
p
.53684 .43441 m .52793 .43887 L .53111 .43837 L 0 .673 0 r
F
P
p
.002 w
.52371 .43574 m .52403 .43598 L p
.53698 .43432 L 0 .673 0 r
F P
s
P
p
.53698 .43432 m .52403 .43598 L .53684 .43441 L 0 .673 0 r
F
P
p
.53219 .4382 m .53303 .43801 L .53344 .43801 L 0 .743 0 r
F
P
p
.53303 .43801 m .53503 .43753 L .53624 .43766 L 0 .743 0 r
F
P
p
.53303 .43801 m .53624 .43766 L .53985 .43805 L 0 .743 0 r
F
P
p
.54162 .43598 m .54369 .4364 L .54088 .43684 L 0 .743 0 r
F
P
p
.53503 .43753 m .5409 .43682 L .53985 .43805 L 0 .743 0 r
F
P
p
.54252 .43658 m .53698 .43432 L .53111 .43837 L 0 .673 0 r
F
P
p
.53713 .43438 m .53711 .43431 L .53698 .43432 L 0 .673 0 r
F
P
p
.5384 .4349 m .53724 .43437 L .53713 .43438 L 0 .673 0 r
F
P
p
.53724 .43437 m .53711 .43431 L .53713 .43438 L 0 .673 0 r
F
P
p
.002 w
.54389 .43356 m .54088 .43399 L p
.54248 .43373 L 0 .76 0 r
F P
s
P
p
.5348 .43477 m .52248 .43554 L .53751 .43428 L 0 .76 0 r
F
P
p
.53959 .43412 m .53751 .43428 L .53995 .43407 L 0 .76 0 r
F
P
p
.54052 .43512 m .53844 .43421 L .5384 .4349 L 0 .673 0 r
F
P
p
.53844 .43421 m .53711 .43431 L .5384 .4349 L 0 .673 0 r
F
P
p
.5348 .43477 m .53751 .43428 L .53959 .43412 L 0 .76 0 r
F
P
p
.52248 .43554 m .52488 .43526 L .53995 .43407 L 0 .76 0 r
F
P
p
.50505 .41946 m .50023 .41562 L .50199 .41811 L 0 .618 0 r
F
P
p
.50505 .41946 m .50199 .41811 L .50522 .42268 L 0 .618 0 r
F
P
p
.50752 .42143 m .50505 .41946 L .50522 .42268 L 0 .618 0 r
F
P
p
.51117 .42412 m .50296 .41709 L .50256 .4171 L 0 .618 0 r
F
P
p
.52307 .43382 m .51127 .42401 L .51117 .42412 L 0 .618 0 r
F
P
p
.51127 .42401 m .50296 .41709 L .51117 .42412 L 0 .618 0 r
F
P
p
.51281 .41696 m .51214 .41912 L .51808 .41628 L 0 .807 0 r
F
P
p
.51281 .41696 m .52737 .41506 L .51298 .41696 L 0 .807 0 r
F
P
p
.52226 .41612 m .53008 .41517 L .52604 .41594 L 0 .807 0 r
F
P
p
.52628 .41521 m .52259 .40395 L .51945 .4155 L 0 .553 0 r
F
P
p
.51059 .41819 m .50922 .41748 L .51052 .41823 L 0 .673 0 r
F
P
p
.50902 .41746 m .50893 .41896 L .5123 .41703 L 0 .807 0 r
F
P
p
.50893 .41896 m .51059 .41819 L .5123 .41703 L 0 .807 0 r
F
P
p
.5123 .41703 m .51124 .4179 L .51281 .41696 L 0 .807 0 r
F
P
p
.51124 .4179 m .51197 .41756 L .51281 .41696 L 0 .807 0 r
F
P
p
.50952 .4193 m .51214 .41912 L .51281 .41696 L 0 .807 0 r
F
P
p
.51808 .41628 m .52563 .41553 L .52628 .41521 L 0 .807 0 r
F
P
p
.51127 .41746 m .52737 .41506 L .53092 .41506 L 0 .807 0 r
F
P
p
.52737 .41506 m .52737 .41506 L .53092 .41506 L 0 .807 0 r
F
P
p
.50921 .41746 m .52737 .41506 L .51127 .41746 L 0 .807 0 r
F
P
p
.52955 .41506 m .52896 .41388 L .52628 .41521 L 0 .553 0 r
F
P
p
.52256 .40026 m .52054 .39921 L .52023 .39969 L 0 .627 0 r
F
P
p
.52292 .39984 m .52054 .39921 L .52256 .40026 L 0 .627 0 r
F
P
p
.002 w
.52281 .40386 m .52265 .40389 L p
.52248 .40391 L 0 .56 0 r
F P
s
P
p
.52896 .41388 m .52402 .40386 L .52628 .41521 L 0 .553 0 r
F
P
p
.50186 .40635 m .51041 .40537 L .50185 .40635 L 0 .56 0 r
F
P
p
.51179 .40735 m .50609 .40587 L .50395 .40635 L 0 .74 0 r
F
P
p
.50609 .40587 m .50511 .40561 L .50441 .40606 L 0 .74 0 r
F
P
p
.50609 .40587 m .50441 .40606 L .50395 .40635 L 0 .74 0 r
F
P
p
.52046 .40422 m .51151 .40516 L .52281 .40386 L 0 .56 0 r
F
P
p
.51179 .40735 m .50395 .40635 L .50614 .40819 L 0 .74 0 r
F
P
p
.50395 .40635 m .50365 .40695 L .50374 .4069 L 0 .74 0 r
F
P
p
.51044 .40668 m .51181 .40684 L .51183 .40684 L 0 .627 0 r
F
P
p
.51059 .40644 m .51258 .40673 L .5127 .40671 L 0 .627 0 r
F
P
p
.51059 .40644 m .51019 .40665 L .51183 .40684 L 0 .627 0 r
F
P
p
.51059 .40644 m .51183 .40684 L .51258 .40673 L 0 .627 0 r
F
P
p
.002 w
.50804 .40646 m .51011 .4067 L p
.50815 .40641 L 0 .627 0 r
F P
s
P
p
.50815 .40641 m .51011 .4067 L .51044 .40668 L 0 .627 0 r
F
P
p
.51059 .40644 m .50815 .40641 L .51019 .40665 L 0 .627 0 r
F
P
p
.51466 .40698 m .50511 .40561 L .51179 .40735 L 0 .74 0 r
F
P
p
.50395 .40635 m .49917 .40844 L .50001 .40886 L 0 .74 0 r
F
P
p
.50395 .40635 m .50001 .40886 L .50365 .40695 L 0 .74 0 r
F
P
p
.50395 .40635 m .50295 .40623 L .49917 .40844 L 0 .74 0 r
F
P
p
.50104 .40719 m .51041 .40537 L .52046 .40422 L 0 .56 0 r
F
P
p
.51041 .40537 m .51151 .40516 L .52046 .40422 L 0 .56 0 r
F
P
p
.002 w
.52265 .40389 m .50641 .40642 L p
.52248 .40391 L 0 .56 0 r
F P
s
P
p
.52402 .40386 m .51968 .39505 L .52263 .40406 L 0 .553 0 r
F
P
p
.52402 .40386 m .52263 .40406 L .52628 .41521 L 0 .553 0 r
F
P
p
.002 w
.50641 .40642 m .49899 .40758 L p
.50638 .40643 L 0 .56 0 r
F P
s
P
p
.52248 .40391 m .50641 .40642 L .50638 .40643 L 0 .56 0 r
F
P
p
.52955 .41506 m .52737 .41506 L .53169 .41497 L 0 .807 0 r
F
P
p
.52955 .41506 m .52915 .4091 L .52662 .40913 L 0 .553 0 r
F
P
p
.49001 .41207 m .49101 .41191 L .49002 .412 L 0 .646 0 r
F
P
p
.48993 .4152 m .491 .41194 L .49001 .41207 L 0 .646 0 r
F
P
p
.491 .41194 m .49101 .41191 L .49001 .41207 L 0 .646 0 r
F
P
p
.48117 .41355 m .48208 .41385 L .48533 .41275 L 0 .47 0 r
F
P
p
.48314 .41349 m .48698 .41244 L .48533 .41275 L 0 .47 0 r
F
P
p
.48546 .41314 m .48634 .413 L .48742 .41239 L 0 .47 0 r
F
P
p
.48775 .41226 m .48775 .41226 L .48779 .41237 L 0 .646 0 r
F
P
p
.4878 .41237 m .48779 .41237 L .48794 .41279 L 0 .646 0 r
F
P
p
.48775 .41226 m .48779 .41237 L .4878 .41237 L 0 .646 0 r
F
P
p
.48775 .41226 m .48794 .41279 L .48795 .41279 L 0 .646 0 r
F
P
p
.48775 .41226 m .48794 .41279 L .48775 .41226 L 0 .646 0 r
F
P
p
.48847 .41273 m .48835 .4122 L .48825 .41222 L 0 .646 0 r
F
P
p
.48924 .41262 m .49002 .412 L .4891 .41209 L 0 .646 0 r
F
P
p
.48829 .4127 m .48708 .41295 L .48843 .41268 L 0 .47 0 r
F
P
p
.48794 .41279 m .48775 .41226 L .48793 .41279 L 0 .646 0 r
F
P
p
.48775 .41226 m .48774 .41226 L .48793 .41279 L 0 .646 0 r
F
P
p
.48793 .41279 m .48778 .41238 L .48771 .41238 L 0 .646 0 r
F
P
p
.48847 .41273 m .48825 .41222 L .48795 .41279 L 0 .646 0 r
F
P
p
.48802 .41224 m .48841 .41216 L .48804 .41224 L 0 .629 0 r
F
P
p
.48825 .41222 m .4882 .41209 L .48815 .41223 L 0 .646 0 r
F
P
p
.48825 .41222 m .48815 .41223 L .48795 .41279 L 0 .646 0 r
F
P
p
.48804 .41224 m .48841 .41216 L .48846 .41215 L 0 .629 0 r
F
P
p
.48768 .4123 m .48802 .41224 L .48804 .41224 L 0 .629 0 r
F
P
p
.4882 .41209 m .4878 .4124 L .48795 .41279 L 0 .646 0 r
F
P
p
.48325 .41315 m .49055 .41203 L .48272 .41324 L 0 .629 0 r
F
P
p
.49055 .41203 m .49792 .4109 L .4907 .41201 L 0 .629 0 r
F
P
p
.49 .41253 m .49002 .412 L .48924 .41262 L 0 .646 0 r
F
P
p
.49055 .41203 m .4907 .41201 L .48272 .41324 L 0 .629 0 r
F
P
p
.48272 .41324 m .49218 .41179 L .48257 .41327 L 0 .629 0 r
F
P
p
.49218 .41179 m .49792 .4109 L .49222 .41178 L 0 .629 0 r
F
P
p
.49218 .41179 m .49222 .41178 L .48257 .41327 L 0 .629 0 r
F
P
p
.48325 .41315 m .48768 .4123 L .49202 .41181 L 0 .629 0 r
F
P
p
.48613 .41312 m .48708 .41295 L .48774 .41244 L 0 .47 0 r
F
P
p
.48793 .41279 m .48774 .41244 L .48646 .41298 L 0 .646 0 r
F
P
p
.47873 .41392 m .47967 .4133 L .47844 .41396 L 0 .511 0 r
F
P
p
.47799 .41348 m .47887 .41414 L .48036 .41392 L 0 .47 0 r
F
P
p
.4813 .41348 m .49251 .41174 L .47911 .41386 L 0 .629 0 r
F
P
p
.002 w
.49371 .41295 m .49278 .41171 L p
.48993 .4152 L 0 .646 0 r
F P
s
P
p
.002 w
.49288 .41169 m .47911 .41386 L p
.49251 .41174 L 0 .629 0 r
F P
s
P
p
.48251 .41328 m .49224 .41178 L .4813 .41348 L 0 .629 0 r
F
P
p
.49224 .41178 m .49251 .41174 L .4813 .41348 L 0 .629 0 r
F
P
p
.48993 .4152 m .49 .41253 L .48924 .41262 L 0 .646 0 r
F
P
p
.48257 .41327 m .49074 .41201 L .48251 .41328 L 0 .629 0 r
F
P
p
.49074 .41201 m .49075 .41201 L .48251 .41328 L 0 .629 0 r
F
P
p
.48798 .41289 m .48794 .41279 L .48793 .41279 L 0 .646 0 r
F
P
p
.48795 .41279 m .48794 .41279 L .48798 .41289 L 0 .646 0 r
F
P
p
.48852 .41286 m .48847 .41273 L .48798 .41289 L 0 .646 0 r
F
P
p
.48847 .41273 m .48795 .41279 L .48798 .41289 L 0 .646 0 r
F
P
p
.48924 .41523 m .48852 .41286 L .48798 .41289 L 0 .646 0 r
F
P
p
.48953 .41523 m .48852 .41286 L .48924 .41523 L 0 .646 0 r
F
P
p
.002 w
.49309 .41391 m .48702 .41245 L p
.49067 .41492 L 0 .618 0 r
F P
s
P
p
.5065 .41271 m .51264 .41369 L .51977 .40998 L 0 .839 0 r
F
P
p
.51377 .41121 m .51977 .40998 L .51779 .41055 L 0 .839 0 r
F
P
p
.002 w
.52089 .40981 m .51534 .41136 L p
.51977 .40998 L 0 .839 0 r
F P
s
P
p
.51977 .40998 m .51534 .41136 L .51452 .41148 L 0 .839 0 r
F
P
p
.002 w
.51956 .4056 m .51951 .41072 L p
.52259 .40395 L 0 .553 0 r
F P
s
P
p
.002 w
.51951 .41072 m .51945 .4155 L p
.52081 .41052 L 0 .553 0 r
F P
s
P
p
.52259 .40395 m .51951 .41072 L .52081 .41052 L 0 .553 0 r
F
P
p
.50341 .41439 m .51264 .41369 L .5065 .41271 L 0 .839 0 r
F
P
p
.002 w
.50351 .41534 m .5166 .41185 L p
.5152 .41199 L 0 .8 0 r
F P
s
P
p
.002 w
.51534 .41136 m .50676 .41374 L p
.51452 .41148 L 0 .839 0 r
F P
s
P
p
.51452 .41148 m .50676 .41374 L .50623 .41385 L 0 .839 0 r
F
P
p
.50625 .41276 m .51058 .41225 L .50464 .41418 L 0 .839 0 r
F
P
p
.002 w
.50023 .41562 m .49688 .41482 L p
.4978 .41731 L 0 .618 0 r
F P
s
P
p
.49844 .41547 m .49947 .41544 L .49905 .41534 L 0 .8 0 r
F
P
p
.49947 .41544 m .50351 .41534 L .49905 .41534 L 0 .8 0 r
F
P
p
.49905 .41534 m .50351 .41534 L .50499 .41411 L 0 .8 0 r
F
P
p
.50267 .41459 m .50464 .41418 L .50143 .41523 L 0 .839 0 r
F
P
p
.50625 .41276 m .50464 .41418 L .50267 .41459 L 0 .839 0 r
F
P
p
.52277 .43537 m .4948 .41515 L .52182 .43591 L 0 .618 0 r
F
P
p
.4948 .41515 m .49459 .41499 L .49402 .41527 L 0 .618 0 r
F
P
p
.48861 .41638 m .49293 .41549 L .49074 .416 L 0 .839 0 r
F
P
p
.48986 .4162 m .49293 .41549 L .49137 .41593 L 0 .839 0 r
F
P
p
.49293 .41549 m .4939 .41538 L .48031 .41897 L 0 .839 0 r
F
P
p
.002 w
.48947 .41573 m .48958 .41588 L p
.49067 .41492 L 0 .618 0 r
F P
s
P
p
.49067 .41492 m .48958 .41588 L .49073 .41575 L 0 .618 0 r
F
P
p
.49173 .41563 m .49067 .41492 L .49085 .41573 L 0 .618 0 r
F
P
p
.4978 .41731 m .49688 .41482 L .4948 .41515 L 0 .618 0 r
F
P
p
.5013 .41714 m .50023 .41562 L .4978 .41731 L 0 .618 0 r
F
P
p
.49911 .41684 m .49683 .41583 L .49904 .41685 L 0 .673 0 r
F
P
p
.002 w
.50193 .41651 m .49683 .41583 L p
.49911 .41684 L 0 .673 0 r
F P
s
P
p
.50036 .41745 m .49683 .41583 L .49931 .41746 L 0 .673 0 r
F
P
p
.50506 .42124 m .49931 .41746 L .50308 .42043 L 0 .673 0 r
F
P
p
.002 w
.49683 .41583 m .49905 .41747 L p
.49931 .41746 L 0 .673 0 r
F P
s
P
p
.002 w
.49905 .41747 m .50308 .42043 L p
.49931 .41746 L 0 .673 0 r
F P
s
P
p
.51281 .41696 m .51298 .41696 L .50998 .41736 L 0 .807 0 r
F
P
p
.50209 .4171 m .50177 .41645 L .50131 .41648 L 0 .618 0 r
F
P
p
.50251 .4171 m .50177 .41645 L .50209 .4171 L 0 .618 0 r
F
P
p
.50646 .42009 m .50193 .41651 L .49911 .41684 L 0 .673 0 r
F
P
p
.002 w
.50296 .41709 m .50177 .41645 L p
.50256 .4171 L 0 .618 0 r
F P
s
P
p
.50792 .41942 m .50193 .41651 L .50646 .42009 L 0 .673 0 r
F
P
p
.50249 .41833 m .5005 .41745 L .50243 .41834 L 0 .673 0 r
F
P
p
.002 w
.50549 .42088 m .50836 .42012 L p
.50728 .41971 L 0 .807 0 r
F P
s
P
p
.50646 .42009 m .50549 .42088 L .50728 .41971 L 0 .807 0 r
F
P
p
.50249 .41833 m .50243 .41834 L .53711 .43431 L 0 .673 0 r
F
P
p
.53844 .43421 m .50249 .41833 L .53711 .43431 L 0 .673 0 r
F
P
p
.5005 .41745 m .50044 .41745 L .51081 .42222 L 0 .673 0 r
F
P
p
.51082 .42221 m .51081 .42222 L .53711 .43431 L 0 .673 0 r
F
P
p
.5005 .41745 m .51081 .42222 L .51082 .42221 L 0 .673 0 r
F
P
p
.51561 .41693 m .52226 .41612 L .51771 .4169 L 0 .807 0 r
F
P
p
.51542 .41542 m .51771 .4169 L .51968 .41473 L 0 .807 0 r
F
P
p
.49911 .41684 m .49904 .41685 L .53711 .43431 L 0 .673 0 r
F
P
p
.50268 .42301 m .49446 .41747 L .50242 .42324 L 0 .618 0 r
F
P
p
.50229 .41834 m .50036 .41745 L .50158 .41843 L 0 .673 0 r
F
P
p
.50229 .41834 m .50158 .41843 L .50506 .42124 L 0 .673 0 r
F
P
p
.50633 .42019 m .50229 .41834 L .50506 .42124 L 0 .673 0 r
F
P
p
.50036 .41745 m .49931 .41746 L .50506 .42124 L 0 .673 0 r
F
P
p
.49793 .41998 m .49446 .41747 L .49626 .42137 L 0 .618 0 r
F
P
p
.48664 .42297 m .48456 .4199 L .48409 .4202 L 0 .511 0 r
F
P
p
.48664 .42297 m .48605 .41893 L .48456 .4199 L 0 .511 0 r
F
P
p
.4839 .42033 m .48355 .42047 L .48377 .42041 L 0 .839 0 r
F
P
p
.48664 .42297 m .48409 .4202 L .48368 .42036 L 0 .511 0 r
F
P
p
.48408 .42072 m .5067 .4195 L .50902 .41746 L 0 .807 0 r
F
P
p
.50242 .42324 m .49793 .41998 L .50111 .42438 L 0 .618 0 r
F
P
p
.48664 .42297 m .48361 .42042 L .48355 .42047 L 0 .511 0 r
F
P
p
.48664 .42297 m .48368 .42036 L .48361 .42042 L 0 .511 0 r
F
P
p
.002 w
.4835 .42049 m .48354 .42048 L p
.48355 .42047 L 0 .839 0 r
F P
s
P
p
.48664 .42297 m .48355 .42047 L .48126 .42143 L 0 .511 0 r
F
P
p
.48342 .42113 m .5067 .4195 L .48408 .42072 L 0 .807 0 r
F
P
p
.5067 .4195 m .5089 .41934 L .50902 .41746 L 0 .807 0 r
F
P
p
.50984 .41736 m .50998 .41736 L .48461 .4207 L 0 .807 0 r
F
P
p
.52134 .43694 m .52182 .43591 L .52125 .43689 L 0 .618 0 r
F
P
p
.52339 .43697 m .52182 .43591 L .52134 .43694 L 0 .618 0 r
F
P
p
.002 w
.52322 .43651 m .49612 .44005 L p
.5348 .43477 L 0 .76 0 r
F P
s
P
p
.52182 .43591 m .52144 .43566 L .52137 .43612 L 0 .618 0 r
F
P
p
.52182 .43591 m .52137 .43612 L .52172 .43609 L 0 .618 0 r
F
P
p
.52182 .43591 m .52235 .43561 L .52199 .43562 L 0 .76 0 r
F
P
p
.51954 .43583 m .50716 .43746 L .51691 .43711 L 0 .618 0 r
F
P
p
.49612 .44005 m .52199 .43562 L .5348 .43477 L 0 .76 0 r
F
P
p
.002 w
.48664 .42297 m .48638 .42498 L .48874 .42609 L p
0 .697 0 r
F P
s
P
p
.002 w
.48363 .4267 m .48934 .42518 L p
.48775 .42217 L 0 .807 0 r
F P
s
P
p
.52199 .43562 m .5224 .43558 L .52248 .43554 L 0 .76 0 r
F
P
p
.52199 .43562 m .52248 .43554 L .5348 .43477 L 0 .76 0 r
F
P
p
.52293 .43549 m .52408 .43463 L .52277 .43537 L 0 .618 0 r
F
P
p
.52467 .43528 m .52408 .43463 L .52293 .43549 L 0 .618 0 r
F
P
p
.52488 .43526 m .52764 .43054 L .52408 .43463 L 0 .618 0 r
F
P
p
.52706 .43509 m .52764 .43054 L .52488 .43526 L 0 .618 0 r
F
P
p
.52277 .43537 m .50752 .42143 L .50522 .42268 L 0 .618 0 r
F
P
p
.52408 .43463 m .50752 .42143 L .52277 .43537 L 0 .618 0 r
F
P
p
.52408 .43463 m .52764 .43054 L .52307 .43382 L 0 .618 0 r
F
P
p
.52307 .43382 m .50724 .42091 L .50704 .42105 L 0 .618 0 r
F
P
p
.52307 .43382 m .52373 .43335 L .52242 .43321 L 0 .618 0 r
F
P
p
.002 w
.50308 .42043 m .52371 .43574 L p
.53698 .43432 L 0 .673 0 r
F P
s
P
p
.50111 .42438 m .49626 .42137 L .49773 .426 L 0 .618 0 r
F
P
p
.002 w
.49457 .42216 m .49773 .426 L p
.49626 .42137 L 0 .618 0 r
F P
s
P
p
.002 w
.48934 .42518 m .50495 .42103 L p
.48775 .42217 L 0 .807 0 r
F P
s
P
p
.48852 .42132 m .48775 .42217 L .50495 .42103 L 0 .807 0 r
F
P
p
.002 w
.48193 .4255 m .47655 .42269 L p
.4798 .42675 L 0 .637 0 r
F P
s
P
p
.47986 .42682 m .47655 .42269 L .47493 .42281 L 0 .637 0 r
F
P
p
.002 w
.47655 .42269 m .47163 .42012 L p
.47493 .42281 L 0 .637 0 r
F P
s
P
p
.47436 .42285 m .47163 .42012 L .47101 .4202 L 0 .637 0 r
F
P
p
.4821 .42896 m .47482 .42281 L .47436 .42285 L 0 .637 0 r
F
P
p
.47482 .42281 m .47163 .42012 L .47436 .42285 L 0 .637 0 r
F
P
p
.50703 .41962 m .50646 .42009 L .50728 .41971 L 0 .807 0 r
F
P
p
.5067 .4195 m .50836 .42012 L .50952 .4193 L 0 .807 0 r
F
P
p
.53844 .43421 m .50792 .41942 L .50646 .42009 L 0 .673 0 r
F
P
p
.5395 .43273 m .53498 .41478 L .53885 .4328 L 0 .553 0 r
F
P
p
.53498 .41478 m .53484 .41487 L .53885 .4328 L 0 .553 0 r
F
P
p
.53206 .41507 m .53188 .41507 L .53828 .43277 L 0 .553 0 r
F
P
p
.53885 .4328 m .53467 .41497 L .53251 .41625 L 0 .553 0 r
F
P
p
.53803 .43288 m .53842 .43283 L .54698 .43311 L 0 .76 0 r
F
P
p
.54108 .43391 m .51059 .41819 L .53844 .43421 L 0 .673 0 r
F
P
p
.50893 .41896 m .5089 .41934 L .51059 .41819 L 0 .807 0 r
F
P
p
.51059 .41819 m .51052 .41823 L .53844 .43421 L 0 .673 0 r
F
P
p
.53844 .43421 m .51052 .41823 L .50792 .41942 L 0 .673 0 r
F
P
p
.5395 .43273 m .54749 .42406 L .5393 .43193 L 0 .553 0 r
F
P
p
.54181 .43255 m .54749 .42406 L .5395 .43273 L 0 .553 0 r
F
P
p
.54749 .42406 m .54621 .42493 L .5393 .43193 L 0 .553 0 r
F
P
p
.5393 .43193 m .54458 .41482 L .53501 .41491 L 0 .553 0 r
F
P
p
.54838 .42273 m .54915 .4212 L .5393 .43193 L 0 .553 0 r
F
P
p
.002 w
.54748 .43111 m .51979 .42125 L p
.54108 .43391 L 0 .673 0 r
F P
s
P
p
.002 w
.51979 .42125 m .51081 .41805 L p
.51862 .42214 L 0 .673 0 r
F P
s
P
p
.54108 .43391 m .51979 .42125 L .51862 .42214 L 0 .673 0 r
F
P
p
.54108 .43391 m .51081 .41805 L .51059 .41819 L 0 .673 0 r
F
P
p
.002 w
.50495 .42103 m .50549 .42088 L p
.5067 .4195 L 0 .807 0 r
F P
s
P
p
.5067 .4195 m .50549 .42088 L .50703 .41962 L 0 .807 0 r
F
P
p
.48234 .42884 m .47463 .42257 L .4821 .42896 L 0 .637 0 r
F
P
p
.47463 .42257 m .47163 .42012 L .47454 .42258 L 0 .637 0 r
F
P
p
.47463 .42257 m .47454 .42258 L .4821 .42896 L 0 .637 0 r
F
P
p
.48869 .42076 m .50495 .42103 L .5067 .4195 L 0 .807 0 r
F
P
p
.46809 .4206 m .47426 .41977 L .46849 .42055 L 0 .839 0 r
F
P
p
.47626 .4321 m .46832 .42043 L .46091 .42595 L 0 .637 0 r
F
P
p
.49127 .43622 m .48234 .42884 L .4821 .42896 L 0 .637 0 r
F
P
p
.002 w
.49725 .43826 m .49585 .43655 L p
.49128 .43639 L 0 .847 0 r
F P
s
P
p
.49128 .43639 m .49725 .43826 L .49128 .43639 L 0 .847 0 r
F
P
p
.49612 .44005 m .49301 .43785 L .49146 .43818 L 0 .637 0 r
F
P
p
.48709 .43927 m .48227 .43571 L .47689 .4384 L 0 .637 0 r
F
P
p
.48227 .43571 m .48197 .43569 L .47689 .4384 L 0 .637 0 r
F
P
p
.48886 .43774 m .48213 .43561 L .48709 .43927 L 0 .637 0 r
F
P
p
.48595 .43598 m .48113 .42947 L .47626 .4321 L 0 .637 0 r
F
P
p
.48923 .43729 m .48803 .43614 L .48595 .43598 L 0 .637 0 r
F
P
p
.48803 .43614 m .48113 .42947 L .48595 .43598 L 0 .637 0 r
F
P
p
.48952 .43655 m .48113 .42947 L .48923 .43729 L 0 .637 0 r
F
P
p
.002 w
.4889 .43809 m .4926 .43747 L p
.48944 .43713 L 0 .847 0 r
F P
s
P
p
.4893 .43711 m .48923 .43729 L .48944 .43713 L 0 .847 0 r
F
P
p
.48923 .43729 m .4889 .43809 L .48944 .43713 L 0 .847 0 r
F
P
p
.45616 .42601 m .45611 .42622 L .45674 .42593 L 0 .839 0 r
F
P
p
.48887 .43756 m .45853 .425 L .45576 .42618 L 0 .637 0 r
F
P
p
.48923 .43729 m .45853 .425 L .48887 .43756 L 0 .637 0 r
F
P
p
.48213 .43561 m .45462 .42687 L .47689 .4384 L 0 .637 0 r
F
P
p
.48893 .43707 m .4889 .43809 L .4893 .43711 L 0 .847 0 r
F
P
p
.48575 .42137 m .50495 .42103 L .48869 .42076 L 0 .807 0 r
F
P
p
.002 w
.49047 .42454 m .51206 .41833 L p
.49672 .42124 L 0 .478 0 r
F P
s
P
p
.50607 .42006 m .50623 .42002 L .50418 .4206 L 0 .478 0 r
F
P
p
.50623 .42002 m .51397 .41809 L .50657 .41999 L 0 .478 0 r
F
P
p
.50623 .42002 m .50657 .41999 L .50418 .4206 L 0 .478 0 r
F
P
p
.002 w
.54088 .43399 m .5367 .43458 L p
.54038 .43404 L 0 .76 0 r
F P
s
P
p
.54248 .43373 m .54088 .43399 L .54038 .43404 L 0 .76 0 r
F
P
p
.54108 .43392 m .54109 .43391 L .54108 .43391 L 0 .673 0 r
F
P
p
.54109 .43391 m .54748 .43111 L .54108 .43391 L 0 .673 0 r
F
P
p
.002 w
.54698 .43311 m .54389 .43356 L p
.54248 .43373 L 0 .76 0 r
F P
s
P
p
.54659 .43331 m .54748 .43111 L .54108 .43392 L 0 .673 0 r
F
P
p
.55182 .43534 m .54748 .43111 L .54543 .43616 L 0 .673 0 r
F
P
p
.54252 .43658 m .54052 .43512 L .5384 .4349 L 0 .673 0 r
F
P
p
.54355 .43646 m .54052 .43512 L .54252 .43658 L 0 .673 0 r
F
P
p
.002 w
.5457 .44393 m .56073 .44405 L p
.52972 .43983 L 0 .673 0 r
F P
s
P
p
.002 w
.52952 .43985 m .5457 .44393 L p
.52972 .43983 L 0 .673 0 r
F P
s
P
p
.50555 .44489 m .50609 .44481 L .50797 .44406 L 0 .743 0 r
F
P
p
.50624 .44444 m .50881 .44498 L .5063 .44446 L 0 .636 0 r
F
P
p
.50672 .44449 m .50881 .44498 L .50624 .44444 L 0 .636 0 r
F
P
p
.50618 .44441 m .50624 .44444 L .50601 .44439 L 0 .636 0 r
F
P
p
.50566 .44434 m .5065 .44455 L .50596 .44446 L 0 .702 0 r
F
P
p
.50596 .44446 m .50669 .44449 L .50618 .44441 L 0 .743 0 r
F
P
p
.50526 .44424 m .50531 .44439 L .50566 .44434 L 0 .702 0 r
F
P
p
.50058 .44307 m .50158 .4449 L .50443 .44447 L 0 .702 0 r
F
P
p
.50058 .44307 m .50424 .4444 L .50424 .44445 L 0 .702 0 r
F
P
p
.50058 .44307 m .50424 .44445 L .50526 .44424 L 0 .702 0 r
F
P
p
.50588 .44448 m .50642 .44454 L .50596 .44446 L 0 .743 0 r
F
P
p
.50027 .44573 m .50518 .445 L .50669 .44449 L 0 .743 0 r
F
P
p
.002 w
.50398 .44559 m .50737 .44538 L p
.50594 .4449 L 0 .636 0 r
F P
s
P
p
.50592 .44489 m .50596 .44489 L .50571 .44487 L 0 .743 0 r
F
P
p
.50596 .44489 m .50622 .4448 L .50571 .44487 L 0 .743 0 r
F
P
p
.002 w
.50737 .44538 m .50965 .44628 L p
.50564 .44486 L 0 .636 0 r
F P
s
P
p
.50594 .4449 m .50737 .44538 L .50564 .44486 L 0 .636 0 r
F
P
p
.50609 .44481 m .50715 .44466 L .50673 .44459 L 0 .743 0 r
F
P
p
.50564 .44486 m .50965 .44628 L .50672 .44449 L 0 .636 0 r
F
P
p
.002 w
.50975 .44651 m .50888 .44515 L p
.5065 .44455 L 0 .702 0 r
F P
s
P
p
.5065 .44455 m .50888 .44515 L .50585 .44444 L 0 .702 0 r
F
P
p
.50585 .44444 m .50605 .44449 L .50584 .44443 L 0 .702 0 r
F
P
p
.50601 .44462 m .50642 .44454 L .50588 .44448 L 0 .743 0 r
F
P
p
.002 w
.50888 .44515 m .50642 .44459 L p
.50585 .44444 L 0 .702 0 r
F P
s
P
p
.002 w
.50642 .44459 m .50607 .44449 L p
.50605 .44449 L 0 .702 0 r
F P
s
P
p
.50618 .44441 m .50607 .44449 L .50593 .44448 L 0 .743 0 r
F
P
p
.002 w
.50607 .44449 m .50584 .44443 L p
.50605 .44449 L 0 .702 0 r
F P
s
P
p
.50618 .44441 m .50627 .44445 L .50607 .44449 L 0 .743 0 r
F
P
p
.50027 .44573 m .50601 .44462 L .50588 .44448 L 0 .743 0 r
F
P
p
.50593 .44448 m .50607 .44449 L .50468 .44483 L 0 .743 0 r
F
P
p
.50627 .44445 m .50631 .44446 L .50453 .44486 L 0 .743 0 r
F
P
p
.50453 .44486 m .50631 .44446 L .50638 .44449 L 0 .743 0 r
F
P
p
.50466 .44475 m .50596 .44446 L .50468 .44483 L 0 .743 0 r
F
P
p
.50596 .44446 m .50618 .44441 L .50598 .44447 L 0 .743 0 r
F
P
p
.50596 .44446 m .50598 .44447 L .50468 .44483 L 0 .743 0 r
F
P
p
.50451 .44478 m .50466 .44475 L .50453 .44486 L 0 .743 0 r
F
P
p
.50466 .44475 m .50468 .44483 L .50453 .44486 L 0 .743 0 r
F
P
p
.50027 .44573 m .50451 .44478 L .50453 .44486 L 0 .743 0 r
F
P
p
.50027 .44573 m .50638 .44449 L .5059 .4444 L 0 .743 0 r
F
P
p
.50572 .44445 m .50603 .44437 L .50594 .44455 L 0 .743 0 r
F
P
p
.002 w
.52793 .43887 m .52912 .43975 L p
.53111 .43837 L 0 .673 0 r
F P
s
P
p
.52431 .44037 m .52806 .43953 L .52884 .43992 L 0 .743 0 r
F
P
p
.52916 .43976 m .52922 .43973 L .52912 .43975 L 0 .673 0 r
F
P
p
.50905 .44366 m .52884 .43992 L .53219 .4382 L 0 .743 0 r
F
P
p
.50058 .44307 m .50584 .44429 L .50598 .44438 L 0 .636 0 r
F
P
p
.002 w
.50361 .44377 m .50058 .44307 L p
.5057 .44431 L 0 .636 0 r
F P
s
P
p
.002 w
.50637 .44448 m .50574 .44431 L p
.5057 .44431 L 0 .636 0 r
F P
s
P
p
.002 w
.50574 .44431 m .50361 .44377 L p
.5057 .44431 L 0 .636 0 r
F P
s
P
p
.50868 .44386 m .52884 .43992 L .50905 .44366 L 0 .743 0 r
F
P
p
.50668 .44449 m .50624 .44444 L .50618 .44441 L 0 .636 0 r
F
P
p
.50618 .44441 m .50669 .44449 L .50825 .44395 L 0 .743 0 r
F
P
p
.50845 .44392 m .50913 .44382 L .50631 .44446 L 0 .743 0 r
F
P
p
.50845 .44392 m .50631 .44446 L .50627 .44445 L 0 .743 0 r
F
P
p
.50601 .44439 m .50624 .44444 L .5063 .44446 L 0 .636 0 r
F
P
p
.50692 .44452 m .5205 .44273 L .50866 .44391 L 0 .743 0 r
F
P
p
.50638 .44449 m .50913 .44382 L .51121 .44351 L 0 .743 0 r
F
P
p
.50631 .44446 m .50913 .44382 L .50638 .44449 L 0 .743 0 r
F
P
p
.50913 .44382 m .5099 .44364 L .51121 .44351 L 0 .743 0 r
F
P
p
.50925 .44373 m .50913 .44382 L .50845 .44392 L 0 .743 0 r
F
P
p
.50618 .44441 m .50838 .44392 L .50627 .44445 L 0 .743 0 r
F
P
p
.50838 .44392 m .50856 .4439 L .50627 .44445 L 0 .743 0 r
F
P
p
.50598 .44438 m .50617 .44441 L .50601 .44439 L 0 .636 0 r
F
P
p
.50617 .44441 m .50618 .44441 L .50601 .44439 L 0 .636 0 r
F
P
p
.50584 .44429 m .50672 .44449 L .50598 .44438 L 0 .636 0 r
F
P
p
.50638 .44449 m .52884 .43992 L .5059 .4444 L 0 .743 0 r
F
P
p
.5141 .44247 m .51667 .44195 L .50675 .44435 L 0 .743 0 r
F
P
p
.50671 .44435 m .50675 .44435 L .50594 .44455 L 0 .743 0 r
F
P
p
.5141 .44247 m .50675 .44435 L .50671 .44435 L 0 .743 0 r
F
P
p
.5059 .4444 m .50868 .44386 L .50905 .44366 L 0 .743 0 r
F
P
p
.53698 .43432 m .50633 .42019 L .50506 .42124 L 0 .673 0 r
F
P
p
.53711 .43431 m .50633 .42019 L .53698 .43432 L 0 .673 0 r
F
P
p
.002 w
.51475 .41928 m .52762 .43363 L p
.5251 .41839 L 0 .472 0 r
F P
s
P
p
.56073 .44405 m .54642 .43818 L .52987 .43982 L 0 .673 0 r
F
P
p
.56073 .44405 m .52922 .43973 L .52916 .43976 L 0 .673 0 r
F
P
p
.51763 .44236 m .55027 .43602 L .51852 .44221 L 0 .743 0 r
F
P
p
.5141 .44247 m .53219 .4382 L .51667 .44195 L 0 .743 0 r
F
P
p
.002 w
.55027 .43602 m .52695 .44081 L .5262 .44094 L p
0 .743 0 r
F P
s
P
p
.50642 .44454 m .50669 .44449 L .50596 .44446 L 0 .743 0 r
F
P
p
.5063 .44446 m .50692 .44459 L .50637 .44448 L 0 .636 0 r
F
P
p
.002 w
.50684 .44457 m .50637 .44448 L p
.50692 .44459 L 0 .636 0 r
F P
s
P
p
.50567 .44493 m .50592 .44489 L .50547 .44491 L 0 .743 0 r
F
P
p
.50592 .44489 m .50571 .44487 L .50547 .44491 L 0 .743 0 r
F
P
p
.002 w
.50344 .44575 m .50744 .44556 L p
.50574 .44494 L 0 .702 0 r
F P
s
P
p
.002 w
.50744 .44556 m .50975 .44651 L p
.50547 .44491 L 0 .702 0 r
F P
s
P
p
.50574 .44494 m .50744 .44556 L .50547 .44491 L 0 .702 0 r
F
P
p
.50547 .44491 m .50975 .44651 L .5065 .44455 L 0 .702 0 r
F
P
p
.002 w
.5262 .44094 m .50429 .44499 L p
.51855 .44221 L 0 .743 0 r
F P
s
P
p
.51855 .44221 m .55027 .43602 L .5262 .44094 L 0 .743 0 r
F
P
p
.50429 .44499 m .55027 .43602 L .50429 .44499 L 0 .743 0 r
F
P
p
.50672 .44449 m .50668 .44449 L .50618 .44441 L 0 .636 0 r
F
P
p
.002 w
.52912 .43975 m .52952 .43985 L p
.52972 .43983 L 0 .673 0 r
F P
s
P
p
.50421 .44497 m .53219 .4382 L .53985 .43805 L 0 .743 0 r
F
P
p
.53219 .4382 m .53344 .43801 L .53985 .43805 L 0 .743 0 r
F
P
p
.002 w
.5367 .43458 m .52322 .43651 L p
.5348 .43477 L 0 .76 0 r
F P
s
P
p
.002 w
.52762 .43363 m .53315 .4398 L p
.532 .43126 L 0 .472 0 r
F P
s
P
p
.002 w
.53315 .4398 m .54165 .44926 L p
.53629 .43928 L 0 .472 0 r
F P
s
P
p
.532 .43126 m .53315 .4398 L .53629 .43928 L 0 .472 0 r
F
P
p
.5251 .41839 m .52762 .43363 L .532 .43126 L 0 .472 0 r
F
P
p
.50603 .44437 m .5141 .44247 L .50655 .44439 L 0 .743 0 r
F
P
p
.50603 .44437 m .50655 .44439 L .50594 .44455 L 0 .743 0 r
F
P
p
.50058 .44307 m .50526 .44424 L .5055 .44435 L 0 .702 0 r
F
P
p
.002 w
.50363 .44383 m .50058 .44307 L p
.5055 .44435 L 0 .702 0 r
F P
s
P
p
.5055 .44435 m .50566 .44434 L .50585 .44444 L 0 .702 0 r
F
P
p
.5055 .44435 m .50585 .44444 L .50553 .44435 L 0 .702 0 r
F
P
p
.5055 .44435 m .50553 .44435 L .50363 .44383 L 0 .702 0 r
F
P
p
.002 w
.50584 .44443 m .50363 .44383 L p
.50585 .44444 L 0 .702 0 r
F P
s
P
p
.50627 .44457 m .51763 .44236 L .50631 .44459 L 0 .743 0 r
F
P
p
.51763 .44236 m .51852 .44221 L .50631 .44459 L 0 .743 0 r
F
P
p
.002 w
.59755 .46675 m .59433 .4641 L p
.58565 .46586 L 0 .884 0 r
F P
s
P
p
.002 w
.56303 .44748 m .58586 .44131 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.58586 .44131 m .59455 .44105 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.59455 .44105 m .5929 .43934 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.5929 .43934 m .58442 .4415 L p
.56073 .44405 L 0 .826 0 r
F P
s
P
p
.002 w
.56073 .44405 m .55903 .44678 L .56303 .44748 L p
0 .826 0 r
F P
s
P
p
.002 w
.58442 .4415 m .57337 .44276 L .56073 .44405 L p
0 .826 0 r
F P
s
P
p
.57634 .46774 m .58306 .4676 L .58565 .46586 L 0 .884 0 r
F
P
p
.002 w
.54165 .44926 m .57226 .46232 L .58757 .46456 L p
0 .472 0 r
F P
s
P
p
.58044 .46402 m .56108 .45845 L .57338 .468 L 0 .444 0 r
F
P
p
.002 w
.57928 .46825 m .59755 .46675 L p
.57321 .47057 L 0 .884 0 r
F P
s
P
p
.56515 .47082 m .55503 .46976 L .55336 .4699 L 0 .444 0 r
F
P
p
.002 w
.56051 .47394 m .57928 .46825 L p
.56515 .47083 L 0 .884 0 r
F P
s
P
p
.56515 .47083 m .56594 .47068 L .56983 .47071 L 0 .884 0 r
F
P
p
.56516 .47082 m .56983 .47071 L .57223 .47073 L 0 .884 0 r
F
P
p
.56515 .47083 m .56983 .47071 L .56516 .47082 L 0 .884 0 r
F
P
p
.002 w
.50378 .47295 m .49259 .47403 L p
.49157 .47404 L 0 .665 0 r
F P
s
P
p
.56515 .47083 m .52773 .47174 L .54079 .48289 L 0 .444 0 r
F
P
p
.002 w
.51859 .47757 m .54079 .48289 L p
.5284 .47231 L 0 .444 0 r
F P
s
P
p
.002 w
.50195 .49453 m .52609 .4881 L p
.49838 .49071 L 0 .576 0 r
F P
s
P
p
.002 w
.52609 .4881 m .53531 .48812 L p
.49905 .49067 L 0 .576 0 r
F P
s
P
p
.49838 .49071 m .49897 .49066 L .49905 .49067 L 0 .576 0 r
F
P
p
.49897 .49066 m .52609 .4881 L .49905 .49067 L 0 .576 0 r
F
P
p
.002 w
.53531 .48812 m .53312 .48617 L p
.49906 .49062 L 0 .576 0 r
F P
s
P
p
.49838 .49071 m .49905 .49067 L .49906 .49062 L 0 .576 0 r
F
P
p
.49905 .49067 m .53531 .48812 L .49906 .49062 L 0 .576 0 r
F
P
p
.002 w
.53312 .48617 m .52332 .48866 L p
.49838 .49071 L 0 .576 0 r
F P
s
P
p
.002 w
.52917 .47895 m .52578 .4883 L .51121 .48152 L p
.342 .248 .747 r
F P
s
P
p
.51935 .47716 m .52917 .47895 L .51121 .48152 L .342 .248 .747 r
F
P
p
.002 w
.51121 .48152 m .49059 .47193 L p
.51921 .47713 L .342 .248 .747 r
F P
s
P
p
.51921 .47713 m .51935 .47716 L .51701 .47842 L .342 .248 .747 r
F
P
p
.51921 .47713 m .51701 .47842 L .51121 .48152 L .342 .248 .747 r
F
P
p
.002 w
.52755 .47272 m .52917 .47895 L p
.51921 .47713 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .52682 .47271 L .51921 .47713 L .342 .248 .747 r
F
P
p
.52682 .47271 m .52755 .47272 L .51921 .47713 L .342 .248 .747 r
F
P
p
.49843 .48999 m .49848 .4892 L .49834 .49005 L 0 .419 0 r
F
P
p
.002 w
.49735 .47248 m .49945 .47298 L p
.49949 .47243 L 0 .444 0 r
F P
s
P
p
.002 w
.49945 .47298 m .51843 .47753 L p
.49949 .47243 L 0 .444 0 r
F P
s
P
p
.002 w
.52373 .46548 m .52587 .46953 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.002 w
.52587 .46953 m .52755 .47272 L p
.50139 .47216 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .52587 .46953 L .50139 .47216 L .342 .248 .747 r
F
P
p
.002 w
.48862 .4646 m .49063 .46567 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.56515 .47083 m .56051 .47394 L .56515 .47083 L 0 .884 0 r
F
P
p
.52773 .47174 m .49949 .47243 L .51843 .47753 L 0 .444 0 r
F
P
p
.52773 .47174 m .52191 .47536 L .52199 .4754 L 0 .444 0 r
F
P
p
.52191 .47536 m .51843 .47753 L .52199 .4754 L 0 .444 0 r
F
P
p
.002 w
.51843 .47753 m .51859 .47757 L p
.52199 .4754 L 0 .444 0 r
F P
s
P
p
.52773 .47174 m .51859 .47757 L .5284 .47231 L 0 .444 0 r
F
P
p
.002 w
.53154 .4789 m .52937 .4781 L p
.52905 .4838 L 0 .606 0 r
F P
s
P
p
.002 w
.52937 .4781 m .52222 .47548 L p
.52478 .47861 L 0 .606 0 r
F P
s
P
p
.52905 .4838 m .52937 .4781 L .52478 .47861 L 0 .606 0 r
F
P
p
.52905 .4838 m .52222 .47548 L .52139 .47558 L 0 .606 0 r
F
P
p
.53364 .48169 m .53154 .4789 L .52905 .4838 L 0 .606 0 r
F
P
p
.002 w
.51931 .46343 m .52373 .46548 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.002 w
.50991 .46454 m .51931 .46343 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.54446 .47133 m .51597 .46797 L .49735 .47248 L 0 .444 0 r
F
P
p
.51597 .46797 m .49047 .46496 L .49451 .46937 L 0 .444 0 r
F
P
p
.51597 .46797 m .49451 .46937 L .49735 .47248 L 0 .444 0 r
F
P
p
.54487 .4711 m .49047 .46496 L .54446 .47133 L 0 .444 0 r
F
P
p
.55061 .46968 m .49047 .46496 L .54648 .47128 L 0 .444 0 r
F
P
p
.002 w
.49063 .46567 m .49153 .46615 L p
.49151 .4696 L .026 0 .579 r
F P
s
P
p
.49151 .4696 m .49153 .46615 L .49246 .46719 L .026 0 .579 r
F
P
p
.49059 .47193 m .49063 .46567 L .49151 .4696 L .026 0 .579 r
F
P
p
.002 w
.49715 .47243 m .49735 .47248 L p
.49047 .46496 L 0 .444 0 r
F P
s
P
p
.002 w
.49602 .46883 m .50085 .47285 L .49059 .47193 L p
.026 0 .579 r
F P
s
P
p
.002 w
.49264 .46674 m .49602 .46883 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.002 w
.48734 .46449 m .48862 .4646 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.002 w
.48753 .46631 m .48734 .46449 L p
.49059 .47193 L .026 0 .579 r
F P
s
P
p
.49047 .46496 m .47565 .4638 L .49715 .47243 L 0 .444 0 r
F
P
p
.002 w
.45402 .4621 m .47111 .46619 L p
.47346 .46362 L 0 .444 0 r
F P
s
P
p
.49047 .46496 m .48025 .46188 L .46909 .46197 L 0 .444 0 r
F
P
p
.47346 .46362 m .46969 .4622 L .45402 .4621 L 0 .444 0 r
F
P
p
.46969 .4622 m .46885 .46197 L .45402 .4621 L 0 .444 0 r
F
P
p
.002 w
.43635 .45776 m .43326 .45585 L p
.4026 .46048 L 0 .541 0 r
F P
s
P
p
.38654 .46291 m .40221 .46129 L .4026 .46048 L 0 .541 0 r
F
P
p
.40221 .46129 m .43635 .45776 L .4026 .46048 L 0 .541 0 r
F
P
p
.002 w
.42673 .45307 m .45228 .44684 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.002 w
.45228 .44684 m .46183 .44673 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.002 w
.46183 .44673 m .45935 .44483 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.002 w
.45935 .44483 m .44821 .44695 L p
.42232 .44925 L 0 .641 0 r
F P
s
P
p
.55429 .46557 m .55452 .46545 L .55501 .46542 L 0 .82 0 r
F
P
p
.55114 .46727 m .55042 .46583 L .54303 .46634 L 0 .444 0 r
F
P
p
.56594 .47068 m .57928 .46825 L .57321 .47057 L 0 .884 0 r
F
P
p
.58306 .4676 m .59755 .46675 L .58565 .46586 L 0 .884 0 r
F
P
p
.002 w
.59078 .46535 m .58763 .46645 L p
.58557 .46587 L 0 .884 0 r
F P
s
P
p
.57361 .46985 m .56923 .46836 L .56475 .46883 L 0 .444 0 r
F
P
p
.57482 .46912 m .56923 .46836 L .57361 .46985 L 0 .444 0 r
F
P
p
.57223 .47073 m .56594 .47068 L .57321 .47057 L 0 .884 0 r
F
P
p
.57379 .46977 m .59755 .46675 L .57671 .46798 L 0 .884 0 r
F
P
p
.57278 .47064 m .59755 .46675 L .57379 .46977 L 0 .884 0 r
F
P
p
.58557 .46587 m .58565 .46586 L .59078 .46535 L 0 .884 0 r
F
P
p
.002 w
.59433 .4641 m .5908 .46534 L p
.58565 .46586 L 0 .884 0 r
F P
s
P
p
.002 w
.5908 .46534 m .59078 .46535 L p
.58565 .46586 L 0 .884 0 r
F P
s
P
p
.002 w
.58757 .46456 m .59205 .46521 L p
.58969 .46313 L 0 .472 0 r
F P
s
P
p
.002 w
.59205 .46521 m .60188 .46665 L p
.59565 .46485 L 0 .472 0 r
F P
s
P
p
.59565 .46485 m .58969 .46313 L .59205 .46521 L 0 .472 0 r
F
P
p
.58969 .46313 m .54165 .44926 L .58757 .46456 L 0 .472 0 r
F
P
p
.002 w
.60188 .46665 m .59691 .46987 L .60371 .46882 L p
0 .523 0 r
F P
s
P
p
.002 w
.60575 .47081 m .60921 .4707 L .61223 .46983 L p
0 .35 0 r
F P
s
P
p
.002 w
.60002 .46814 m .60575 .47081 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60656 .47013 m .60944 .47038 L .61223 .46983 L p
0 .317 0 r
F P
s
P
p
.002 w
.59864 .46808 m .60002 .46814 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60113 .46752 m .59864 .46808 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60271 .46689 m .60406 .46803 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.60445 .46812 m .60113 .46752 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.60406 .46803 m .60656 .47013 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.60908 .46895 m .60445 .46812 L p
.61223 .46983 L 0 .35 0 r
F P
s
P
p
.002 w
.61874 .47503 m .59839 .46595 L .58202 .46266 L p
0 .444 0 r
F P
s
P
p
.002 w
.58202 .46266 m .56108 .45845 L p
.58044 .46402 L 0 .444 0 r
F P
s
P
p
.61874 .47503 m .58202 .46266 L .58044 .46402 L 0 .444 0 r
F
P
p
.57223 .47073 m .57278 .47064 L .57379 .46977 L 0 .884 0 r
F
P
p
.57361 .46985 m .5506 .46721 L .57232 .47062 L 0 .444 0 r
F
P
p
.002 w
.50737 .48272 m .49711 .48519 L p
.47857 .48672 L 0 .706 0 r
F P
s
P
p
.002 w
.46273 .50466 m .46033 .50493 L .47685 .48692 L p
.504 .44 .031 r
F P
s
P
p
.47582 .48853 m .46273 .50466 L .47685 .48692 L .504 .44 .031 r
F
P
p
.002 w
.46839 .50593 m .49317 .49934 L p
.4643 .50215 L 0 .515 0 r
F P
s
P
p
.002 w
.49317 .49934 m .50258 .49937 L p
.4643 .50215 L 0 .515 0 r
F P
s
P
p
.002 w
.50258 .49937 m .50019 .49741 L p
.4643 .50215 L 0 .515 0 r
F P
s
P
p
.002 w
.50019 .49741 m .48975 .50006 L p
.48373 .50056 L 0 .515 0 r
F P
s
P
p
.4643 .50215 m .48316 .49966 L .48373 .50056 L 0 .515 0 r
F
P
p
.002 w
.47769 .50118 m .4643 .50215 L p
.48373 .50056 L 0 .515 0 r
F P
s
P
p
.48373 .50056 m .4837 .50057 L .47769 .50118 L 0 .515 0 r
F
P
p
.002 w
.48402 .50059 m .47769 .50118 L p
.48415 .50052 L 0 .515 0 r
F P
s
P
p
.002 w
.47976 .50259 m .48498 .50178 L p
.47854 .50077 L 0 .642 0 r
F P
s
P
p
.002 w
.47981 .50269 m .48023 .50263 L p
.47854 .50077 L 0 .743 0 r
F P
s
P
p
.002 w
.48023 .50263 m .48504 .50194 L p
.48225 .50144 L 0 .743 0 r
F P
s
P
p
.47854 .50077 m .48023 .50263 L .48225 .50144 L 0 .743 0 r
F
P
p
.48449 .49949 m .50019 .49741 L .48373 .50056 L 0 .515 0 r
F
P
p
.002 w
.49711 .48519 m .48517 .48628 L .47794 .48683 L p
0 .706 0 r
F P
s
P
p
.47857 .48672 m .49711 .48519 L .47794 .48683 L 0 .706 0 r
F
P
p
.48184 .486 m .50737 .48272 L .47857 .48672 L 0 .706 0 r
F
P
p
.49014 .47427 m .48699 .48904 L .48729 .489 L .75 0 .588 r
F
P
p
.002 w
.4901 .47427 m .48693 .48931 L p
.49014 .47427 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .48801 .47559 L .48786 .47562 L .504 .44 .031 r
F
P
p
.48871 .47437 m .49157 .47404 L .48961 .4743 L 0 .665 0 r
F
P
p
.49016 .47426 m .48522 .49968 L .4855 .49952 L .75 0 .588 r
F
P
p
.49059 .47193 m .49014 .47427 L .49016 .47426 L .75 0 .588 r
F
P
p
.49014 .47427 m .48522 .49968 L .49016 .47426 L .75 0 .588 r
F
P
p
.48921 .47425 m .49157 .47404 L .48871 .47437 L 0 .665 0 r
F
P
p
.49059 .47193 m .47833 .48412 L .47864 .48419 L .504 .44 .031 r
F
P
p
.46252 .50162 m .40791 .48452 L .40752 .48527 L 0 .419 0 r
F
P
p
.40848 .46454 m .38803 .47452 L .39053 .47461 L .586 .013 0 r
F
P
p
.39119 .47449 m .39053 .47461 L .39095 .47463 L .586 .013 0 r
F
P
p
.40848 .46454 m .39053 .47461 L .39119 .47449 L .586 .013 0 r
F
P
p
.3725 .46817 m .37449 .46789 L .37562 .46785 L 0 .778 0 r
F
P
p
.002 w
.3725 .46817 m .37175 .47161 L .37875 .47238 L p
0 .778 0 r
F P
s
P
p
.002 w
.40545 .46479 m .38968 .4665 L .37528 .4679 L p
0 .778 0 r
F P
s
P
p
.002 w
.37528 .4679 m .3725 .46817 L p
.3747 .46794 L 0 .778 0 r
F P
s
P
p
.3747 .46794 m .40545 .46479 L .37528 .4679 L 0 .778 0 r
F
P
p
.002 w
.39355 .47544 m .38409 .48324 L p
.40848 .46454 L 0 0 0 r
F P
s
P
p
.002 w
.37722 .4896 m .36597 .50098 L p
.40848 .46454 L 0 0 0 r
F P
s
P
p
.002 w
.36597 .50098 m .35807 .50926 L p
.40848 .46454 L 0 0 0 r
F P
s
P
p
.42734 .5334 m .36629 .50441 L .38976 .52698 L 0 .653 0 r
F
P
p
.39155 .48022 m .38937 .48211 L .38964 .48188 L 0 0 0 r
F
P
p
.39155 .48022 m .35757 .50989 L .3603 .50818 L 0 0 0 r
F
P
p
.36439 .50528 m .3603 .50818 L .36328 .5063 L 0 0 0 r
F
P
p
.39155 .48022 m .3603 .50818 L .36439 .50528 L 0 0 0 r
F
P
p
.002 w
.41481 .51836 m .37182 .50001 L p
.42734 .5334 L 0 .653 0 r
F P
s
P
p
.002 w
.35463 .5144 m .39155 .48022 L p
.35289 .5159 L 0 0 0 r
F P
s
P
p
.002 w
.39146 .48038 m .39381 .48123 L p
.39186 .48005 L 0 .726 0 r
F P
s
P
p
.42734 .5334 m .36801 .50332 L .36629 .50441 L 0 .653 0 r
F
P
p
.002 w
.3653 .50525 m .38976 .52698 L p
.36629 .50441 L 0 .653 0 r
F P
s
P
p
.36938 .50074 m .36339 .50737 L .35255 .51633 L 0 0 0 r
F
P
p
.39155 .48022 m .37754 .49372 L .37481 .49571 L 0 0 0 r
F
P
p
.39381 .48123 m .39265 .47939 L .39186 .48005 L 0 .726 0 r
F
P
p
.40848 .46454 m .3949 .4775 L .39161 .48016 L 0 0 0 r
F
P
p
.3949 .4775 m .39402 .47835 L .39299 .47912 L 0 0 0 r
F
P
p
.3949 .4775 m .39299 .47912 L .39161 .48016 L 0 0 0 r
F
P
p
.39381 .48123 m .39319 .47897 L .39299 .47912 L 0 .726 0 r
F
P
p
.39381 .48123 m .39299 .47912 L .3928 .47928 L 0 .726 0 r
F
P
p
.39381 .48123 m .39502 .4776 L .39319 .47897 L 0 .726 0 r
F
P
p
.39381 .48123 m .3928 .47928 L .39265 .47939 L 0 .726 0 r
F
P
p
.39381 .48123 m .39538 .47733 L .39502 .4776 L 0 .726 0 r
F
P
p
.002 w
.39381 .48123 m .39967 .47491 L p
.39918 .4749 L 0 .726 0 r
F P
s
P
p
.39381 .48123 m .39918 .4749 L .39538 .47733 L 0 .726 0 r
F
P
p
.39918 .4749 m .39861 .47489 L .39538 .47733 L 0 .726 0 r
F
P
p
.46251 .50159 m .40811 .48441 L .46252 .50162 L 0 .419 0 r
F
P
p
.40811 .48441 m .40808 .48441 L .46252 .50162 L 0 .419 0 r
F
P
p
.39381 .48123 m .39824 .48046 L .40095 .48029 L 0 .939 0 r
F
P
p
.002 w
.42589 .47701 m .41059 .47916 L .40299 .4801 L p
0 .939 0 r
F P
s
P
p
.002 w
.40299 .4801 m .39381 .48123 L p
.40095 .48029 L 0 .939 0 r
F P
s
P
p
.40095 .48029 m .42589 .47701 L .40299 .4801 L 0 .939 0 r
F
P
p
.40808 .48441 m .40808 .48441 L .46252 .50162 L 0 .419 0 r
F
P
p
.40095 .48029 m .4214 .47647 L .41977 .47781 L 0 .939 0 r
F
P
p
.39824 .48046 m .4214 .47647 L .40095 .48029 L 0 .939 0 r
F
P
p
.46254 .50155 m .42523 .48739 L .4269 .48947 L 0 .419 0 r
F
P
p
.46258 .5015 m .4252 .48736 L .46254 .50155 L 0 .419 0 r
F
P
p
.4252 .48736 m .41039 .48175 L .42523 .48739 L 0 .419 0 r
F
P
p
.41039 .48175 m .41038 .48176 L .42523 .48739 L 0 .419 0 r
F
P
p
.4269 .48947 m .41018 .482 L .40898 .48339 L 0 .419 0 r
F
P
p
.42523 .48739 m .4055 .4799 L .4269 .48947 L 0 .419 0 r
F
P
p
.4252 .48736 m .42523 .48739 L .46254 .50155 L 0 .419 0 r
F
P
p
.40811 .48441 m .39776 .47959 L .40063 .48205 L 0 .419 0 r
F
P
p
.46399 .50095 m .46259 .50214 L .46262 .50243 L .504 .44 .031 r
F
P
p
.46251 .50159 m .40898 .48339 L .40811 .48441 L 0 .419 0 r
F
P
p
.46254 .50155 m .40898 .48339 L .46251 .50159 L 0 .419 0 r
F
P
p
.46252 .50162 m .39988 .483 L .46224 .50204 L 0 .419 0 r
F
P
p
.46224 .50204 m .43046 .50031 L .46207 .5023 L 0 .419 0 r
F
P
p
.002 w
.4329 .4845 m .43184 .48786 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.46258 .5015 m .45199 .49434 L .41133 .48171 L 0 .419 0 r
F
P
p
.41039 .48175 m .41133 .48171 L .4055 .4799 L 0 .419 0 r
F
P
p
.46258 .5015 m .41133 .48171 L .41039 .48175 L 0 .419 0 r
F
P
p
.002 w
.4155 .4826 m .41209 .48168 L p
.45199 .49434 L 0 .419 0 r
F P
s
P
p
.002 w
.41209 .48168 m .4055 .4799 L p
.41133 .48171 L 0 .419 0 r
F P
s
P
p
.45199 .49434 m .41209 .48168 L .41133 .48171 L 0 .419 0 r
F
P
p
.40848 .46454 m .43184 .48786 L .42142 .4845 L .823 0 .611 r
F
P
p
.002 w
.41576 .47549 m .41966 .48136 L p
.4161 .4751 L .612 0 .761 r
F P
s
P
p
.002 w
.43184 .48786 m .42942 .49547 L p
.42247 .48484 L .823 0 .611 r
F P
s
P
p
.002 w
.42942 .49547 m .42912 .4964 L p
.42247 .48484 L .823 0 .611 r
F P
s
P
p
.42142 .4845 m .42247 .48484 L .42912 .4964 L .823 0 .611 r
F
P
p
.002 w
.42912 .4964 m .42492 .50527 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.45199 .49434 m .43823 .48874 L .4383 .48994 L 0 .419 0 r
F
P
p
.002 w
.44733 .49119 m .43823 .48874 L p
.45199 .49434 L 0 .419 0 r
F P
s
P
p
.43889 .50051 m .44194 .49208 L .43838 .49126 L 0 .397 0 r
F
P
p
.43997 .51991 m .44117 .503 L .43889 .50051 L 0 .397 0 r
F
P
p
.44117 .503 m .44194 .49208 L .43889 .50051 L 0 .397 0 r
F
P
p
.47257 .53371 m .48825 .52966 L .48029 .53278 L 0 .49 0 r
F
P
p
.002 w
.46385 .52849 m .47547 .52825 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.47547 .52825 m .47243 .52616 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.47243 .52616 m .45903 .53018 L p
.42734 .5334 L 0 .823 0 r
F P
s
P
p
.002 w
.44523 .52385 m .47594 .51525 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.47594 .51525 m .48747 .515 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.48747 .515 m .48453 .5129 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.48453 .5129 m .47143 .5167 L p
.43997 .51991 L 0 .544 0 r
F P
s
P
p
.002 w
.47143 .5167 m .4565 .51842 L .43997 .51991 L p
0 .544 0 r
F P
s
P
p
.002 w
.42563 .50483 m .43018 .51449 L .43997 .51991 L p
0 .397 0 r
F P
s
P
p
.43997 .51991 m .43926 .50706 L .42563 .50483 L 0 .397 0 r
F
P
p
.43926 .50706 m .43838 .49126 L .43152 .49855 L 0 .397 0 r
F
P
p
.43926 .50706 m .43152 .49855 L .42563 .50483 L 0 .397 0 r
F
P
p
.44004 .49041 m .44171 .49222 L .44202 .49203 L .612 0 .761 r
F
P
p
.002 w
.45903 .53018 m .44396 .53193 L .42734 .5334 L p
0 .823 0 r
F P
s
P
p
.002 w
.45496 .53208 m .46149 .52996 L p
.45072 .53039 L 0 .739 0 r
F P
s
P
p
.002 w
.46149 .52996 m .48548 .52216 L p
.46679 .52659 L 0 .739 0 r
F P
s
P
p
.46347 .52737 m .46149 .52996 L .46679 .52659 L 0 .739 0 r
F
P
p
.46347 .52737 m .46662 .52663 L .4657 .52727 L 0 .739 0 r
F
P
p
.46662 .52663 m .48548 .52216 L .46837 .52659 L 0 .739 0 r
F
P
p
.46662 .52663 m .46837 .52659 L .4657 .52727 L 0 .739 0 r
F
P
p
.002 w
.48548 .52216 m .49226 .52136 L p
.48326 .52276 L 0 .739 0 r
F P
s
P
p
.002 w
.49226 .52136 m .49668 .52083 L p
.48326 .52276 L 0 .739 0 r
F P
s
P
p
.46924 .52654 m .48326 .52276 L .49668 .52083 L 0 .739 0 r
F
P
p
.46849 .52655 m .48548 .52216 L .46924 .52654 L 0 .739 0 r
F
P
p
.002 w
.49668 .52083 m .49421 .51979 L p
.47016 .52565 L 0 .739 0 r
F P
s
P
p
.47003 .52569 m .47015 .52566 L .47016 .52565 L 0 .739 0 r
F
P
p
.47015 .52566 m .49668 .52083 L .47016 .52565 L 0 .739 0 r
F
P
p
.46985 .52588 m .49668 .52083 L .47003 .52569 L 0 .739 0 r
F
P
p
.4657 .52727 m .46849 .52655 L .46924 .52654 L 0 .739 0 r
F
P
p
.4657 .52727 m .46924 .52654 L .46717 .52638 L 0 .739 0 r
F
P
p
.46924 .52654 m .49668 .52083 L .46985 .52588 L 0 .739 0 r
F
P
p
.46924 .52654 m .46985 .52588 L .46717 .52638 L 0 .739 0 r
F
P
p
.47221 .52333 m .47196 .52329 L .46713 .52639 L 0 .516 0 r
F
P
p
.46717 .52638 m .46713 .52639 L .46642 .52684 L 0 .516 0 r
F
P
p
.47221 .52333 m .46713 .52639 L .46717 .52638 L 0 .516 0 r
F
P
p
.47196 .52329 m .46563 .52633 L .46642 .52684 L 0 .516 0 r
F
P
p
.45777 .53011 m .46149 .52996 L .46347 .52737 L 0 .739 0 r
F
P
p
.4412 .50252 m .44584 .4897 L .44194 .49208 L 0 .397 0 r
F
P
p
.43997 .51991 m .44355 .5015 L .4412 .50252 L 0 .397 0 r
F
P
p
.44355 .5015 m .44584 .4897 L .4412 .50252 L 0 .397 0 r
F
P
p
.002 w
.49421 .51979 m .4824 .52454 L p
.47016 .52565 L 0 .739 0 r
F P
s
P
p
.47257 .53371 m .48029 .53278 L .47343 .53547 L 0 .49 0 r
F
P
p
.002 w
.47214 .53418 m .47825 .53225 L p
.46784 .53176 L 0 .808 0 r
F P
s
P
p
.49344 .52473 m .47954 .51755 L .4753 .52121 L 0 .516 0 r
F
P
p
.002 w
.48511 .53008 m .50265 .52454 L p
.4895 .52726 L 0 .808 0 r
F P
s
P
p
.002 w
.50265 .52454 m .51398 .52355 L p
.49304 .52728 L 0 .808 0 r
F P
s
P
p
.49241 .52727 m .50265 .52454 L .49304 .52728 L 0 .808 0 r
F
P
p
.48809 .52756 m .48511 .53008 L .4895 .52726 L 0 .808 0 r
F
P
p
.47981 .53179 m .48795 .52763 L .47448 .53207 L 0 .516 0 r
F
P
p
.48711 .52806 m .48511 .53008 L .48809 .52756 L 0 .808 0 r
F
P
p
.48795 .52763 m .47493 .52775 L .47448 .53207 L 0 .516 0 r
F
P
p
.47493 .52775 m .47339 .52789 L .47448 .53207 L 0 .516 0 r
F
P
p
.48818 .52755 m .48809 .52756 L .48795 .52763 L 0 .516 0 r
F
P
p
.48809 .52756 m .47336 .52776 L .48795 .52763 L 0 .516 0 r
F
P
p
.002 w
.47529 .53209 m .47896 .53222 L p
.47542 .53202 L 0 .516 0 r
F P
s
P
p
.47542 .53202 m .47896 .53222 L .47904 .53218 L 0 .516 0 r
F
P
p
.47542 .53202 m .48361 .53238 L .48395 .53234 L 0 .516 0 r
F
P
p
.49536 .53097 m .47542 .53202 L .48395 .53234 L 0 .516 0 r
F
P
p
.002 w
.47825 .53225 m .47995 .53171 L p
.48748 .52768 L 0 .808 0 r
F P
s
P
p
.002 w
.47995 .53171 m .47996 .53171 L p
.47998 .5317 L 0 .808 0 r
F P
s
P
p
.48748 .52768 m .47995 .53171 L .47998 .5317 L 0 .808 0 r
F
P
p
.002 w
.47896 .53222 m .48361 .53238 L p
.47904 .53218 L 0 .516 0 r
F P
s
P
p
.002 w
.47996 .53171 m .48511 .53008 L p
.48711 .52806 L 0 .808 0 r
F P
s
P
p
.48748 .52768 m .47996 .53171 L .48711 .52806 L 0 .808 0 r
F
P
p
.48809 .52756 m .48943 .52728 L .49154 .52751 L 0 .808 0 r
F
P
p
.48943 .52728 m .50265 .52454 L .49232 .5273 L 0 .808 0 r
F
P
p
.48943 .52728 m .49232 .5273 L .49154 .52751 L 0 .808 0 r
F
P
p
.49124 .52785 m .49258 .5261 L .48795 .52763 L 0 .516 0 r
F
P
p
.4929 .5273 m .49304 .52728 L .49368 .52622 L 0 .808 0 r
F
P
p
.4929 .5273 m .49368 .52622 L .49365 .52625 L 0 .808 0 r
F
P
p
.49304 .52728 m .51398 .52355 L .49429 .52598 L 0 .808 0 r
F
P
p
.49304 .52728 m .49429 .52598 L .49379 .52605 L 0 .808 0 r
F
P
p
.49176 .5275 m .49241 .52727 L .49304 .52728 L 0 .808 0 r
F
P
p
.49365 .52625 m .49258 .5261 L .49124 .52785 L 0 .516 0 r
F
P
p
.49114 .52761 m .49154 .52751 L .49176 .5275 L 0 .808 0 r
F
P
p
.49154 .52751 m .49241 .52727 L .49176 .5275 L 0 .808 0 r
F
P
p
.51913 .52972 m .50183 .52736 L .49124 .52785 L 0 .516 0 r
F
P
p
.50183 .52736 m .49365 .52625 L .49176 .5275 L 0 .516 0 r
F
P
p
.50183 .52736 m .49176 .5275 L .49124 .52785 L 0 .516 0 r
F
P
p
.49365 .52625 m .49368 .52622 L .49379 .52605 L 0 .808 0 r
F
P
p
.50183 .52736 m .4952 .52605 L .49301 .5261 L 0 .516 0 r
F
P
p
.50183 .52736 m .49301 .5261 L .49268 .52612 L 0 .516 0 r
F
P
p
.48579 .53147 m .48795 .52763 L .47981 .53179 L 0 .516 0 r
F
P
p
.51913 .52972 m .49124 .52785 L .48579 .53147 L 0 .516 0 r
F
P
p
.49124 .52785 m .48795 .52763 L .48579 .53147 L 0 .516 0 r
F
P
p
.48748 .52768 m .48809 .52756 L .49114 .52761 L 0 .808 0 r
F
P
p
.48809 .52756 m .49154 .52751 L .49114 .52761 L 0 .808 0 r
F
P
p
.49258 .5261 m .47336 .52776 L .48818 .52755 L 0 .516 0 r
F
P
p
.48748 .52768 m .48711 .52806 L .48809 .52756 L 0 .808 0 r
F
P
p
.46717 .52638 m .46985 .52588 L .47003 .52569 L 0 .739 0 r
F
P
p
.46717 .52638 m .47016 .52565 L .47865 .52507 L 0 .739 0 r
F
P
p
.47284 .52573 m .46642 .52684 L .47448 .53207 L 0 .516 0 r
F
P
p
.002 w
.4824 .52454 m .48205 .52468 L p
.47016 .52565 L 0 .739 0 r
F P
s
P
p
.002 w
.48205 .52468 m .48205 .52468 L p
.48103 .52477 L 0 .739 0 r
F P
s
P
p
.47016 .52565 m .48205 .52468 L .48103 .52477 L 0 .739 0 r
F
P
p
.48211 .52468 m .47294 .52267 L .47925 .52429 L 0 .516 0 r
F
P
p
.49258 .5261 m .48367 .52455 L .48211 .52468 L 0 .516 0 r
F
P
p
.48367 .52455 m .47294 .52267 L .48211 .52468 L 0 .516 0 r
F
P
p
.47016 .52565 m .48205 .52468 L .47865 .52507 L 0 .739 0 r
F
P
p
.47221 .52333 m .46717 .52638 L .47284 .52573 L 0 .516 0 r
F
P
p
.46717 .52638 m .46642 .52684 L .47284 .52573 L 0 .516 0 r
F
P
p
.49258 .5261 m .47221 .52333 L .47315 .52695 L 0 .516 0 r
F
P
p
.002 w
.48205 .52468 m .48158 .52487 L p
.47865 .52507 L 0 .739 0 r
F P
s
P
p
.002 w
.46519 .52922 m .47448 .53207 L p
.45801 .52139 L 0 .516 0 r
F P
s
P
p
.002 w
.47448 .53207 m .47529 .53209 L p
.47542 .53202 L 0 .516 0 r
F P
s
P
p
.46843 .53163 m .47825 .53225 L .48748 .52768 L 0 .808 0 r
F
P
p
.46784 .53176 m .46818 .53177 L .46843 .53163 L 0 .808 0 r
F
P
p
.46818 .53177 m .47825 .53225 L .46843 .53163 L 0 .808 0 r
F
P
p
.50383 .5422 m .48312 .53681 L .48135 .53884 L 0 .682 0 r
F
P
p
.50667 .54263 m .50385 .54193 L .50383 .5422 L 0 .682 0 r
F
P
p
.50385 .54193 m .48312 .53681 L .50383 .5422 L 0 .682 0 r
F
P
p
.002 w
.52639 .50194 m .51494 .50386 L .50549 .50516 L p
0 .49 0 r
F P
s
P
p
.002 w
.50549 .50516 m .50207 .50564 L p
.50464 .50525 L 0 .49 0 r
F P
s
P
p
.50464 .50525 m .52639 .50194 L .50549 .50516 L 0 .49 0 r
F
P
p
.52358 .50343 m .51693 .50438 L .52402 .50385 L .342 .248 .747 r
F
P
p
.002 w
.52332 .48866 m .51156 .48974 L .49838 .49071 L p
0 .576 0 r
F P
s
P
p
.5099 .49037 m .50595 .49023 L .51039 .49084 L .342 .248 .747 r
F
P
p
.49507 .47621 m .50574 .48996 L .5099 .49037 L .342 .248 .747 r
F
P
p
.50574 .48996 m .50595 .49023 L .5099 .49037 L .342 .248 .747 r
F
P
p
.51533 .4909 m .51326 .49348 L .52178 .49585 L .342 .248 .747 r
F
P
p
.49358 .47422 m .51011 .49039 L .51533 .4909 L .342 .248 .747 r
F
P
p
.51011 .49039 m .51326 .49348 L .51533 .4909 L .342 .248 .747 r
F
P
p
.49301 .47423 m .51787 .49798 L .49358 .47422 L .342 .248 .747 r
F
P
p
.494 .47613 m .51693 .50438 L .49507 .47621 L .342 .248 .747 r
F
P
p
.002 w
.50943 .47976 m .50997 .47862 L p
.50919 .47943 L 0 .419 0 r
F P
s
P
p
.52189 .46391 m .48753 .45996 L .52121 .46431 L 0 .444 0 r
F
P
p
.48753 .45996 m .48639 .45983 L .48744 .45997 L 0 .444 0 r
F
P
p
.48753 .45996 m .48744 .45997 L .52121 .46431 L 0 .444 0 r
F
P
p
.48639 .45983 m .48602 .46008 L .53282 .4658 L 0 .444 0 r
F
P
p
.48639 .45983 m .44809 .45543 L .48602 .46008 L 0 .444 0 r
F
P
p
.44809 .45543 m .44565 .45515 L .44814 .45546 L 0 .444 0 r
F
P
p
.44809 .45543 m .44814 .45546 L .48602 .46008 L 0 .444 0 r
F
P
p
.46204 .46015 m .44565 .45515 L .45346 .45933 L 0 .444 0 r
F
P
p
.53102 .4667 m .46831 .45792 L .46204 .46015 L 0 .444 0 r
F
P
p
.53282 .4658 m .46831 .45792 L .53102 .4667 L 0 .444 0 r
F
P
p
.002 w
.56108 .45845 m .55529 .45818 L p
.57482 .46912 L 0 .444 0 r
F P
s
P
p
.002 w
.52008 .45901 m .52432 .45864 L p
.52241 .45895 L 0 .802 0 r
F P
s
P
p
.002 w
.52432 .45864 m .53664 .45758 L p
.53124 .45839 L 0 .802 0 r
F P
s
P
p
.55512 .46474 m .55529 .45818 L .52848 .45881 L 0 .444 0 r
F
P
p
.5538 .4656 m .55452 .46545 L .55429 .46557 L 0 .82 0 r
F
P
p
.55387 .46565 m .55429 .46557 L .55416 .46544 L 0 .82 0 r
F
P
p
.002 w
.55452 .46545 m .55541 .46534 L p
.55501 .46542 L 0 .82 0 r
F P
s
P
p
.55429 .46557 m .55501 .46542 L .5548 .46529 L 0 .82 0 r
F
P
p
.55387 .46565 m .5538 .4656 L .55429 .46557 L 0 .82 0 r
F
P
p
.55312 .4662 m .55168 .46576 L .55042 .46583 L 0 .444 0 r
F
P
p
.55344 .46567 m .5538 .4656 L .55387 .46565 L 0 .82 0 r
F
P
p
.55512 .46474 m .52848 .45881 L .55168 .46576 L 0 .444 0 r
F
P
p
.55387 .46565 m .55168 .46576 L .55312 .4662 L 0 .444 0 r
F
P
p
.55348 .46566 m .55325 .46568 L .55452 .46545 L 0 .82 0 r
F
P
p
.002 w
.55235 .46573 m .55452 .46545 L p
.55325 .46568 L 0 .82 0 r
F P
s
P
p
.55512 .46474 m .55168 .46576 L .55387 .46565 L 0 .444 0 r
F
P
p
.002 w
.55182 .4658 m .55235 .46573 L p
.55325 .46568 L 0 .82 0 r
F P
s
P
p
.50458 .47757 m .51012 .4807 L .50919 .47943 L .026 0 .579 r
F
P
p
.49059 .47193 m .50496 .47838 L .50458 .47757 L .026 0 .579 r
F
P
p
.50496 .47838 m .51012 .4807 L .50458 .47757 L .026 0 .579 r
F
P
p
.5044 .47718 m .50919 .47943 L .50871 .47882 L .026 0 .579 r
F
P
p
.49059 .47193 m .50458 .47757 L .5044 .47718 L .026 0 .579 r
F
P
p
.50458 .47757 m .50919 .47943 L .5044 .47718 L .026 0 .579 r
F
P
p
.49059 .47193 m .49738 .47402 L .50085 .47285 L .026 0 .579 r
F
P
p
.49738 .47402 m .49937 .47464 L .49988 .47401 L .026 0 .579 r
F
P
p
.49738 .47402 m .49988 .47401 L .50085 .47285 L .026 0 .579 r
F
P
p
.002 w
.50697 .47698 m .50403 .47499 L p
.49937 .47464 L .026 0 .579 r
F P
s
P
p
.002 w
.50403 .47499 m .50085 .47285 L p
.49937 .47464 L .026 0 .579 r
F P
s
P
p
.50915 .47938 m .50997 .47862 L .50221 .47006 L 0 .419 0 r
F
P
p
.50188 .47006 m .50221 .47006 L .49984 .46744 L 0 .419 0 r
F
P
p
.50915 .47938 m .50221 .47006 L .50188 .47006 L 0 .419 0 r
F
P
p
.57232 .47062 m .53282 .4658 L .53102 .4667 L 0 .444 0 r
F
P
p
.5506 .46721 m .53386 .46528 L .54871 .46774 L 0 .444 0 r
F
P
p
.53386 .46528 m .53282 .4658 L .54871 .46774 L 0 .444 0 r
F
P
p
.55312 .4662 m .55042 .46583 L .55114 .46727 L 0 .444 0 r
F
P
p
.56515 .47082 m .49047 .46496 L .56515 .47083 L 0 .444 0 r
F
P
p
.55336 .4699 m .53807 .46822 L .53551 .4685 L 0 .444 0 r
F
P
p
.54828 .46905 m .53027 .46715 L .54803 .46926 L 0 .444 0 r
F
P
p
.53027 .46715 m .52891 .46722 L .55336 .4699 L 0 .444 0 r
F
P
p
.56656 .47081 m .53089 .46712 L .56516 .47082 L 0 .444 0 r
F
P
p
.50766 .46471 m .48025 .46188 L .50759 .46476 L 0 .444 0 r
F
P
p
.53027 .46715 m .48025 .46188 L .52891 .46722 L 0 .444 0 r
F
P
p
.52298 .46751 m .49004 .46305 L .49047 .46496 L 0 .444 0 r
F
P
p
.53551 .4685 m .52602 .46736 L .52298 .46751 L 0 .444 0 r
F
P
p
.52602 .46736 m .49004 .46305 L .52298 .46751 L 0 .444 0 r
F
P
p
.49059 .47193 m .5044 .47718 L .50385 .47602 L .026 0 .579 r
F
P
p
.002 w
.52681 .4997 m .52578 .4883 L p
.49059 .47193 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .50517 .47884 L .50499 .47845 L .026 0 .579 r
F
P
p
.49059 .47193 m .51029 .48085 L .51021 .48074 L .026 0 .579 r
F
P
p
.002 w
.49059 .47193 m .50386 .47846 L .50919 .48074 L p
.026 0 .579 r
F P
s
P
p
.002 w
.51462 .50491 m .51902 .50697 L p
.49236 .4741 L .342 .248 .747 r
F P
s
P
p
.49059 .47193 m .49219 .47412 L .49236 .4741 L .342 .248 .747 r
F
P
p
.49219 .47412 m .51462 .50491 L .49236 .4741 L .342 .248 .747 r
F
P
p
.002 w
.49259 .47403 m .49106 .47418 L p
.49157 .47404 L 0 .665 0 r
F P
s
P
p
.002 w
.49334 .48829 m .49838 .49071 L p
.49539 .48805 L 0 .419 0 r
F P
s
P
p
.002 w
.49331 .50388 m .49079 .47422 L p
.49742 .50368 L .75 0 .588 r
F P
s
P
p
.49108 .4742 m .49773 .50504 L .49079 .47422 L .75 0 .588 r
F
P
p
.49157 .47404 m .49106 .47418 L .49005 .47424 L 0 .665 0 r
F
P
p
.49775 .49015 m .49735 .48776 L .49539 .48805 L 0 .419 0 r
F
P
p
.002 w
.49838 .49071 m .49723 .49368 L .50195 .49453 L p
0 .576 0 r
F P
s
P
p
.002 w
.49957 .50127 m .49838 .5037 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.002 w
.49838 .5037 m .49773 .50504 L p
.49746 .50377 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .49838 .5037 L .49746 .50377 L .75 0 .588 r
F
P
p
.002 w
.49059 .47193 m .50642 .49563 L .51462 .50491 L p
.342 .248 .747 r
F P
s
P
p
.49839 .48925 m .49849 .48778 L .49829 .48931 L 0 .419 0 r
F
P
p
.49824 .48996 m .49783 .48769 L .49775 .49015 L 0 .419 0 r
F
P
p
.49059 .47193 m .49895 .48752 L .49848 .48759 L .75 0 .588 r
F
P
p
.49059 .47193 m .49848 .48759 L .49764 .48745 L .75 0 .588 r
F
P
p
.49848 .48759 m .49857 .48775 L .4982 .48763 L .75 0 .588 r
F
P
p
.49848 .48759 m .4982 .48763 L .49764 .48745 L .75 0 .588 r
F
P
p
.49747 .48774 m .49735 .48776 L .49775 .49015 L 0 .419 0 r
F
P
p
.49783 .48769 m .49747 .48774 L .49775 .49015 L 0 .419 0 r
F
P
p
.49059 .47193 m .49786 .48794 L .49567 .48852 L .75 0 .588 r
F
P
p
.49848 .4892 m .49966 .48812 L .49857 .48775 L 0 .419 0 r
F
P
p
.002 w
.49811 .48415 m .49945 .48752 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.49967 .48937 m .50058 .48842 L .49848 .4892 L 0 .419 0 r
F
P
p
.002 w
.50919 .48074 m .51029 .48085 L p
.50499 .47845 L .026 0 .579 r
F P
s
P
p
.50517 .47884 m .50919 .48074 L .50499 .47845 L .026 0 .579 r
F
P
p
.50058 .48842 m .50919 .47943 L .49967 .48812 L 0 .419 0 r
F
P
p
.50058 .48842 m .49967 .48812 L .49848 .4892 L 0 .419 0 r
F
P
p
.002 w
.49945 .48752 m .49969 .48812 L p
.49901 .48764 L .75 0 .588 r
F P
s
P
p
.49901 .48764 m .49969 .48812 L .49919 .48796 L .75 0 .588 r
F
P
p
.50919 .47943 m .50915 .47938 L .49966 .48812 L 0 .419 0 r
F
P
p
.49967 .48812 m .49966 .48812 L .49848 .4892 L 0 .419 0 r
F
P
p
.50919 .47943 m .49966 .48812 L .49967 .48812 L 0 .419 0 r
F
P
p
.4984 .4878 m .4984 .4878 L .49829 .48931 L 0 .419 0 r
F
P
p
.49849 .48778 m .4984 .4878 L .49829 .48931 L 0 .419 0 r
F
P
p
.49059 .47193 m .49945 .48752 L .49901 .48764 L .75 0 .588 r
F
P
p
.49764 .48745 m .49857 .48775 L .4982 .48785 L .75 0 .588 r
F
P
p
.49812 .48926 m .49804 .48778 L .49783 .48769 L 0 .419 0 r
F
P
p
.49764 .48745 m .4982 .48785 L .49773 .48764 L .75 0 .588 r
F
P
p
.49829 .48931 m .4982 .48785 L .49812 .48926 L 0 .419 0 r
F
P
p
.4982 .48785 m .49742 .47538 L .49804 .48778 L 0 .419 0 r
F
P
p
.4982 .48785 m .49804 .48778 L .49812 .48926 L 0 .419 0 r
F
P
p
.4982 .48785 m .49873 .48281 L .49791 .48322 L 0 .419 0 r
F
P
p
.49829 .48931 m .4984 .4878 L .4982 .48785 L 0 .419 0 r
F
P
p
.4984 .4878 m .49873 .48281 L .4982 .48785 L 0 .419 0 r
F
P
p
.002 w
.49838 .49071 m .50068 .48947 L p
.49967 .48937 L 0 .419 0 r
F P
s
P
p
.49838 .49071 m .49967 .48937 L .49848 .4892 L 0 .419 0 r
F
P
p
.49848 .4892 m .49857 .48775 L .49839 .48925 L 0 .419 0 r
F
P
p
.49857 .48775 m .49853 .48776 L .49839 .48925 L 0 .419 0 r
F
P
p
.49864 .48652 m .4986 .48652 L .49839 .48925 L 0 .419 0 r
F
P
p
.49888 .48274 m .49881 .48277 L .49839 .48925 L 0 .419 0 r
F
P
p
.4982 .48785 m .50086 .49108 L .49786 .48794 L .75 0 .588 r
F
P
p
.49857 .48775 m .49882 .48812 L .4982 .48785 L .75 0 .588 r
F
P
p
.49882 .48812 m .50086 .49108 L .4982 .48785 L .75 0 .588 r
F
P
p
.49773 .48764 m .4982 .48785 L .49786 .48794 L .75 0 .588 r
F
P
p
.49783 .48769 m .49742 .47538 L .49557 .47539 L 0 .419 0 r
F
P
p
.49804 .48778 m .49742 .47538 L .49783 .48769 L 0 .419 0 r
F
P
p
.49901 .48764 m .49919 .48796 L .49857 .48775 L .75 0 .588 r
F
P
p
.002 w
.50627 .48643 m .50943 .47976 L p
.50062 .48843 L 0 .419 0 r
F P
s
P
p
.49967 .48937 m .50131 .48864 L .50062 .48843 L 0 .419 0 r
F
P
p
.50131 .48864 m .50627 .48643 L .50062 .48843 L 0 .419 0 r
F
P
p
.49919 .48796 m .49922 .48802 L .49857 .48775 L .75 0 .588 r
F
P
p
.50058 .48842 m .50943 .47976 L .50919 .47943 L 0 .419 0 r
F
P
p
.49967 .48937 m .50062 .48843 L .50058 .48842 L 0 .419 0 r
F
P
p
.50062 .48843 m .50943 .47976 L .50058 .48842 L 0 .419 0 r
F
P
p
.002 w
.49969 .48812 m .4997 .48816 L p
.49919 .48796 L .75 0 .588 r
F P
s
P
p
.002 w
.50068 .48947 m .50627 .48643 L p
.49967 .48937 L 0 .419 0 r
F P
s
P
p
.002 w
.4997 .48816 m .50086 .49108 L p
.49922 .48802 L .75 0 .588 r
F P
s
P
p
.49919 .48796 m .4997 .48816 L .49922 .48802 L .75 0 .588 r
F
P
p
.49922 .48802 m .50086 .49108 L .49863 .48785 L .75 0 .588 r
F
P
p
.49922 .48802 m .49863 .48785 L .49857 .48775 L .75 0 .588 r
F
P
p
.49981 .46739 m .49979 .46733 L .4984 .4878 L 0 .419 0 r
F
P
p
.49981 .46739 m .4984 .4878 L .4984 .4878 L 0 .419 0 r
F
P
p
.49684 .48229 m .49645 .4824 L .49735 .48776 L 0 .419 0 r
F
P
p
.49684 .48229 m .49735 .48776 L .49747 .48774 L 0 .419 0 r
F
P
p
.49783 .48769 m .49684 .48229 L .49747 .48774 L 0 .419 0 r
F
P
p
.49848 .48759 m .49901 .48764 L .49857 .48775 L .75 0 .588 r
F
P
p
.49895 .48752 m .49901 .48764 L .49848 .48759 L .75 0 .588 r
F
P
p
.53089 .46712 m .53027 .46715 L .56516 .47082 L 0 .444 0 r
F
P
p
.53807 .46822 m .48025 .46188 L .53551 .4685 L 0 .444 0 r
F
P
p
.57232 .47062 m .53385 .46697 L .5717 .47134 L 0 .444 0 r
F
P
p
.53385 .46697 m .48025 .46188 L .53089 .46712 L 0 .444 0 r
F
P
p
.53385 .46697 m .53089 .46712 L .5717 .47134 L 0 .444 0 r
F
P
p
.55135 .46609 m .55182 .4658 L .55348 .46566 L 0 .82 0 r
F
P
p
.002 w
.50906 .47895 m .50697 .47698 L p
.50385 .47602 L .026 0 .579 r
F P
s
P
p
.5044 .47718 m .50906 .47895 L .50385 .47602 L .026 0 .579 r
F
P
p
.49857 .48775 m .50915 .47938 L .50822 .47819 L 0 .419 0 r
F
P
p
.50031 .47848 m .50822 .47819 L .50188 .47006 L 0 .419 0 r
F
P
p
.49857 .48775 m .50822 .47819 L .50031 .47848 L 0 .419 0 r
F
P
p
.54579 .47622 m .53419 .48131 L .55625 .47523 L 0 .884 0 r
F
P
p
.002 w
.53258 .48241 m .55625 .47523 L p
.53419 .48131 L 0 .884 0 r
F P
s
P
p
.002 w
.53442 .48116 m .53275 .47984 L p
.53364 .48169 L 0 .606 0 r
F P
s
P
p
.002 w
.53275 .47984 m .53154 .4789 L p
.53239 .48003 L 0 .606 0 r
F P
s
P
p
.53364 .48169 m .53275 .47984 L .53239 .48003 L 0 .606 0 r
F
P
p
.002 w
.50086 .49108 m .50123 .49536 L p
.49786 .48794 L .75 0 .588 r
F P
s
P
p
.49966 .48812 m .50915 .47938 L .49857 .48775 L 0 .419 0 r
F
P
p
.55006 .46615 m .55182 .4658 L .55135 .46609 L 0 .82 0 r
F
P
p
.002 w
.54829 .46624 m .55182 .4658 L p
.55006 .46615 L 0 .82 0 r
F P
s
P
p
.55042 .46583 m .52848 .45881 L .52454 .46235 L 0 .444 0 r
F
P
p
.55168 .46576 m .52848 .45881 L .55042 .46583 L 0 .444 0 r
F
P
p
.002 w
.45955 .4536 m .44565 .45515 L p
.48639 .45983 L 0 .444 0 r
F P
s
P
p
.54303 .46634 m .48897 .45809 L .48639 .45983 L 0 .444 0 r
F
P
p
.48897 .45809 m .45955 .4536 L .48639 .45983 L 0 .444 0 r
F
P
p
.002 w
.46596 .47815 m .46605 .47839 L p
.46648 .47823 L .64 0 .01 r
F P
s
P
p
.47836 .47377 m .46512 .47575 L .47285 .47568 L .64 0 .01 r
F
P
p
.47576 .47587 m .47328 .47575 L .46606 .47844 L .64 0 .01 r
F
P
p
.002 w
.47608 .48218 m .47558 .47967 L p
.4739 .48311 L 0 .53 0 r
F P
s
P
p
.47187 .48728 m .47558 .47967 L .47344 .47936 L 0 .53 0 r
F
P
p
.47187 .48728 m .47344 .47936 L .46685 .47829 L 0 .53 0 r
F
P
p
.47187 .48728 m .46685 .47829 L .46554 .47845 L 0 .53 0 r
F
P
p
.4757 .47546 m .48227 .47455 L .48755 .4744 L 0 .665 0 r
F
P
p
.002 w
.46606 .47844 m .46997 .48093 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.47187 .48728 m .47427 .4833 L .47385 .48322 L 0 .53 0 r
F
P
p
.47386 .4832 m .47469 .48341 L .4739 .48311 L 0 .53 0 r
F
P
p
.002 w
.47312 .48231 m .46953 .48081 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.002 w
.46997 .48093 m .47157 .48195 L .47228 .48158 L p
.64 0 .01 r
F P
s
P
p
.002 w
.47228 .48158 m .49059 .47193 L p
.46997 .48093 L .64 0 .01 r
F P
s
P
p
.002 w
.46953 .48081 m .46696 .47973 L p
.46863 .48055 L 0 .548 0 r
F P
s
P
p
.47438 .48339 m .46953 .48081 L .46863 .48055 L 0 .548 0 r
F
P
p
.002 w
.46539 .47245 m .46512 .47575 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.46685 .47829 m .46474 .47452 L .46554 .47845 L 0 .53 0 r
F
P
p
.46831 .45792 m .44565 .45515 L .46204 .46015 L 0 .444 0 r
F
P
p
.45347 .46167 m .45326 .45997 L .45273 .46167 L 0 .444 0 r
F
P
p
.46815 .46179 m .45574 .46027 L .45347 .46167 L 0 .444 0 r
F
P
p
.45574 .46027 m .45326 .45997 L .45347 .46167 L 0 .444 0 r
F
P
p
.4678 .46169 m .42906 .45701 L .46815 .46179 L 0 .444 0 r
F
P
p
.46503 .46043 m .42906 .45701 L .46861 .46179 L 0 .444 0 r
F
P
p
.4578 .46165 m .45608 .459 L .45729 .46116 L 0 .508 0 r
F
P
p
.45608 .459 m .45439 .4564 L .45729 .46116 L 0 .508 0 r
F
P
p
.45729 .46116 m .45439 .4564 L .45389 .45796 L 0 .508 0 r
F
P
p
.002 w
.45188 .46166 m .45402 .4621 L p
.48025 .46188 L 0 .444 0 r
F P
s
P
p
.46098 .46335 m .45439 .4564 L .4578 .46165 L 0 .508 0 r
F
P
p
.46598 .46936 m .45389 .45796 L .46206 .47162 L 0 .508 0 r
F
P
p
.46746 .47018 m .45822 .45785 L .45439 .4564 L 0 .508 0 r
F
P
p
.47689 .4384 m .45462 .42687 L .43643 .43492 L 0 .637 0 r
F
P
p
.002 w
.42329 .43379 m .46265 .44117 L .48584 .44039 L p
0 .637 0 r
F P
s
P
p
.002 w
.48584 .44039 m .49612 .44005 L p
.48709 .43927 L 0 .637 0 r
F P
s
P
p
.48709 .43927 m .42329 .43379 L .48584 .44039 L 0 .637 0 r
F
P
p
.002 w
.48095 .43941 m .48829 .43819 L p
.4786 .43594 L 0 .847 0 r
F P
s
P
p
.002 w
.48829 .43819 m .48835 .43818 L p
.48831 .43817 L 0 .847 0 r
F P
s
P
p
.4786 .43594 m .48829 .43819 L .48831 .43817 L 0 .847 0 r
F
P
p
.45822 .45785 m .44664 .44239 L .45439 .4564 L 0 .508 0 r
F
P
p
.44664 .44239 m .44046 .43414 L .44597 .44295 L 0 .508 0 r
F
P
p
.44664 .44239 m .44597 .44295 L .45439 .4564 L 0 .508 0 r
F
P
p
.002 w
.46778 .47121 m .46539 .47245 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.002 w
.47468 .47077 m .46778 .47121 L p
.49059 .47193 L .64 0 .01 r
F P
s
P
p
.47271 .47572 m .46598 .46936 L .46206 .47162 L 0 .508 0 r
F
P
p
.002 w
.44301 .46428 m .45708 .47255 L .47271 .47572 L p
0 .508 0 r
F P
s
P
p
.46474 .47452 m .45309 .45365 L .46386 .47511 L 0 .53 0 r
F
P
p
.52454 .46235 m .52848 .45881 L .50277 .45942 L 0 .444 0 r
F
P
p
.52592 .4592 m .52432 .45864 L .53124 .45839 L 0 .802 0 r
F
P
p
.49981 .46739 m .49989 .46615 L .49979 .46733 L 0 .419 0 r
F
P
p
.49989 .46615 m .50024 .4608 L .49987 .46616 L 0 .419 0 r
F
P
p
.49989 .46615 m .49987 .46616 L .49979 .46733 L 0 .419 0 r
F
P
p
.51292 .46001 m .51448 .46009 L .51516 .45962 L 0 .802 0 r
F
P
p
.50024 .4608 m .50023 .4608 L .49979 .46733 L 0 .419 0 r
F
P
p
.49693 .46755 m .49923 .46614 L .49652 .46104 L 0 .419 0 r
F
P
p
.49923 .46614 m .5001 .46081 L .49683 .46102 L 0 .419 0 r
F
P
p
.49923 .46614 m .49683 .46102 L .49652 .46104 L 0 .419 0 r
F
P
p
.5178 .4597 m .52432 .45864 L .52592 .4592 L 0 .802 0 r
F
P
p
.52848 .45881 m .53124 .45839 L .5327 .45502 L 0 .802 0 r
F
P
p
.002 w
.53664 .45758 m .53476 .45631 L p
.53124 .45839 L 0 .802 0 r
F P
s
P
p
.50277 .45942 m .52848 .45881 L .45955 .4536 L 0 .444 0 r
F
P
p
.002 w
.53476 .45631 m .53276 .45497 L p
.53124 .45839 L 0 .802 0 r
F P
s
P
p
.53124 .45839 m .53276 .45497 L .5327 .45502 L 0 .802 0 r
F
P
p
.002 w
.55529 .45818 m .5305 .45699 L p
.52848 .45881 L 0 .444 0 r
F P
s
P
p
.002 w
.5305 .45699 m .45955 .4536 L p
.52848 .45881 L 0 .444 0 r
F P
s
P
p
.002 w
.53276 .45497 m .53273 .45495 L p
.5327 .45502 L 0 .802 0 r
F P
s
P
p
.55042 .46583 m .45955 .4536 L .54303 .46634 L 0 .444 0 r
F
P
p
.49984 .46744 m .50053 .4564 L .49981 .46739 L 0 .419 0 r
F
P
p
.49979 .46733 m .50053 .4564 L .49952 .46676 L 0 .419 0 r
F
P
p
.49861 .47606 m .5001 .46081 L .49751 .47675 L 0 .419 0 r
F
P
p
.46206 .47162 m .45435 .46288 L .44656 .46565 L 0 .508 0 r
F
P
p
.47271 .47572 m .47234 .46721 L .47183 .46696 L 0 .508 0 r
F
P
p
.46583 .46685 m .47183 .46696 L .46235 .46236 L 0 .508 0 r
F
P
p
.47271 .47572 m .47183 .46696 L .46583 .46685 L 0 .508 0 r
F
P
p
.46474 .47452 m .46386 .47511 L .46554 .47845 L 0 .53 0 r
F
P
p
.49967 .47011 m .50188 .47006 L .49984 .46744 L 0 .419 0 r
F
P
p
.49849 .48778 m .49981 .46739 L .4984 .4878 L 0 .419 0 r
F
P
p
.49751 .47675 m .49902 .46745 L .49693 .46755 L 0 .419 0 r
F
P
p
.49902 .46745 m .49917 .46649 L .49694 .46754 L 0 .419 0 r
F
P
p
.49902 .46745 m .49694 .46754 L .49693 .46755 L 0 .419 0 r
F
P
p
.49888 .48274 m .49984 .46744 L .49881 .48277 L 0 .419 0 r
F
P
p
.49984 .46744 m .49981 .46739 L .49881 .48277 L 0 .419 0 r
F
P
p
.49873 .48281 m .49979 .46733 L .49791 .48322 L 0 .419 0 r
F
P
p
.49979 .46733 m .49952 .46676 L .49791 .48322 L 0 .419 0 r
F
P
p
.002 w
.44565 .45515 m .4323 .45665 L p
.45346 .45933 L 0 .444 0 r
F P
s
P
p
.002 w
.4323 .45665 m .42906 .45701 L p
.43362 .45745 L 0 .444 0 r
F P
s
P
p
.45346 .45933 m .4323 .45665 L .43362 .45745 L 0 .444 0 r
F
P
p
.002 w
.49361 .45477 m .50849 .45146 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.50053 .4564 m .49595 .45195 L p
.49652 .46104 L 0 .419 0 r
F P
s
P
p
.53026 .45543 m .52592 .4592 L .53273 .45495 L 0 .802 0 r
F
P
p
.002 w
.47138 .46626 m .49715 .47243 L p
.47565 .4638 L 0 .444 0 r
F P
s
P
p
.4961 .47827 m .49293 .46096 L .4958 .47847 L 0 .419 0 r
F
P
p
.49293 .46096 m .49286 .46097 L .49645 .4824 L 0 .419 0 r
F
P
p
.52424 .45945 m .5178 .4597 L .52592 .4592 L 0 .802 0 r
F
P
p
.002 w
.42906 .45701 m .45188 .46166 L p
.45273 .46167 L 0 .444 0 r
F P
s
P
p
.45326 .45997 m .42906 .45701 L .45273 .46167 L 0 .444 0 r
F
P
p
.45435 .46288 m .4488 .4566 L .44656 .46565 L 0 .508 0 r
F
P
p
.45233 .46367 m .45294 .46191 L .45085 .46187 L 0 .53 0 r
F
P
p
.46077 .47387 m .45402 .46357 L .45233 .46367 L 0 .53 0 r
F
P
p
.45402 .46357 m .45294 .46191 L .45233 .46367 L 0 .53 0 r
F
P
p
.49984 .46744 m .50221 .47006 L .50526 .46754 L 0 .419 0 r
F
P
p
.002 w
.50997 .47862 m .50629 .46996 L p
.50221 .47006 L 0 .419 0 r
F P
s
P
p
.002 w
.50629 .46996 m .50526 .46754 L p
.50221 .47006 L 0 .419 0 r
F P
s
P
p
.53444 .46932 m .54829 .46624 L .55006 .46615 L 0 .82 0 r
F
P
p
.002 w
.50123 .49536 m .49957 .50127 L p
.49567 .48852 L .75 0 .588 r
F P
s
P
p
.49838 .49071 m .49824 .48996 L .49775 .49015 L 0 .419 0 r
F
P
p
.49848 .4892 m .49839 .48925 L .49834 .49005 L 0 .419 0 r
F
P
p
.49834 .49005 m .49839 .48925 L .49829 .48931 L 0 .419 0 r
F
P
p
.49838 .49071 m .49843 .48999 L .49834 .49005 L 0 .419 0 r
F
P
p
.49838 .49071 m .49829 .48931 L .49812 .48926 L 0 .419 0 r
F
P
p
.49786 .48794 m .50123 .49536 L .49567 .48852 L .75 0 .588 r
F
P
p
.49634 .49322 m .50565 .47996 L .49565 .4917 L 0 .375 0 r
F
P
p
.50522 .47999 m .51185 .47112 L .50484 .48003 L 0 .375 0 r
F
P
p
.50582 .47971 m .51185 .47112 L .50522 .47999 L 0 .375 0 r
F
P
p
.49684 .48229 m .4961 .47827 L .49645 .4824 L 0 .419 0 r
F
P
p
.4961 .47827 m .4958 .47847 L .49645 .4824 L 0 .419 0 r
F
P
p
.50871 .47882 m .50919 .47943 L .50875 .47884 L .026 0 .579 r
F
P
p
.002 w
.51049 .48086 m .50906 .47895 L p
.50875 .47884 L .026 0 .579 r
F P
s
P
p
.51012 .4807 m .51049 .48086 L .50875 .47884 L .026 0 .579 r
F
P
p
.50662 .48683 m .51185 .47112 L .49634 .49322 L 0 .375 0 r
F
P
p
.002 w
.51134 .47116 m .49565 .4917 L p
.51185 .47112 L 0 .375 0 r
F P
s
P
p
.49857 .48775 m .50188 .47006 L .49967 .47011 L 0 .419 0 r
F
P
p
.50919 .47943 m .50997 .47862 L .50915 .47938 L 0 .419 0 r
F
P
p
.50595 .49023 m .5167 .50409 L .51039 .49084 L .342 .248 .747 r
F
P
p
.50271 .50337 m .5119 .47112 L .50108 .50349 L 0 .375 0 r
F
P
p
.5119 .47112 m .51221 .47002 L .51185 .47112 L 0 .375 0 r
F
P
p
.5119 .47112 m .51185 .47112 L .50108 .50349 L 0 .375 0 r
F
P
p
.53299 .46961 m .53326 .46935 L .53444 .46932 L 0 .82 0 r
F
P
p
.002 w
.51988 .47296 m .53662 .46771 L p
.52578 .47013 L 0 .82 0 r
F P
s
P
p
.49791 .48322 m .49861 .47606 L .49751 .47675 L 0 .419 0 r
F
P
p
.47438 .48339 m .47552 .48374 L .47578 .48384 L 0 .908 0 r
F
P
p
.47438 .48339 m .47778 .48449 L .47808 .48415 L 0 .908 0 r
F
P
p
.47838 .48397 m .47792 .48396 L .47662 .48378 L 0 .557 0 r
F
P
p
.47812 .48433 m .46943 .49216 L .46723 .49515 L .504 .44 .031 r
F
P
p
.47566 .48365 m .47808 .48415 L .47703 .484 L 0 .908 0 r
F
P
p
.47808 .48415 m .47751 .48409 L .47703 .484 L 0 .908 0 r
F
P
p
.49059 .47193 m .47775 .4842 L .47812 .48433 L .504 .44 .031 r
F
P
p
.47775 .4842 m .46943 .49216 L .47812 .48433 L .504 .44 .031 r
F
P
p
.47634 .4861 m .4739 .48884 L .47864 .48419 L .504 .44 .031 r
F
P
p
.47859 .48404 m .48323 .48565 L .48244 .48456 L 0 .557 0 r
F
P
p
.47864 .48419 m .47841 .48442 L .47842 .48442 L .504 .44 .031 r
F
P
p
.47848 .48436 m .47833 .48459 L .48103 .48496 L 0 .557 0 r
F
P
p
.002 w
.47994 .48508 m .48103 .48496 L p
.47833 .48459 L 0 .557 0 r
F P
s
P
p
.002 w
.48103 .48496 m .48323 .48565 L p
.47807 .48433 L 0 .557 0 r
F P
s
P
p
.47848 .48436 m .48103 .48496 L .47807 .48433 L 0 .557 0 r
F
P
p
.47807 .48433 m .48323 .48565 L .47838 .48397 L 0 .557 0 r
F
P
p
.002 w
.48353 .48634 m .48266 .48508 L p
.47808 .48415 L 0 .908 0 r
F P
s
P
p
.47842 .48442 m .46668 .4959 L .46503 .49816 L .504 .44 .031 r
F
P
p
.46266 .50109 m .44733 .49119 L .46258 .5015 L 0 .419 0 r
F
P
p
.47841 .48442 m .46302 .49948 L .47842 .48442 L .504 .44 .031 r
F
P
p
.002 w
.45981 .49716 m .44733 .49119 L p
.46266 .50109 L 0 .419 0 r
F P
s
P
p
.002 w
.46279 .50048 m .45981 .49716 L p
.46266 .50109 L 0 .419 0 r
F P
s
P
p
.46302 .49948 m .45383 .50847 L .46302 .49948 L .504 .44 .031 r
F
P
p
.46302 .49948 m .46302 .49948 L .47842 .48442 L .504 .44 .031 r
F
P
p
.47517 .48776 m .4541 .50937 L .46399 .50095 L .504 .44 .031 r
F
P
p
.002 w
.4643 .50215 m .46279 .50048 L p
.46266 .50109 L 0 .419 0 r
F P
s
P
p
.002 w
.47787 .48531 m .47994 .48508 L p
.47833 .48459 L 0 .557 0 r
F P
s
P
p
.002 w
.47721 .4858 m .48125 .48547 L p
.47812 .48453 L 0 .908 0 r
F P
s
P
p
.002 w
.48125 .48547 m .48353 .48634 L p
.47778 .48449 L 0 .908 0 r
F P
s
P
p
.47812 .48453 m .48125 .48547 L .47778 .48449 L 0 .908 0 r
F
P
p
.47778 .48449 m .48353 .48634 L .47808 .48415 L 0 .908 0 r
F
P
p
.47662 .48378 m .47792 .48396 L .47754 .48394 L 0 .557 0 r
F
P
p
.002 w
.47438 .48339 m .47447 .48468 L .47574 .48555 L p
0 .557 0 r
F P
s
P
p
.002 w
.47438 .48339 m .47454 .48486 L .47589 .4859 L p
0 .908 0 r
F P
s
P
p
.002 w
.4593 .50132 m .45547 .50549 L p
.49059 .47193 L .504 .44 .031 r
F P
s
P
p
.47703 .484 m .47751 .48409 L .47738 .48408 L 0 .908 0 r
F
P
p
.002 w
.49059 .47193 m .46909 .49184 L .4593 .50132 L p
.504 .44 .031 r
F P
s
P
p
.47751 .48409 m .48266 .48508 L .47738 .48408 L 0 .908 0 r
F
P
p
.002 w
.47786 .48418 m .47739 .48407 L p
.47727 .48404 L 0 .908 0 r
F P
s
P
p
.47703 .484 m .47733 .48406 L .47727 .48404 L 0 .908 0 r
F
P
p
.47733 .48406 m .47786 .48418 L .47727 .48404 L 0 .908 0 r
F
P
p
.48786 .47562 m .4822 .48375 L .48229 .48314 L .504 .44 .031 r
F
P
p
.002 w
.49106 .47418 m .49041 .47425 L p
.49005 .47424 L 0 .665 0 r
F P
s
P
p
.002 w
.48962 .51156 m .4935 .50615 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.49005 .47424 m .49041 .47425 L .48961 .4743 L 0 .665 0 r
F
P
p
.002 w
.48975 .50006 m .48402 .50059 L p
.48415 .50052 L 0 .515 0 r
F P
s
P
p
.002 w
.48741 .51105 m .48962 .51156 L p
.49059 .47193 L .75 0 .588 r
F P
s
P
p
.002 w
.48712 .50231 m .4864 .50139 L p
.48339 .50116 L 0 .642 0 r
F P
s
P
p
.002 w
.48498 .50178 m .48712 .50231 L p
.48286 .50155 L 0 .642 0 r
F P
s
P
p
.47854 .50077 m .48222 .50135 L .48286 .50155 L 0 .642 0 r
F
P
p
.48222 .50135 m .48498 .50178 L .48286 .50155 L 0 .642 0 r
F
P
p
.48286 .50155 m .48712 .50231 L .48339 .50116 L 0 .642 0 r
F
P
p
.002 w
.48721 .50252 m .48647 .50155 L p
.48341 .50125 L 0 .743 0 r
F P
s
P
p
.002 w
.48521 .49981 m .48519 .4999 L p
.48549 .4996 L .75 0 .588 r
F P
s
P
p
.002 w
.48504 .50194 m .48721 .50252 L p
.48295 .50166 L 0 .743 0 r
F P
s
P
p
.48301 .50158 m .48504 .50194 L .48295 .50166 L 0 .743 0 r
F
P
p
.48289 .50165 m .48721 .50252 L .48341 .50125 L 0 .743 0 r
F
P
p
.48272 .50133 m .48424 .50139 L .48409 .50152 L 0 .743 0 r
F
P
p
.48424 .50139 m .48518 .50143 L .48469 .50147 L 0 .743 0 r
F
P
p
.48424 .50139 m .48469 .50147 L .48409 .50152 L 0 .743 0 r
F
P
p
.47854 .50077 m .48286 .50155 L .48339 .50116 L 0 .642 0 r
F
P
p
.48142 .50135 m .48301 .50158 L .48295 .50166 L 0 .743 0 r
F
P
p
.47854 .50077 m .48154 .50131 L .48142 .50135 L 0 .743 0 r
F
P
p
.48154 .50131 m .48301 .50158 L .48142 .50135 L 0 .743 0 r
F
P
p
.47854 .50077 m .48289 .50165 L .48341 .50125 L 0 .743 0 r
F
P
p
.47854 .50077 m .48295 .50121 L .48272 .50133 L 0 .743 0 r
F
P
p
.48295 .50121 m .48341 .50125 L .48272 .50133 L 0 .743 0 r
F
P
p
.48341 .50125 m .48518 .50143 L .48424 .50139 L 0 .743 0 r
F
P
p
.48341 .50125 m .48424 .50139 L .48272 .50133 L 0 .743 0 r
F
P
p
.48513 .50154 m .4849 .50217 L .485 .5022 L .75 0 .588 r
F
P
p
.002 w
.4864 .50139 m .48504 .5014 L p
.48339 .50116 L 0 .642 0 r
F P
s
P
p
.48549 .4996 m .48505 .50153 L .48513 .50154 L .75 0 .588 r
F
P
p
.48505 .50153 m .4849 .50217 L .48513 .50154 L .75 0 .588 r
F
P
p
.47854 .50077 m .48339 .50116 L .48404 .50141 L 0 .642 0 r
F
P
p
.002 w
.48504 .5014 m .48404 .50141 L p
.48339 .50116 L 0 .642 0 r
F P
s
P
p
.002 w
.48519 .4999 m .485 .5014 L p
.48546 .49969 L .75 0 .588 r
F P
s
P
p
.002 w
.485 .5014 m .48499 .50152 L p
.48502 .5014 L .75 0 .588 r
F P
s
P
p
.48546 .49969 m .485 .5014 L .48502 .5014 L .75 0 .588 r
F
P
p
.002 w
.48499 .50152 m .4849 .50217 L p
.48505 .50153 L .75 0 .588 r
F P
s
P
p
.48546 .49969 m .48499 .50152 L .48505 .50153 L .75 0 .588 r
F
P
p
.48549 .4996 m .48519 .4999 L .48546 .49969 L .75 0 .588 r
F
P
p
.002 w
.4849 .50217 m .48466 .50409 L p
.485 .5022 L .75 0 .588 r
F P
s
P
p
.002 w
.48522 .49968 m .48521 .49981 L p
.4855 .49952 L .75 0 .588 r
F P
s
P
p
.4855 .49952 m .48521 .49981 L .48549 .4996 L .75 0 .588 r
F
P
p
.002 w
.48502 .50838 m .48741 .51105 L p
.48852 .49736 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .48646 .49893 L .48852 .49736 L .75 0 .588 r
F
P
p
.002 w
.48647 .50155 m .4853 .50154 L p
.48518 .50143 L 0 .743 0 r
F P
s
P
p
.48646 .49893 m .48604 .50169 L .48852 .49736 L .75 0 .588 r
F
P
p
.48604 .50169 m .48502 .50838 L .48709 .50187 L .75 0 .588 r
F
P
p
.48604 .50169 m .48709 .50187 L .48852 .49736 L .75 0 .588 r
F
P
p
.002 w
.48466 .50409 m .48502 .50838 L p
.48604 .50169 L .75 0 .588 r
F P
s
P
p
.002 w
.4853 .50154 m .48508 .50153 L p
.48518 .50143 L 0 .743 0 r
F P
s
P
p
.49059 .47193 m .48513 .50154 L .48604 .50169 L .75 0 .588 r
F
P
p
.48513 .50154 m .48466 .50409 L .48604 .50169 L .75 0 .588 r
F
P
p
.002 w
.48508 .50153 m .48409 .50152 L p
.48469 .50147 L 0 .743 0 r
F P
s
P
p
.48518 .50143 m .48508 .50153 L .48469 .50147 L 0 .743 0 r
F
P
p
.002 w
.4898 .4866 m .49334 .48829 L p
.48675 .48077 L 0 .419 0 r
F P
s
P
p
.48819 .47441 m .48871 .47437 L .48763 .47449 L 0 .665 0 r
F
P
p
.48921 .47425 m .48871 .47437 L .48819 .47441 L 0 .665 0 r
F
P
p
.002 w
.48911 .47437 m .48763 .47449 L p
.48871 .47437 L 0 .665 0 r
F P
s
P
p
.49059 .47193 m .48884 .47431 L .48865 .47433 L .504 .44 .031 r
F
P
p
.49059 .47193 m .48369 .48093 L .4808 .48108 L .64 0 .01 r
F
P
p
.002 w
.48626 .4808 m .4898 .4866 L p
.48675 .48077 L 0 .419 0 r
F P
s
P
p
.002 w
.49041 .47425 m .48911 .47437 L p
.48961 .4743 L 0 .665 0 r
F P
s
P
p
.47838 .48397 m .48244 .48456 L .47792 .48396 L 0 .557 0 r
F
P
p
.002 w
.48244 .48456 m .48001 .48437 L p
.47754 .48394 L 0 .557 0 r
F P
s
P
p
.47792 .48396 m .48244 .48456 L .47754 .48394 L 0 .557 0 r
F
P
p
.47808 .48415 m .48266 .48508 L .47751 .48409 L 0 .908 0 r
F
P
p
.002 w
.48266 .48508 m .48016 .48472 L p
.47738 .48408 L 0 .908 0 r
F P
s
P
p
.48229 .48314 m .48179 .4839 L .48175 .48386 L .504 .44 .031 r
F
P
p
.002 w
.47639 .49208 m .47263 .49618 L p
.47941 .48703 L .504 .44 .031 r
F P
s
P
p
.47976 .48697 m .47639 .49208 L .47941 .48703 L .504 .44 .031 r
F
P
p
.002 w
.48268 .48904 m .47809 .48822 L p
.48369 .48093 L .64 0 .01 r
F P
s
P
p
.48871 .47437 m .48961 .4743 L .48911 .47437 L 0 .665 0 r
F
P
p
.48892 .47431 m .48815 .47557 L .48801 .47559 L .504 .44 .031 r
F
P
p
.49059 .47193 m .48901 .47429 L .48892 .47431 L .504 .44 .031 r
F
P
p
.48901 .47429 m .48815 .47557 L .48892 .47431 L .504 .44 .031 r
F
P
p
.49059 .47193 m .4865 .48078 L .48369 .48093 L .64 0 .01 r
F
P
p
.4865 .48078 m .48268 .48904 L .48369 .48093 L .64 0 .01 r
F
P
p
.49539 .48805 m .48719 .48075 L .49334 .48829 L 0 .419 0 r
F
P
p
.48719 .48075 m .48675 .48077 L .49334 .48829 L 0 .419 0 r
F
P
p
.002 w
.48508 .48776 m .48268 .48904 L p
.4865 .48079 L .64 0 .01 r
F P
s
P
p
.49059 .47193 m .48753 .48073 L .4865 .48079 L .64 0 .01 r
F
P
p
.49539 .48805 m .49497 .48023 L .48719 .48075 L 0 .419 0 r
F
P
p
.48753 .48073 m .48508 .48776 L .4865 .48079 L .64 0 .01 r
F
P
p
.002 w
.49079 .47422 m .49059 .47193 L p
.49108 .4742 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .49301 .47423 L .49358 .47422 L .342 .248 .747 r
F
P
p
.49059 .47193 m .49248 .47425 L .49301 .47423 L .342 .248 .747 r
F
P
p
.002 w
.49059 .47193 m .48767 .48312 L .48508 .48776 L p
.64 0 .01 r
F P
s
P
p
.48719 .48075 m .49444 .47039 L .48509 .47888 L 0 .419 0 r
F
P
p
.49248 .47425 m .494 .47613 L .49301 .47423 L .342 .248 .747 r
F
P
p
.49497 .48023 m .49444 .47039 L .48719 .48075 L 0 .419 0 r
F
P
p
.48719 .48075 m .48509 .47888 L .48675 .48077 L 0 .419 0 r
F
P
p
.002 w
.48509 .47888 m .48626 .4808 L p
.48675 .48077 L 0 .419 0 r
F P
s
P
p
.47634 .4861 m .4658 .49658 L .4739 .48884 L .504 .44 .031 r
F
P
p
.002 w
.48016 .48472 m .47786 .48418 L p
.47733 .48406 L 0 .908 0 r
F P
s
P
p
.47738 .48408 m .48016 .48472 L .47733 .48406 L 0 .908 0 r
F
P
p
.002 w
.48001 .48437 m .47744 .48391 L p
.47738 .4839 L 0 .557 0 r
F P
s
P
p
.47754 .48394 m .48001 .48437 L .47738 .4839 L 0 .557 0 r
F
P
p
.002 w
.47809 .48822 m .47471 .48676 L p
.4808 .48108 L .64 0 .01 r
F P
s
P
p
.48369 .48093 m .47809 .48822 L .4808 .48108 L .64 0 .01 r
F
P
p
.49735 .48776 m .49444 .47039 L .49539 .48805 L 0 .419 0 r
F
P
p
.47703 .484 m .47738 .48408 L .47733 .48406 L 0 .908 0 r
F
P
p
.47662 .48378 m .47754 .48394 L .47738 .4839 L 0 .557 0 r
F
P
p
.47438 .48339 m .47554 .48356 L .47662 .48378 L 0 .557 0 r
F
P
p
.002 w
.47732 .48389 m .47438 .48339 L p
.47662 .48378 L 0 .557 0 r
F P
s
P
p
.002 w
.47744 .48391 m .47732 .48389 L p
.47662 .48378 L 0 .557 0 r
F P
s
P
p
.47438 .48339 m .47469 .48346 L .47473 .48347 L 0 .908 0 r
F
P
p
.47469 .48346 m .47566 .48365 L .47473 .48347 L 0 .908 0 r
F
P
p
.47473 .48347 m .47566 .48365 L .47703 .484 L 0 .908 0 r
F
P
p
.002 w
.47739 .48407 m .47438 .48339 L p
.47703 .484 L 0 .908 0 r
F P
s
P
p
.002 w
.47498 .48352 m .475 .48349 L p
.47438 .48328 L 0 .53 0 r
F P
s
P
p
.47498 .48352 m .47438 .48328 L .4739 .48311 L 0 .53 0 r
F
P
p
.002 w
.475 .48349 m .47608 .48218 L p
.4739 .48311 L 0 .53 0 r
F P
s
P
p
.002 w
.47438 .48339 m .47444 .48306 L .47312 .48231 L p
0 .548 0 r
F P
s
P
p
.49059 .47193 m .47704 .48459 L .47157 .48195 L .64 0 .01 r
F
P
p
.46306 .47663 m .46458 .47712 L .46202 .47537 L 0 .53 0 r
F
P
p
.47187 .48728 m .4688 .483 L .46829 .48295 L 0 .53 0 r
F
P
p
.002 w
.45048 .47743 m .46018 .48435 L .47187 .48728 L p
0 .53 0 r
F P
s
P
p
.44656 .46565 m .4488 .4566 L .44301 .46428 L 0 .508 0 r
F
P
p
.002 w
.44821 .44695 m .43588 .4481 L .42232 .44925 L p
0 .641 0 r
F P
s
P
p
.4488 .4566 m .43854 .44496 L .43843 .45381 L 0 .508 0 r
F
P
p
.002 w
.43065 .43602 m .43545 .447 L p
.43854 .44496 L 0 .508 0 r
F P
s
P
p
.002 w
.43545 .447 m .43843 .45381 L p
.43854 .44496 L 0 .508 0 r
F P
s
P
p
.002 w
.43843 .45381 m .44301 .46428 L p
.4488 .4566 L 0 .508 0 r
F P
s
P
p
.002 w
.44498 .45478 m .45048 .47743 L p
.47187 .48728 L 0 .53 0 r
F P
s
P
p
.45389 .45796 m .43065 .43602 L .4488 .4566 L 0 .508 0 r
F
P
p
.45389 .45796 m .4488 .4566 L .46206 .47162 L 0 .508 0 r
F
P
p
.4578 .46767 m .44662 .45207 L .45672 .46762 L 0 .53 0 r
F
P
p
.44662 .45207 m .44646 .45204 L .45294 .46191 L 0 .53 0 r
F
P
p
.45301 .46192 m .45294 .46191 L .46077 .47387 L 0 .53 0 r
F
P
p
.44662 .45207 m .45294 .46191 L .45301 .46192 L 0 .53 0 r
F
P
p
.002 w
.50364 .46373 m .5024 .46081 L p
.49992 .46614 L 0 .419 0 r
F P
s
P
p
.002 w
.5024 .46081 m .50053 .4564 L p
.50025 .4608 L 0 .419 0 r
F P
s
P
p
.49992 .46614 m .5024 .46081 L .50025 .4608 L 0 .419 0 r
F
P
p
.46338 .47544 m .4578 .46767 L .46077 .47387 L 0 .53 0 r
F
P
p
.4578 .46767 m .45672 .46762 L .46077 .47387 L 0 .53 0 r
F
P
p
.46338 .47544 m .45967 .46759 L .4578 .46767 L 0 .53 0 r
F
P
p
.46861 .46179 m .4678 .46169 L .46815 .46179 L 0 .444 0 r
F
P
p
.48025 .46188 m .46503 .46043 L .46861 .46179 L 0 .444 0 r
F
P
p
.46969 .4622 m .46909 .46197 L .46885 .46197 L 0 .444 0 r
F
P
p
.49047 .46496 m .46909 .46197 L .47346 .46362 L 0 .444 0 r
F
P
p
.47565 .4638 m .47346 .46362 L .47138 .46626 L 0 .444 0 r
F
P
p
.002 w
.47111 .46619 m .47138 .46626 L p
.47346 .46362 L 0 .444 0 r
F P
s
P
p
.47234 .46721 m .47198 .45882 L .46235 .46236 L 0 .508 0 r
F
P
p
.46386 .47511 m .45309 .45365 L .46338 .47544 L 0 .53 0 r
F
P
p
.47271 .47572 m .46098 .46335 L .4578 .46165 L 0 .508 0 r
F
P
p
.46798 .46962 m .45911 .45819 L .46746 .47018 L 0 .508 0 r
F
P
p
.45911 .45819 m .45822 .45785 L .46746 .47018 L 0 .508 0 r
F
P
p
.002 w
.49153 .46615 m .49264 .46674 L p
.49246 .46719 L .026 0 .579 r
F P
s
P
p
.49004 .46305 m .48025 .46188 L .49047 .46496 L 0 .444 0 r
F
P
p
.002 w
.49211 .45649 m .48757 .47094 L p
.49444 .47039 L 0 .419 0 r
F P
s
P
p
.47271 .47572 m .46798 .46962 L .46746 .47018 L 0 .508 0 r
F
P
p
.002 w
.47271 .47572 m .47625 .46896 L .47198 .45882 L p
0 .508 0 r
F P
s
P
p
.002 w
.47448 .47414 m .46775 .46769 L p
.46685 .47829 L 0 .53 0 r
F P
s
P
p
.002 w
.46775 .46769 m .45309 .45365 L p
.46085 .46754 L 0 .53 0 r
F P
s
P
p
.46685 .47829 m .46775 .46769 L .46085 .46754 L 0 .53 0 r
F
P
p
.51349 .46869 m .51218 .46773 L .51935 .46787 L 0 .513 0 r
F
P
p
.46202 .47537 m .46338 .47544 L .46077 .47387 L 0 .53 0 r
F
P
p
.46458 .47712 m .46338 .47544 L .46202 .47537 L 0 .53 0 r
F
P
p
.46554 .47845 m .46386 .47511 L .46338 .47544 L 0 .53 0 r
F
P
p
.002 w
.49059 .47193 m .4901 .47427 L p
.49014 .47427 L .75 0 .588 r
F P
s
P
p
.49059 .47193 m .47875 .47371 L .47351 .47566 L .64 0 .01 r
F
P
p
.49059 .47193 m .47351 .47566 L .47355 .47566 L .64 0 .01 r
F
P
p
.49059 .47193 m .47348 .47567 L .47367 .47566 L .64 0 .01 r
F
P
p
.49059 .47193 m .47328 .47575 L .47576 .47587 L .64 0 .01 r
F
P
p
.002 w
.48757 .47094 m .48509 .47888 L p
.49444 .47039 L 0 .419 0 r
F P
s
P
p
.50585 .46122 m .51182 .46053 L .51292 .46001 L 0 .802 0 r
F
P
p
.49446 .4693 m .49604 .45334 L .49224 .45724 L 0 .419 0 r
F
P
p
.49572 .46841 m .49604 .45334 L .49446 .4693 L 0 .419 0 r
F
P
p
.51712 .46834 m .51935 .46787 L .52037 .46789 L 0 .513 0 r
F
P
p
.49742 .47538 m .49693 .46754 L .49557 .47539 L 0 .419 0 r
F
P
p
.49693 .46754 m .49609 .46751 L .49557 .47539 L 0 .419 0 r
F
P
p
.49652 .46104 m .49588 .46102 L .49572 .46841 L 0 .419 0 r
F
P
p
.49605 .46817 m .49572 .46841 L .49557 .47539 L 0 .419 0 r
F
P
p
.49652 .46104 m .49572 .46841 L .49605 .46817 L 0 .419 0 r
F
P
p
.5044 .46226 m .50593 .46224 L .50638 .46195 L 0 .802 0 r
F
P
p
.49693 .46754 m .49652 .46104 L .49609 .46751 L 0 .419 0 r
F
P
p
.49652 .46104 m .49604 .45334 L .49588 .46102 L 0 .419 0 r
F
P
p
.45085 .46187 m .44646 .45204 L .44498 .45478 L 0 .53 0 r
F
P
p
.45294 .46191 m .44646 .45204 L .45085 .46187 L 0 .53 0 r
F
P
p
.49293 .46096 m .49211 .45649 L .49286 .46097 L 0 .419 0 r
F
P
p
.002 w
.42908 .4297 m .43065 .43602 L p
.43947 .44434 L 0 .508 0 r
F P
s
P
p
.45389 .45796 m .44232 .44478 L .43947 .44434 L 0 .508 0 r
F
P
p
.44232 .44478 m .42908 .4297 L .43947 .44434 L 0 .508 0 r
F
P
p
.45439 .4564 m .44356 .44497 L .45389 .45796 L 0 .508 0 r
F
P
p
.44356 .44497 m .42908 .4297 L .44232 .44478 L 0 .508 0 r
F
P
p
.44356 .44497 m .44232 .44478 L .45389 .45796 L 0 .508 0 r
F
P
p
.002 w
.44046 .43414 m .42908 .4297 L p
.44356 .44497 L 0 .508 0 r
F P
s
P
p
.45439 .4564 m .44597 .44295 L .44356 .44497 L 0 .508 0 r
F
P
p
.44597 .44295 m .44046 .43414 L .44356 .44497 L 0 .508 0 r
F
P
p
.002 w
.42022 .46164 m .41066 .46368 L p
.41209 .46276 L 0 .778 0 r
F P
s
P
p
.4093 .46432 m .42587 .45984 L .40916 .46441 L .612 0 .761 r
F
P
p
.002 w
.45309 .45365 m .44774 .45116 L p
.4578 .46767 L 0 .53 0 r
F P
s
P
p
.002 w
.44504 .45177 m .44498 .45478 L p
.44646 .45204 L 0 .53 0 r
F P
s
P
p
.4578 .46767 m .44774 .45116 L .44662 .45207 L 0 .53 0 r
F
P
p
.002 w
.46585 .45402 m .44046 .43414 L p
.45911 .45819 L 0 .508 0 r
F P
s
P
p
.45911 .45819 m .44046 .43414 L .45822 .45785 L 0 .508 0 r
F
P
p
.42587 .45984 m .46425 .44947 L .4258 .4599 L .612 0 .761 r
F
P
p
.42587 .45984 m .4258 .4599 L .40916 .46441 L .612 0 .761 r
F
P
p
.45967 .46759 m .45309 .45365 L .4578 .46767 L 0 .53 0 r
F
P
p
.002 w
.47198 .45882 m .46585 .45402 L p
.46235 .46236 L 0 .508 0 r
F P
s
P
p
.46235 .46236 m .46585 .45402 L .45911 .45819 L 0 .508 0 r
F
P
p
.002 w
.49117 .45163 m .49062 .45382 L .49361 .45477 L p
0 .524 0 r
F P
s
P
p
.002 w
.49595 .45195 m .49211 .45649 L p
.49224 .45724 L 0 .419 0 r
F P
s
P
p
.49604 .45334 m .49595 .45195 L .49224 .45724 L 0 .419 0 r
F
P
p
.43406 .4622 m .48199 .45093 L .5046 .45575 L .612 0 .761 r
F
P
p
.42171 .46333 m .43641 .46031 L .43406 .4622 L .612 0 .761 r
F
P
p
.43641 .46031 m .48199 .45093 L .43406 .4622 L .612 0 .761 r
F
P
p
.002 w
.50849 .45146 m .51426 .45182 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.51426 .45182 m .51275 .45026 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.51275 .45026 m .50651 .45113 L p
.49117 .45163 L 0 .524 0 r
F P
s
P
p
.002 w
.50651 .45113 m .49925 .45138 L .49117 .45163 L p
0 .524 0 r
F P
s
P
p
.002 w
.47787 .44622 m .48398 .45014 L .49117 .45163 L p
0 .386 0 r
F P
s
P
p
.002 w
.49117 .45163 m .49343 .44864 L .4921 .44395 L p
0 .386 0 r
F P
s
P
p
.002 w
.49333 .45088 m .49668 .45129 L .49975 .45087 L p
0 .373 0 r
F P
s
P
p
.002 w
.48823 .44742 m .49333 .45088 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.49171 .44893 m .50108 .45389 L p
.48199 .45093 L .612 0 .761 r
F P
s
P
p
.002 w
.50108 .45389 m .5046 .45575 L p
.48199 .45093 L .612 0 .761 r
F P
s
P
p
.002 w
.46425 .44947 m .47161 .44932 L p
.42647 .46116 L .612 0 .761 r
F P
s
P
p
.002 w
.47161 .44932 m .49171 .44893 L p
.48147 .45085 L .612 0 .761 r
F P
s
P
p
.42647 .46116 m .47161 .44932 L .48147 .45085 L .612 0 .761 r
F
P
p
.50024 .4608 m .50053 .4564 L .50023 .4608 L 0 .419 0 r
F
P
p
.5001 .46081 m .50053 .4564 L .49652 .46104 L 0 .419 0 r
F
P
p
.002 w
.48546 .45904 m .48371 .4593 L p
.49838 .46181 L 0 .707 0 r
F P
s
P
p
.49838 .46181 m .48371 .4593 L .48358 .45958 L 0 .707 0 r
F
P
p
.40848 .46454 m .42815 .46317 L .477 .47241 L .612 0 .761 r
F
P
p
.002 w
.49128 .46254 m .49514 .46257 L .49838 .46181 L p
0 .707 0 r
F P
s
P
p
.002 w
.48445 .45973 m .49128 .46254 L p
.49838 .46181 L 0 .707 0 r
F P
s
P
p
.49838 .46181 m .48358 .45958 L .48445 .45973 L 0 .707 0 r
F
P
p
.002 w
.49431 .46048 m .48546 .45904 L p
.49838 .46181 L 0 .707 0 r
F P
s
P
p
.002 w
.49838 .46181 m .49715 .46119 L .49431 .46048 L p
0 .707 0 r
F P
s
P
p
.002 w
.49562 .46061 m .4966 .46158 L .49838 .46181 L p
0 .321 0 r
F P
s
P
p
.002 w
.49696 .45669 m .49562 .46061 L p
.49838 .46181 L 0 .321 0 r
F P
s
P
p
.49838 .46181 m .49774 .45676 L .49696 .45669 L 0 .321 0 r
F
P
p
.002 w
.49864 .45667 m .49801 .4565 L p
.49838 .46181 L 0 .321 0 r
F P
s
P
p
.49838 .46181 m .49801 .4565 L .49774 .45676 L 0 .321 0 r
F
P
p
.002 w
.49739 .45653 m .49696 .45669 L p
.49774 .45676 L 0 .321 0 r
F P
s
P
p
.002 w
.50065 .46053 m .49864 .45667 L p
.49838 .46181 L 0 .321 0 r
F P
s
P
p
.48438 .45778 m .50467 .45579 L .48371 .4593 L .612 0 .761 r
F
P
p
.43405 .46221 m .50467 .45579 L .43331 .46281 L .612 0 .761 r
F
P
p
.002 w
.49801 .4565 m .4977 .45641 L p
.49774 .45676 L 0 .321 0 r
F P
s
P
p
.49339 .46091 m .49989 .45818 L .49827 .46157 L .612 0 .761 r
F
P
p
.48225 .4594 m .49597 .45845 L .49339 .46091 L .612 0 .761 r
F
P
p
.49597 .45845 m .49989 .45818 L .49339 .46091 L .612 0 .761 r
F
P
p
.49989 .45818 m .50573 .45777 L .50209 .45963 L .612 0 .761 r
F
P
p
.49989 .45818 m .50209 .45963 L .49827 .46157 L .612 0 .761 r
F
P
p
.002 w
.4977 .45641 m .49739 .45653 L p
.49774 .45676 L 0 .321 0 r
F P
s
P
p
.002 w
.48271 .45945 m .48325 .45954 L p
.48358 .45958 L 0 .707 0 r
F P
s
P
p
.002 w
.48325 .45954 m .48445 .45973 L p
.48358 .45958 L 0 .707 0 r
F P
s
P
p
.42815 .46317 m .48225 .4594 L .49544 .46301 L .612 0 .761 r
F
P
p
.48225 .4594 m .49827 .46157 L .49544 .46301 L .612 0 .761 r
F
P
p
.42815 .46317 m .49544 .46301 L .477 .47241 L .612 0 .761 r
F
P
p
.50454 .46145 m .50531 .46161 L .50585 .46122 L 0 .802 0 r
F
P
p
.50239 .46275 m .50401 .46253 L .50188 .46269 L 0 .802 0 r
F
P
p
.50188 .46269 m .50357 .46256 L .5021 .46261 L 0 .802 0 r
F
P
p
.50357 .46256 m .50346 .46255 L .5021 .46261 L 0 .802 0 r
F
P
p
.50132 .46289 m .50239 .46275 L .50188 .46269 L 0 .802 0 r
F
P
p
.49929 .46195 m .49948 .46355 L .50255 .46245 L 0 .886 0 r
F
P
p
.49838 .46181 m .49852 .46204 L .49929 .46195 L 0 .886 0 r
F
P
p
.49852 .46204 m .49948 .46355 L .49929 .46195 L 0 .886 0 r
F
P
p
.5021 .46261 m .50401 .46253 L .50405 .4625 L 0 .802 0 r
F
P
p
.50304 .46247 m .50405 .4625 L .5044 .46226 L 0 .802 0 r
F
P
p
.5021 .46261 m .50405 .4625 L .50304 .46247 L 0 .802 0 r
F
P
p
.49905 .46199 m .4993 .46341 L .50144 .46264 L 0 .522 0 r
F
P
p
.49838 .46181 m .49851 .46205 L .49905 .46199 L 0 .522 0 r
F
P
p
.49851 .46205 m .4993 .46341 L .49905 .46199 L 0 .522 0 r
F
P
p
.4993 .46197 m .50255 .46245 L .50201 .46243 L 0 .886 0 r
F
P
p
.49838 .46181 m .49929 .46195 L .4993 .46197 L 0 .886 0 r
F
P
p
.49929 .46195 m .50255 .46245 L .4993 .46197 L 0 .886 0 r
F
P
p
.4998 .46191 m .50201 .46243 L .50288 .46214 L 0 .886 0 r
F
P
p
.49838 .46181 m .4993 .46197 L .4998 .46191 L 0 .886 0 r
F
P
p
.4993 .46197 m .50201 .46243 L .4998 .46191 L 0 .886 0 r
F
P
p
.49933 .46198 m .50116 .46261 L .50178 .4624 L 0 .522 0 r
F
P
p
.49943 .46201 m .50178 .4624 L .50111 .46234 L 0 .522 0 r
F
P
p
.49838 .46181 m .49905 .46201 L .49933 .46198 L 0 .522 0 r
F
P
p
.49838 .46181 m .49933 .46198 L .49943 .46201 L 0 .522 0 r
F
P
p
.49933 .46198 m .50178 .4624 L .49943 .46201 L 0 .522 0 r
F
P
p
.49905 .46201 m .50144 .46264 L .50116 .46261 L 0 .522 0 r
F
P
p
.49838 .46181 m .49905 .46199 L .49905 .46201 L 0 .522 0 r
F
P
p
.49905 .46199 m .50144 .46264 L .49905 .46201 L 0 .522 0 r
F
P
p
.49905 .46201 m .50116 .46261 L .49933 .46198 L 0 .522 0 r
F
P
p
.49998 .46197 m .50288 .46214 L .50169 .46214 L 0 .886 0 r
F
P
p
.49838 .46181 m .4998 .46191 L .49998 .46197 L 0 .886 0 r
F
P
p
.4998 .46191 m .50288 .46214 L .49998 .46197 L 0 .886 0 r
F
P
p
.50454 .46145 m .50507 .4614 L .50487 .46144 L 0 .802 0 r
F
P
p
.002 w
.49833 .46291 m .49946 .46356 L p
.49852 .46204 L 0 .886 0 r
F P
s
P
p
.49838 .46181 m .49946 .46356 L .49948 .46355 L 0 .886 0 r
F
P
p
.50173 .46267 m .50132 .46289 L .5021 .46261 L 0 .802 0 r
F
P
p
.002 w
.49845 .46319 m .49894 .46355 L p
.49845 .46206 L 0 .522 0 r
F P
s
P
p
.50086 .46281 m .50109 .46292 L .50173 .46267 L 0 .802 0 r
F
P
p
.49851 .46205 m .49894 .46355 L .4993 .46341 L 0 .522 0 r
F
P
p
.002 w
.49838 .46181 m .49837 .46206 L p
.49852 .46204 L 0 .886 0 r
F P
s
P
p
.49838 .46181 m .49845 .46206 L .49851 .46205 L 0 .522 0 r
F
P
p
.49845 .46206 m .49894 .46355 L .49851 .46205 L 0 .522 0 r
F
P
p
.50028 .46303 m .50109 .46292 L .50086 .46281 L 0 .802 0 r
F
P
p
.50109 .46292 m .50132 .46289 L .50173 .46267 L 0 .802 0 r
F
P
p
.002 w
.49837 .46206 m .49833 .46291 L p
.49852 .46204 L 0 .886 0 r
F P
s
P
p
.002 w
.49839 .46206 m .49845 .46319 L p
.49845 .46206 L 0 .522 0 r
F P
s
P
p
.5037 .46258 m .50028 .46303 L .50026 .46304 L 0 .802 0 r
F
P
p
.50202 .46215 m .50212 .46214 L .50169 .46214 L 0 .802 0 r
F
P
p
.50202 .46215 m .50169 .46214 L .50055 .46214 L 0 .802 0 r
F
P
p
.5037 .46258 m .50368 .46257 L .50028 .46303 L 0 .802 0 r
F
P
p
.50012 .46312 m .5037 .46258 L .50038 .46302 L 0 .802 0 r
F
P
p
.46555 .47964 m .4652 .47798 L .46306 .47663 L 0 .53 0 r
F
P
p
.46829 .48295 m .46648 .48004 L .46555 .47964 L 0 .53 0 r
F
P
p
.46648 .48004 m .4652 .47798 L .46555 .47964 L 0 .53 0 r
F
P
p
.4688 .483 m .4652 .47798 L .46829 .48295 L 0 .53 0 r
F
P
p
.002 w
.45892 .4839 m .45942 .484 L p
.46703 .48369 L 0 .456 0 r
F P
s
P
p
.002 w
.45942 .484 m .46713 .48544 L p
.46703 .48369 L 0 .456 0 r
F P
s
P
p
.47397 .48351 m .46703 .48369 L .46713 .48544 L 0 .456 0 r
F
P
p
.47381 .48341 m .45892 .4839 L .47397 .48351 L 0 .456 0 r
F
P
p
.002 w
.45668 .48411 m .45892 .4839 L p
.47381 .48341 L 0 .456 0 r
F P
s
P
p
.47438 .48339 m .47381 .48341 L .47397 .48351 L 0 .456 0 r
F
P
p
.47438 .48339 m .47385 .48341 L .47381 .48341 L 0 .456 0 r
F
P
p
.47385 .48341 m .45668 .48411 L .47381 .48341 L 0 .456 0 r
F
P
p
.002 w
.45954 .48313 m .45668 .48411 L p
.47438 .48339 L 0 .456 0 r
F P
s
P
p
.002 w
.469 .48315 m .45954 .48313 L p
.47438 .48339 L 0 .456 0 r
F P
s
P
p
.002 w
.46554 .48013 m .4684 .48306 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.002 w
.4705 .48318 m .469 .48315 L p
.47438 .48339 L 0 .456 0 r
F P
s
P
p
.002 w
.4684 .48306 m .46886 .48352 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.002 w
.47438 .48339 m .47248 .48322 L .4705 .48318 L p
0 .456 0 r
F P
s
P
p
.4738 .48318 m .46746 .48092 L .46684 .48061 L 0 .548 0 r
F
P
p
.47438 .48339 m .47389 .48322 L .4738 .48318 L 0 .548 0 r
F
P
p
.47389 .48322 m .46488 .47999 L .4738 .48318 L 0 .548 0 r
F
P
p
.002 w
.46713 .48544 m .47123 .48475 L .47402 .48355 L p
0 .456 0 r
F P
s
P
p
.002 w
.47402 .48355 m .47438 .48339 L p
.47397 .48351 L 0 .456 0 r
F P
s
P
p
.47397 .48351 m .46713 .48544 L .47402 .48355 L 0 .456 0 r
F
P
p
.47421 .48339 m .47469 .48341 L .47427 .4833 L 0 .53 0 r
F
P
p
.47385 .48322 m .47427 .4833 L .47386 .4832 L 0 .53 0 r
F
P
p
.002 w
.46886 .48352 m .4716 .48386 L .47438 .48339 L p
0 .548 0 r
F P
s
P
p
.002 w
.46488 .47999 m .46554 .48013 L p
.46684 .48061 L 0 .548 0 r
F P
s
P
p
.46746 .48092 m .46488 .47999 L .46684 .48061 L 0 .548 0 r
F
P
p
.002 w
.46696 .47973 m .46488 .47999 L p
.47438 .48339 L 0 .548 0 r
F P
s
P
p
.47704 .48459 m .47335 .4838 L .47157 .48195 L .64 0 .01 r
F
P
p
.002 w
.47268 .48365 m .47251 .48338 L p
.47335 .4838 L .64 0 .01 r
F P
s
P
p
.002 w
.47251 .48338 m .47157 .48195 L p
.47335 .4838 L .64 0 .01 r
F P
s
P
p
.4652 .47798 m .46458 .47712 L .46306 .47663 L 0 .53 0 r
F
P
p
.43682 .47211 m .477 .47241 L .46357 .47926 L .612 0 .761 r
F
P
p
.49557 .47539 m .49572 .46841 L .49446 .4693 L 0 .419 0 r
F
P
p
.51274 .46894 m .51623 .46831 L .51712 .46834 L 0 .513 0 r
F
P
p
.47875 .47371 m .47836 .47377 L .47285 .47568 L .64 0 .01 r
F
P
p
.002 w
.47558 .47967 m .47448 .47414 L p
.47344 .47936 L 0 .53 0 r
F P
s
P
p
.002 w
.4729 .47571 m .47271 .47572 L p
.47279 .47571 L 0 .665 0 r
F P
s
P
p
.47355 .47566 m .47351 .47566 L .47348 .47567 L .64 0 .01 r
F
P
p
.47367 .47566 m .47348 .47567 L .47328 .47575 L .64 0 .01 r
F
P
p
.47271 .47572 m .47274 .47572 L .47279 .47571 L 0 .665 0 r
F
P
p
.47344 .47936 m .47448 .47414 L .46685 .47829 L 0 .53 0 r
F
P
p
.002 w
.46605 .47839 m .46606 .47844 L p
.46626 .47836 L .64 0 .01 r
F P
s
P
p
.477 .47241 m .48907 .4738 L .46357 .47926 L .612 0 .761 r
F
P
p
.48907 .4738 m .48139 .47785 L .46357 .47926 L .612 0 .761 r
F
P
p
.50684 .47584 m .50345 .47745 L .46357 .47926 L .612 0 .761 r
F
P
p
.5119 .47112 m .51624 .46903 L .51221 .47002 L 0 .375 0 r
F
P
p
.51003 .47769 m .51479 .47106 L .5119 .47112 L 0 .375 0 r
F
P
p
.51479 .47106 m .51624 .46903 L .5119 .47112 L 0 .375 0 r
F
P
p
.52706 .47081 m .53143 .46972 L .53299 .46961 L 0 .82 0 r
F
P
p
.50948 .47962 m .51483 .47503 L .51003 .47769 L 0 .375 0 r
F
P
p
.002 w
.51029 .48085 m .51049 .48086 L p
.51021 .48074 L .026 0 .579 r
F P
s
P
p
.50582 .49246 m .51296 .4795 L .50948 .47962 L 0 .375 0 r
F
P
p
.50803 .49132 m .51296 .4795 L .50582 .49246 L 0 .375 0 r
F
P
p
.51296 .4795 m .51483 .47503 L .50948 .47962 L 0 .375 0 r
F
P
p
.002 w
.52977 .48014 m .53605 .47808 L p
.5316 .4792 L 0 .442 0 r
F P
s
P
p
.51623 .46831 m .51935 .46787 L .51712 .46834 L 0 .513 0 r
F
P
p
.52037 .46789 m .51935 .46787 L .5204 .46789 L 0 .513 0 r
F
P
p
.53089 .46712 m .50766 .46471 L .53027 .46715 L 0 .444 0 r
F
P
p
.50766 .46471 m .50759 .46476 L .53027 .46715 L 0 .444 0 r
F
P
p
.002 w
.51218 .46773 m .53128 .4664 L p
.5204 .46789 L 0 .513 0 r
F P
s
P
p
.53386 .46959 m .53299 .46961 L .53415 .46953 L 0 .82 0 r
F
P
p
.002 w
.52052 .47077 m .5205 .4707 L p
.51483 .47503 L 0 .375 0 r
F P
s
P
p
.51483 .47503 m .5205 .4707 L .51649 .47103 L 0 .375 0 r
F
P
p
.5194 .47289 m .52052 .47077 L .51483 .47503 L 0 .375 0 r
F
P
p
.5194 .47289 m .51988 .47296 L .52064 .47231 L 0 .82 0 r
F
P
p
.002 w
.5205 .4723 m .52052 .47077 L p
.5194 .47289 L 0 .375 0 r
F P
s
P
p
.51924 .47297 m .52064 .47231 L .52226 .47091 L 0 .82 0 r
F
P
p
.52226 .47091 m .51988 .47296 L .52578 .47013 L 0 .82 0 r
F
P
p
.53575 .47831 m .54149 .4768 L .54201 .47675 L 0 .442 0 r
F
P
p
.51039 .49084 m .5167 .50409 L .52358 .50343 L .342 .248 .747 r
F
P
p
.51326 .49348 m .51787 .49798 L .52178 .49585 L .342 .248 .747 r
F
P
p
.002 w
.5202 .49388 m .52032 .48529 L p
.50207 .50564 L 0 .375 0 r
F P
s
P
p
.002 w
.52032 .48529 m .52041 .479 L p
.51385 .48853 L 0 .375 0 r
F P
s
P
p
.50207 .50564 m .52032 .48529 L .51385 .48853 L 0 .375 0 r
F
P
p
.53412 .47838 m .53605 .47808 L .53674 .47771 L 0 .442 0 r
F
P
p
.5035 .50304 m .52041 .479 L .5167 .47916 L 0 .375 0 r
F
P
p
.50207 .50564 m .50414 .50262 L .5035 .50304 L 0 .375 0 r
F
P
p
.50414 .50262 m .52041 .479 L .5035 .50304 L 0 .375 0 r
F
P
p
.55429 .46557 m .5548 .46529 L .55457 .46514 L 0 .82 0 r
F
P
p
.55429 .46557 m .55457 .46514 L .55416 .46544 L 0 .82 0 r
F
P
p
.002 w
.55541 .46534 m .55528 .46527 L p
.55501 .46542 L 0 .82 0 r
F P
s
P
p
.002 w
.55528 .46527 m .55198 .46345 L p
.55501 .46542 L 0 .82 0 r
F P
s
P
p
.57482 .46912 m .55512 .46474 L .55312 .4662 L 0 .444 0 r
F
P
p
.57482 .46912 m .56028 .46097 L .55512 .46474 L 0 .444 0 r
F
P
p
.5506 .46721 m .54871 .46774 L .57232 .47062 L 0 .444 0 r
F
P
p
.56515 .47083 m .55061 .46968 L .54648 .47128 L 0 .444 0 r
F
P
p
.56515 .47082 m .55503 .46976 L .56515 .47082 L 0 .444 0 r
F
P
p
.55199 .47322 m .55833 .4742 L .56515 .47083 L 0 .884 0 r
F
P
p
.5243 .47827 m .54691 .47556 L .55199 .47322 L 0 .884 0 r
F
P
p
.54691 .47556 m .55833 .4742 L .55199 .47322 L 0 .884 0 r
F
P
p
.55833 .4742 m .56051 .47394 L .56515 .47083 L 0 .884 0 r
F
P
p
.002 w
.55625 .47523 m .56051 .47394 L p
.55833 .4742 L 0 .884 0 r
F P
s
P
p
.56516 .47082 m .56515 .47083 L .54329 .48349 L 0 .444 0 r
F
P
p
.002 w
.54079 .48289 m .54329 .48349 L p
.56515 .47083 L 0 .444 0 r
F P
s
P
p
.61874 .47503 m .56516 .47082 L .54329 .48349 L 0 .444 0 r
F
P
p
.5717 .47134 m .56656 .47081 L .56516 .47082 L 0 .444 0 r
F
P
p
.002 w
.5997 .49273 m .62247 .486 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.002 w
.62247 .486 m .63126 .48576 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.002 w
.63126 .48576 m .62967 .48404 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.002 w
.62967 .48404 m .62159 .4868 L p
.59767 .48942 L 0 .726 0 r
F P
s
P
p
.51926 .47297 m .51988 .47296 L .5194 .47289 L 0 .82 0 r
F
P
p
.51483 .47503 m .51649 .47103 L .51003 .47769 L 0 .375 0 r
F
P
p
.002 w
.48722 .47477 m .51171 .46777 L p
.49568 .47031 L 0 .513 0 r
F P
s
P
p
.53386 .46528 m .52189 .46391 L .53282 .4658 L 0 .444 0 r
F
P
p
.52189 .46391 m .52121 .46431 L .53282 .4658 L 0 .444 0 r
F
P
p
.002 w
.53128 .4664 m .52712 .46347 L p
.50686 .46717 L 0 .513 0 r
F P
s
P
p
.50117 .47041 m .51623 .46831 L .50195 .47042 L 0 .513 0 r
F
P
p
.477 .47241 m .48734 .47016 L .4957 .47456 L .612 0 .761 r
F
P
p
.50117 .47041 m .50704 .46855 L .51349 .46869 L 0 .513 0 r
F
P
p
.49585 .47031 m .50704 .46855 L .50117 .47041 L 0 .513 0 r
F
P
p
.002 w
.50526 .46754 m .50364 .46373 L p
.49987 .46741 L 0 .419 0 r
F P
s
P
p
.49984 .46744 m .50526 .46754 L .49987 .46741 L 0 .419 0 r
F
P
p
.49984 .46744 m .50364 .46373 L .49992 .46614 L 0 .419 0 r
F
P
p
.002 w
.51171 .46777 m .51218 .46773 L p
.50155 .46941 L 0 .513 0 r
F P
s
P
p
.48734 .47016 m .50195 .47042 L .4957 .47456 L .612 0 .761 r
F
P
p
.50207 .50564 m .50971 .49182 L .50942 .49174 L 0 .375 0 r
F
P
p
.52697 .48073 m .52977 .48014 L .53084 .47959 L 0 .442 0 r
F
P
p
.52697 .48073 m .53084 .47959 L .5316 .4792 L 0 .442 0 r
F
P
p
.50971 .49182 m .5167 .47916 L .50942 .49174 L 0 .375 0 r
F
P
p
.5167 .47916 m .51659 .47917 L .50942 .49174 L 0 .375 0 r
F
P
p
.51649 .47103 m .51479 .47106 L .51003 .47769 L 0 .375 0 r
F
P
p
.50843 .47509 m .51894 .47314 L .51281 .47302 L 0 .82 0 r
F
P
p
.51894 .47314 m .51988 .47296 L .51926 .47297 L 0 .82 0 r
F
P
p
.51894 .47314 m .51926 .47297 L .51281 .47302 L 0 .82 0 r
F
P
p
.002 w
.49934 .4794 m .51988 .47296 L p
.50843 .47509 L 0 .82 0 r
F P
s
P
p
.50942 .49174 m .5205 .4723 L .5194 .47289 L 0 .375 0 r
F
P
p
.51924 .47297 m .51926 .47297 L .5194 .47289 L 0 .82 0 r
F
P
p
.50207 .50564 m .5194 .47289 L .51483 .47503 L 0 .375 0 r
F
P
p
.50565 .47996 m .50582 .47971 L .50522 .47999 L 0 .375 0 r
F
P
p
.50565 .47996 m .50484 .48003 L .49565 .4917 L 0 .375 0 r
F
P
p
.002 w
.51593 .47688 m .51734 .48211 L p
.50296 .48135 L .612 0 .761 r
F P
s
P
p
.46357 .47926 m .51025 .47714 L .50296 .48135 L .612 0 .761 r
F
P
p
.51025 .47714 m .51593 .47688 L .50296 .48135 L .612 0 .761 r
F
P
p
.52605 .47083 m .53143 .46972 L .52706 .47081 L 0 .82 0 r
F
P
p
.53143 .46972 m .53326 .46935 L .53299 .46961 L 0 .82 0 r
F
P
p
.53326 .46935 m .54829 .46624 L .53444 .46932 L 0 .82 0 r
F
P
p
.53415 .46953 m .55006 .46615 L .55135 .46609 L 0 .82 0 r
F
P
p
.53299 .46961 m .55006 .46615 L .53415 .46953 L 0 .82 0 r
F
P
p
.002 w
.53662 .46771 m .54829 .46624 L p
.53326 .46935 L 0 .82 0 r
F P
s
P
p
.52118 .47151 m .52151 .47142 L .52226 .47091 L 0 .82 0 r
F
P
p
.51854 .47297 m .52151 .47142 L .52118 .47151 L 0 .82 0 r
F
P
p
.51854 .47297 m .51924 .47297 L .52151 .47142 L 0 .82 0 r
F
P
p
.51281 .47302 m .51854 .47297 L .52226 .47091 L 0 .82 0 r
F
P
p
.516 .47291 m .52884 .46945 L .53326 .46935 L 0 .82 0 r
F
P
p
.50684 .47584 m .51281 .47302 L .51593 .47688 L .612 0 .761 r
F
P
p
.002 w
.51385 .47298 m .51593 .47688 L p
.51281 .47302 L .612 0 .761 r
F P
s
P
p
.4957 .47456 m .50866 .47315 L .50684 .47584 L .612 0 .761 r
F
P
p
.50866 .47315 m .51365 .47261 L .51281 .47302 L .612 0 .761 r
F
P
p
.50866 .47315 m .51281 .47302 L .50684 .47584 L .612 0 .761 r
F
P
p
.51749 .47286 m .52706 .47081 L .5278 .4708 L 0 .82 0 r
F
P
p
.46357 .47926 m .51734 .48211 L .50972 .48249 L .612 0 .761 r
F
P
p
.50108 .50349 m .50662 .48683 L .49634 .49322 L 0 .375 0 r
F
P
p
.49857 .48775 m .49864 .48652 L .49853 .48776 L 0 .419 0 r
F
P
p
.49864 .48652 m .49888 .48274 L .4986 .48652 L 0 .419 0 r
F
P
p
.4837 .48464 m .5176 .48304 L .50284 .48975 L .612 0 .761 r
F
P
p
.49212 .48364 m .5176 .48304 L .4837 .48464 L .612 0 .761 r
F
P
p
.50972 .48249 m .5176 .48304 L .48097 .48391 L .612 0 .761 r
F
P
p
.52678 .48543 m .52376 .47867 L .52184 .48072 L 0 .606 0 r
F
P
p
.53662 .49481 m .52827 .48433 L .52678 .48543 L 0 .606 0 r
F
P
p
.52827 .48433 m .52376 .47867 L .52678 .48543 L 0 .606 0 r
F
P
p
.53961 .49514 m .52426 .47866 L .53662 .49481 L 0 .606 0 r
F
P
p
.52426 .47866 m .52081 .47496 L .52376 .47867 L 0 .606 0 r
F
P
p
.52426 .47866 m .52376 .47867 L .53662 .49481 L 0 .606 0 r
F
P
p
.002 w
.52184 .48072 m .53252 .50745 L p
.56072 .5178 L 0 .606 0 r
F P
s
P
p
.51945 .48224 m .52697 .48073 L .5316 .4792 L 0 .442 0 r
F
P
p
.5194 .48226 m .52697 .48073 L .51945 .48224 L 0 .442 0 r
F
P
p
.51886 .48246 m .52697 .48073 L .51924 .48229 L 0 .442 0 r
F
P
p
.002 w
.50911 .4869 m .52977 .48014 L p
.51896 .48244 L 0 .442 0 r
F P
s
P
p
.51886 .48246 m .51833 .4827 L .51896 .48244 L 0 .442 0 r
F
P
p
.51833 .4827 m .50911 .4869 L .51896 .48244 L 0 .442 0 r
F
P
p
.52956 .47987 m .52973 .48327 L .54579 .47622 L 0 .884 0 r
F
P
p
.53503 .47848 m .53522 .47848 L .53343 .47908 L 0 .442 0 r
F
P
p
.52673 .48051 m .52972 .48327 L .52973 .48327 L 0 .884 0 r
F
P
p
.52673 .48051 m .52972 .48327 L .52673 .48051 L 0 .884 0 r
F
P
p
.52028 .48189 m .53337 .47875 L .53412 .47838 L 0 .442 0 r
F
P
p
.002 w
.51734 .48211 m .5176 .48304 L p
.50972 .48249 L .612 0 .761 r
F P
s
P
p
.51945 .48224 m .53337 .47875 L .52028 .48189 L 0 .442 0 r
F
P
p
.53343 .47908 m .53522 .47848 L .5363 .47846 L 0 .442 0 r
F
P
p
.53343 .47908 m .5363 .47846 L .53999 .4784 L 0 .442 0 r
F
P
p
.53503 .47848 m .53343 .47908 L .53302 .47916 L 0 .442 0 r
F
P
p
.52697 .48073 m .52973 .48327 L .52956 .47987 L 0 .884 0 r
F
P
p
.52757 .48033 m .53503 .47848 L .53302 .47916 L 0 .442 0 r
F
P
p
.53503 .47848 m .53575 .47831 L .53522 .47848 L 0 .442 0 r
F
P
p
.53999 .4784 m .53647 .47832 L .54155 .47804 L 0 .442 0 r
F
P
p
.53647 .47832 m .53575 .47831 L .53674 .47826 L 0 .442 0 r
F
P
p
.53647 .47832 m .53674 .47826 L .54155 .47804 L 0 .442 0 r
F
P
p
.53522 .47848 m .53575 .47831 L .53999 .4784 L 0 .442 0 r
F
P
p
.54155 .47804 m .54119 .47726 L .54715 .47677 L 0 .442 0 r
F
P
p
.54119 .47726 m .54107 .47699 L .54266 .47693 L 0 .442 0 r
F
P
p
.54119 .47726 m .54266 .47693 L .54715 .47677 L 0 .442 0 r
F
P
p
.53575 .47831 m .54107 .47699 L .54155 .47804 L 0 .442 0 r
F
P
p
.53337 .47875 m .53605 .47808 L .53412 .47838 L 0 .442 0 r
F
P
p
.52673 .48051 m .52972 .48327 L .52673 .48051 L 0 .884 0 r
F
P
p
.002 w
.5207 .48307 m .52972 .48327 L p
.52673 .48051 L 0 .884 0 r
F P
s
P
p
.52339 .48123 m .5207 .48307 L .52673 .48051 L 0 .884 0 r
F
P
p
.002 w
.52183 .48156 m .5207 .48307 L p
.52339 .48123 L 0 .884 0 r
F P
s
P
p
.51991 .48198 m .53228 .47884 L .52086 .48194 L 0 .442 0 r
F
P
p
.002 w
.52217 .4811 m .52183 .48156 L p
.52575 .47961 L 0 .884 0 r
F P
s
P
p
.52183 .48156 m .52339 .48123 L .52575 .47961 L 0 .884 0 r
F
P
p
.52757 .48033 m .53538 .47832 L .53575 .47831 L 0 .442 0 r
F
P
p
.52114 .48192 m .52671 .48052 L .52757 .48033 L 0 .442 0 r
F
P
p
.52671 .48052 m .53538 .47832 L .52757 .48033 L 0 .442 0 r
F
P
p
.50207 .50564 m .50803 .49132 L .50582 .49246 L 0 .375 0 r
F
P
p
.002 w
.49565 .4917 m .49626 .50024 L .49983 .50356 L p
0 .375 0 r
F P
s
P
p
.50108 .50349 m .49565 .4917 L .49983 .50356 L 0 .375 0 r
F
P
p
.002 w
.45547 .50549 m .45383 .50847 L p
.46723 .49515 L .504 .44 .031 r
F P
s
P
p
.46943 .49216 m .45547 .50549 L .46723 .49515 L .504 .44 .031 r
F
P
p
.002 w
.48597 .49388 m .48522 .49968 L p
.48724 .48927 L .75 0 .588 r
F P
s
P
p
.002 w
.48693 .48931 m .48597 .49388 L p
.48724 .48927 L .75 0 .588 r
F P
s
P
p
.48373 .50056 m .48415 .50052 L .4837 .50057 L 0 .515 0 r
F
P
p
.48316 .49966 m .48449 .49949 L .48391 .50031 L 0 .515 0 r
F
P
p
.48316 .49966 m .48391 .50031 L .48373 .50056 L 0 .515 0 r
F
P
p
.4658 .49658 m .46547 .49709 L .4739 .48884 L .504 .44 .031 r
F
P
p
.44772 .48555 m .50789 .49137 L .50268 .49423 L .612 0 .761 r
F
P
p
.002 w
.47854 .50077 m .47856 .50189 L .47976 .50259 L p
0 .642 0 r
F P
s
P
p
.002 w
.47854 .50077 m .47858 .50195 L .47981 .50269 L p
0 .743 0 r
F P
s
P
p
.002 w
.48409 .50152 m .48144 .50116 L .47854 .50077 L p
0 .743 0 r
F P
s
P
p
.002 w
.48404 .50141 m .48141 .50111 L .47854 .50077 L p
0 .642 0 r
F P
s
P
p
.002 w
.47473 .49966 m .47637 .50059 L .47854 .50077 L p
0 .422 0 r
F P
s
P
p
.002 w
.47438 .49576 m .47473 .49966 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47461 .49534 m .47438 .49576 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47599 .4956 m .47461 .49534 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47837 .49566 m .47763 .49701 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.47929 .49535 m .47837 .49566 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.48001 .4957 m .47929 .49535 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.48125 .49952 m .48001 .4957 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.47954 .49918 m .47771 .49734 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47771 .49734 m .47599 .4956 L p
.47854 .50077 L 0 .422 0 r
F P
s
P
p
.002 w
.47763 .49701 m .47634 .49939 L p
.47854 .50077 L 0 .466 0 r
F P
s
P
p
.002 w
.47854 .50077 m .47958 .50028 L .47954 .49918 L p
0 .422 0 r
F P
s
P
p
.002 w
.47634 .49939 m .47701 .50041 L .47854 .50077 L p
0 .466 0 r
F P
s
P
p
.002 w
.47854 .50077 m .48027 .5005 L .48125 .49952 L p
0 .466 0 r
F P
s
P
p
.002 w
.48353 .50473 m .45714 .4906 L p
.50268 .49423 L .612 0 .761 r
F P
s
P
p
.002 w
.45714 .4906 m .44772 .48555 L p
.50268 .49423 L .612 0 .761 r
F P
s
P
p
.43997 .51991 m .45255 .50909 L .44638 .50389 L 0 .397 0 r
F
P
p
.44355 .5015 m .45186 .49018 L .44584 .4897 L 0 .397 0 r
F
P
p
.43997 .51991 m .44638 .50389 L .44355 .5015 L 0 .397 0 r
F
P
p
.44638 .50389 m .45186 .49018 L .44355 .5015 L 0 .397 0 r
F
P
p
.49294 .52498 m .46474 .51935 L .49232 .52529 L 0 .516 0 r
F
P
p
.002 w
.43997 .51991 m .45063 .51502 L .4538 .51 L p
0 .397 0 r
F P
s
P
p
.002 w
.45383 .50847 m .4541 .50937 L p
.46277 .50047 L .504 .44 .031 r
F P
s
P
p
.46283 .50019 m .45383 .50847 L .46277 .50047 L .504 .44 .031 r
F
P
p
.46668 .4959 m .45383 .50847 L .46503 .49816 L .504 .44 .031 r
F
P
p
.002 w
.4541 .50937 m .46024 .505 L p
.4616 .50298 L .504 .44 .031 r
F P
s
P
p
.4658 .49658 m .45383 .50847 L .46547 .49709 L .504 .44 .031 r
F
P
p
.002 w
.4538 .51 m .45657 .50563 L p
.45255 .50909 L 0 .397 0 r
F P
s
P
p
.43997 .51991 m .4538 .51 L .45255 .50909 L 0 .397 0 r
F
P
p
.002 w
.49709 .52559 m .51145 .52216 L p
.49435 .52592 L 0 .808 0 r
F P
s
P
p
.50497 .52464 m .51398 .52355 L .51145 .52216 L 0 .808 0 r
F
P
p
.49429 .52598 m .51398 .52355 L .49435 .52592 L 0 .808 0 r
F
P
p
.002 w
.51145 .52216 m .50378 .5251 L p
.49627 .52579 L 0 .808 0 r
F P
s
P
p
.49403 .52599 m .49435 .52592 L .49627 .52579 L 0 .808 0 r
F
P
p
.49435 .52592 m .51145 .52216 L .49627 .52579 L 0 .808 0 r
F
P
p
.49874 .52565 m .49866 .52562 L .49851 .52572 L 0 .516 0 r
F
P
p
.49866 .52562 m .49835 .52564 L .49851 .52572 L 0 .516 0 r
F
P
p
.002 w
.50378 .5251 m .50373 .52512 L p
.49643 .52578 L 0 .808 0 r
F P
s
P
p
.49627 .52579 m .50378 .5251 L .49643 .52578 L 0 .808 0 r
F
P
p
.49379 .52605 m .49429 .52598 L .49435 .52592 L 0 .808 0 r
F
P
p
.4952 .52605 m .49474 .52598 L .49377 .52608 L 0 .516 0 r
F
P
p
.49403 .52599 m .49455 .526 L .49418 .52602 L 0 .808 0 r
F
P
p
.49379 .52605 m .49403 .52599 L .49418 .52602 L 0 .808 0 r
F
P
p
.49474 .52598 m .49393 .52586 L .49379 .52605 L 0 .516 0 r
F
P
p
.49474 .52598 m .49379 .52605 L .49377 .52608 L 0 .516 0 r
F
P
p
.49403 .52599 m .49643 .52578 L .49455 .526 L 0 .808 0 r
F
P
p
.49418 .52602 m .49455 .526 L .49424 .52603 L 0 .808 0 r
F
P
p
.49643 .52578 m .50373 .52512 L .49817 .52565 L 0 .808 0 r
F
P
p
.49643 .52578 m .49817 .52565 L .49424 .52603 L 0 .808 0 r
F
P
p
.49817 .52565 m .49468 .52394 L .49344 .52473 L 0 .516 0 r
F
P
p
.49851 .52572 m .49834 .52564 L .49817 .52565 L 0 .516 0 r
F
P
p
.49834 .52564 m .49468 .52394 L .49817 .52565 L 0 .516 0 r
F
P
p
.49581 .52442 m .49578 .52445 L .49834 .52564 L 0 .516 0 r
F
P
p
.49835 .52564 m .49834 .52564 L .49851 .52572 L 0 .516 0 r
F
P
p
.49581 .52442 m .49834 .52564 L .49835 .52564 L 0 .516 0 r
F
P
p
.49403 .52599 m .49627 .52579 L .49643 .52578 L 0 .808 0 r
F
P
p
.50677 .52732 m .49817 .52565 L .50484 .52736 L 0 .516 0 r
F
P
p
.49817 .52565 m .49705 .52576 L .50484 .52736 L 0 .516 0 r
F
P
p
.46696 .51959 m .46735 .51987 L .50484 .52736 L 0 .516 0 r
F
P
p
.50383 .52738 m .4952 .52605 L .50183 .52736 L 0 .516 0 r
F
P
p
.49923 .52586 m .49874 .52565 L .49851 .52572 L 0 .516 0 r
F
P
p
.50484 .52736 m .49294 .52498 L .49232 .52529 L 0 .516 0 r
F
P
p
.50677 .52732 m .50783 .52566 L .49923 .52586 L 0 .516 0 r
F
P
p
.51913 .52972 m .41724 .51287 L .41513 .51378 L 0 .516 0 r
F
P
p
.49866 .52562 m .49627 .52395 L .49581 .52442 L 0 .516 0 r
F
P
p
.49923 .52586 m .49884 .52561 L .49866 .52562 L 0 .516 0 r
F
P
p
.49884 .52561 m .49627 .52395 L .49866 .52562 L 0 .516 0 r
F
P
p
.49424 .52603 m .49817 .52565 L .49897 .52694 L 0 .808 0 r
F
P
p
.002 w
.50373 .52512 m .50327 .52529 L p
.49817 .52565 L 0 .808 0 r
F P
s
P
p
.50783 .52566 m .48768 .5184 L .49923 .52586 L 0 .516 0 r
F
P
p
.002 w
.50327 .52529 m .49897 .52694 L p
.49817 .52565 L 0 .808 0 r
F P
s
P
p
.49817 .52565 m .46696 .51959 L .49705 .52576 L 0 .516 0 r
F
P
p
.49866 .52562 m .49581 .52442 L .49835 .52564 L 0 .516 0 r
F
P
p
.46696 .51959 m .42909 .51224 L .46735 .51987 L 0 .516 0 r
F
P
p
.46474 .51935 m .42909 .51224 L .46512 .51967 L 0 .516 0 r
F
P
p
.46474 .51935 m .46512 .51967 L .49232 .52529 L 0 .516 0 r
F
P
p
.002 w
.42909 .51224 m .41724 .51287 L p
.46676 .52106 L 0 .516 0 r
F P
s
P
p
.49232 .52529 m .46512 .51967 L .46676 .52106 L 0 .516 0 r
F
P
p
.46512 .51967 m .42909 .51224 L .46676 .52106 L 0 .516 0 r
F
P
p
.002 w
.45657 .50563 m .45186 .49018 L p
.44638 .50389 L 0 .397 0 r
F P
s
P
p
.45255 .50909 m .45657 .50563 L .44638 .50389 L 0 .397 0 r
F
P
p
.002 w
.47471 .48676 m .47268 .48365 L p
.47704 .48459 L .64 0 .01 r
F P
s
P
p
.002 w
.42578 .47186 m .43206 .47837 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.002 w
.44772 .48555 m .41659 .46888 L p
.47816 .48405 L .612 0 .761 r
F P
s
P
p
.48729 .489 m .48693 .48931 L .48724 .48927 L .75 0 .588 r
F
P
p
.48699 .48904 m .48693 .48931 L .48729 .489 L .75 0 .588 r
F
P
p
.47816 .48405 m .50789 .49137 L .44772 .48555 L .612 0 .761 r
F
P
p
.46915 .53153 m .48748 .52768 L .49114 .52761 L 0 .808 0 r
F
P
p
.46904 .53153 m .48748 .52768 L .46915 .53153 L 0 .808 0 r
F
P
p
.46843 .53163 m .48748 .52768 L .46856 .53163 L 0 .808 0 r
F
P
p
.49377 .52608 m .47285 .52263 L .49258 .5261 L 0 .516 0 r
F
P
p
.49393 .52586 m .47285 .52263 L .49377 .52608 L 0 .516 0 r
F
P
p
.47226 .53097 m .49176 .5275 L .49379 .52605 L 0 .808 0 r
F
P
p
.46856 .53163 m .46904 .53153 L .46915 .53153 L 0 .808 0 r
F
P
p
.46784 .53176 m .46843 .53163 L .46856 .53163 L 0 .808 0 r
F
P
p
.46784 .53176 m .47226 .53097 L .49379 .52605 L 0 .808 0 r
F
P
p
.49176 .5275 m .4929 .5273 L .49365 .52625 L 0 .808 0 r
F
P
p
.49176 .5275 m .49365 .52625 L .49379 .52605 L 0 .808 0 r
F
P
p
.48538 .52904 m .49379 .52605 L .49897 .52694 L 0 .808 0 r
F
P
p
.50207 .50564 m .50271 .50337 L .50108 .50349 L 0 .375 0 r
F
P
p
.002 w
.49983 .50356 m .50207 .50564 L p
.50108 .50349 L 0 .375 0 r
F P
s
P
p
.002 w
.49773 .50504 m .4935 .50615 L .49331 .50388 L p
.75 0 .588 r
F P
s
P
p
.49742 .50368 m .49773 .50504 L .49331 .50388 L .75 0 .588 r
F
P
p
.5167 .50409 m .51693 .50438 L .52358 .50343 L .342 .248 .747 r
F
P
p
.52178 .49585 m .51787 .49798 L .5219 .49593 L .342 .248 .747 r
F
P
p
.51787 .49798 m .52402 .50385 L .5219 .49593 L .342 .248 .747 r
F
P
p
.002 w
.50207 .50564 m .51252 .50168 L .5202 .49388 L p
0 .375 0 r
F P
s
P
p
.48353 .50473 m .51493 .49611 L .50718 .50338 L .612 0 .761 r
F
P
p
.50616 .50357 m .50718 .50338 L .50702 .50353 L .612 0 .761 r
F
P
p
.48353 .50473 m .50718 .50338 L .50616 .50357 L .612 0 .761 r
F
P
p
.002 w
.56118 .50216 m .55858 .50012 L p
.56072 .5178 L 0 .606 0 r
F P
s
P
p
.002 w
.55858 .50012 m .53442 .48116 L p
.54807 .50017 L 0 .606 0 r
F P
s
P
p
.56072 .5178 m .55858 .50012 L .54807 .50017 L 0 .606 0 r
F
P
p
.62136 .50412 m .6135 .49962 L .61068 .50413 L 0 .491 0 r
F
P
p
.002 w
.60373 .49938 m .622 .49707 L p
.60966 .49983 L 0 .754 0 r
F P
s
P
p
.60883 .49987 m .60373 .49938 L .60966 .49983 L 0 .754 0 r
F
P
p
.6135 .49962 m .60966 .49983 L .61068 .50413 L 0 .491 0 r
F
P
p
.60966 .49983 m .60508 .50008 L .60694 .50142 L 0 .491 0 r
F
P
p
.60966 .49983 m .60694 .50142 L .61068 .50413 L 0 .491 0 r
F
P
p
.002 w
.622 .49707 m .6192 .49521 L p
.61626 .49597 L 0 .754 0 r
F P
s
P
p
.002 w
.60358 .50016 m .61303 .50584 L p
.60508 .50008 L 0 .491 0 r
F P
s
P
p
.54849 .50149 m .53442 .48116 L .53364 .48169 L 0 .606 0 r
F
P
p
.56072 .5178 m .54899 .50146 L .54849 .50149 L 0 .606 0 r
F
P
p
.54899 .50146 m .53442 .48116 L .54849 .50149 L 0 .606 0 r
F
P
p
.60854 .50883 m .58131 .50731 L .56974 .50949 L .498 .022 0 r
F
P
p
.56072 .5178 m .53364 .48169 L .52905 .4838 L 0 .606 0 r
F
P
p
.002 w
.56072 .5178 m .56471 .51158 L .56118 .50216 L p
0 .606 0 r
F P
s
P
p
.58131 .50731 m .55102 .50562 L .56974 .50949 L .498 .022 0 r
F
P
p
.56072 .5178 m .53961 .49514 L .53662 .49481 L 0 .606 0 r
F
P
p
.002 w
.55102 .50562 m .551 .50981 L p
.56974 .50949 L .498 .022 0 r
F P
s
P
p
.002 w
.55627 .50441 m .55102 .50562 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.002 w
.56433 .50533 m .56329 .50529 L p
.57606 .50858 L 0 .774 0 r
F P
s
P
p
.57616 .50853 m .56433 .50533 L .57606 .50858 L 0 .774 0 r
F
P
p
.002 w
.57196 .50491 m .55627 .50441 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.002 w
.57488 .5092 m .59743 .50153 L p
.58258 .50517 L 0 .754 0 r
F P
s
P
p
.002 w
.57763 .50776 m .56433 .50533 L p
.57625 .50848 L 0 .774 0 r
F P
s
P
p
.58237 .50523 m .57625 .50848 L .58258 .50517 L 0 .754 0 r
F
P
p
.57625 .50848 m .57488 .5092 L .58258 .50517 L 0 .754 0 r
F
P
p
.002 w
.56402 .52194 m .59217 .51362 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.002 w
.59217 .51362 m .603 .5135 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.002 w
.603 .5135 m .60079 .51131 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.002 w
.60079 .51131 m .5903 .5149 L p
.56072 .5178 L 0 .788 0 r
F P
s
P
p
.60854 .50883 m .57312 .51179 L .57956 .51219 L .498 .022 0 r
F
P
p
.002 w
.59149 .51293 m .59242 .5127 L p
.57956 .51219 L .498 .022 0 r
F P
s
P
p
.002 w
.59242 .5127 m .60854 .50883 L p
.57956 .51219 L .498 .022 0 r
F P
s
P
p
.002 w
.53252 .50745 m .54574 .51506 L .56072 .5178 L p
0 .606 0 r
F P
s
P
p
.59953 .51462 m .57956 .51219 L .56116 .51145 L 0 .774 0 r
F
P
p
.002 w
.551 .50981 m .55147 .51045 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.60854 .50883 m .55147 .51045 L .55392 .5106 L .498 .022 0 r
F
P
p
.57312 .51179 m .55163 .51068 L .57236 .51185 L .498 .022 0 r
F
P
p
.60854 .50883 m .55392 .5106 L .57312 .51179 L .498 .022 0 r
F
P
p
.55392 .5106 m .55163 .51068 L .57312 .51179 L .498 .022 0 r
F
P
p
.59953 .51462 m .59362 .51306 L .59342 .51305 L 0 .774 0 r
F
P
p
.59953 .51462 m .58108 .51228 L .57956 .51219 L 0 .774 0 r
F
P
p
.59953 .51462 m .59475 .51312 L .59362 .51306 L 0 .774 0 r
F
P
p
.59953 .51462 m .59342 .51305 L .58108 .51228 L 0 .774 0 r
F
P
p
.002 w
.59953 .51462 m .59607 .5132 L p
.59475 .51312 L 0 .774 0 r
F P
s
P
p
.002 w
.5903 .5149 m .5765 .51646 L .56072 .5178 L p
0 .788 0 r
F P
s
P
p
.002 w
.52216 .53136 m .5509 .52162 L p
.51913 .52972 L 0 .57 0 r
F P
s
P
p
.002 w
.5509 .52162 m .56157 .5203 L p
.51913 .52972 L 0 .57 0 r
F P
s
P
p
.002 w
.56157 .5203 m .55956 .51929 L p
.51913 .52972 L 0 .57 0 r
F P
s
P
p
.51913 .52972 m .54446 .52319 L .54857 .52428 L 0 .57 0 r
F
P
p
.002 w
.55956 .51929 m .55019 .52355 L p
.54446 .52319 L 0 .57 0 r
F P
s
P
p
.002 w
.55019 .52355 m .54857 .52428 L p
.54446 .52319 L 0 .57 0 r
F P
s
P
p
.002 w
.55401 .52074 m .55382 .52118 L p
.55629 .52393 L 0 .642 0 r
F P
s
P
p
.55816 .526 m .55654 .52395 L .55629 .52393 L 0 .642 0 r
F
P
p
.55654 .52395 m .55401 .52074 L .55629 .52393 L 0 .642 0 r
F
P
p
.002 w
.56072 .5178 m .55886 .52119 L .56402 .52194 L p
0 .788 0 r
F P
s
P
p
.002 w
.5537 .52015 m .57979 .51931 L .59953 .51462 L p
0 .774 0 r
F P
s
P
p
.58796 .50343 m .59743 .50153 L .59993 .50036 L 0 .754 0 r
F
P
p
.56841 .51252 m .52292 .50945 L .55272 .51981 L 0 .774 0 r
F
P
p
.57118 .51117 m .54144 .50734 L .54049 .50743 L 0 .774 0 r
F
P
p
.002 w
.51902 .50697 m .52394 .50389 L p
.51693 .50438 L .342 .248 .747 r
F P
s
P
p
.002 w
.52394 .50389 m .52402 .50385 L p
.51693 .50438 L .342 .248 .747 r
F P
s
P
p
.57126 .51113 m .50863 .50311 L .57118 .51117 L 0 .774 0 r
F
P
p
.58369 .50452 m .58603 .50433 L .58796 .50343 L 0 .754 0 r
F
P
p
.58108 .51228 m .50863 .50311 L .57956 .51219 L 0 .774 0 r
F
P
p
.002 w
.55163 .51068 m .55182 .51093 L p
.57236 .51185 L .498 .022 0 r
F P
s
P
p
.56841 .51252 m .56116 .51145 L .51362 .50882 L 0 .774 0 r
F
P
p
.59953 .51462 m .56912 .51211 L .56841 .51252 L 0 .774 0 r
F
P
p
.56912 .51211 m .56116 .51145 L .56841 .51252 L 0 .774 0 r
F
P
p
.002 w
.55182 .51093 m .55364 .51342 L p
.57079 .51198 L .498 .022 0 r
F P
s
P
p
.57236 .51185 m .55182 .51093 L .57079 .51198 L .498 .022 0 r
F
P
p
.002 w
.59146 .51294 m .59149 .51293 L p
.57236 .51185 L .498 .022 0 r
F P
s
P
p
.57312 .51179 m .57236 .51185 L .59149 .51293 L .498 .022 0 r
F
P
p
.59953 .51462 m .56841 .51252 L .5537 .52015 L 0 .774 0 r
F
P
p
.56841 .51252 m .55272 .51981 L .5537 .52015 L 0 .774 0 r
F
P
p
.57236 .51185 m .55364 .51342 L .59146 .51294 L .498 .022 0 r
F
P
p
.57956 .51219 m .50718 .50338 L .56116 .51145 L 0 .774 0 r
F
P
p
.58108 .51228 m .56329 .50529 L .53436 .50637 L 0 .774 0 r
F
P
p
.002 w
.55364 .51342 m .5591 .51563 L p
.59146 .51294 L .498 .022 0 r
F P
s
P
p
.59146 .51294 m .5591 .51563 L .5715 .51723 L .498 .022 0 r
F
P
p
.002 w
.56847 .51846 m .57282 .51742 L p
.56599 .51842 L .498 .022 0 r
F P
s
P
p
.002 w
.57282 .51742 m .59146 .51294 L p
.57136 .51726 L .498 .022 0 r
F P
s
P
p
.57136 .51726 m .56599 .51842 L .57282 .51742 L .498 .022 0 r
F
P
p
.002 w
.56186 .51364 m .5732 .50978 L p
.56727 .51066 L 0 .754 0 r
F P
s
P
p
.002 w
.50207 .50564 m .50058 .50778 L .50497 .50778 L p
0 .49 0 r
F P
s
P
p
.52367 .50938 m .50161 .50698 L .51362 .50882 L 0 .774 0 r
F
P
p
.50161 .50698 m .50041 .50714 L .51362 .50882 L 0 .774 0 r
F
P
p
.52936 .50883 m .50718 .50338 L .50364 .5067 L 0 .774 0 r
F
P
p
.48353 .50473 m .51153 .50565 L .49429 .50796 L .612 0 .761 r
F
P
p
.52936 .50883 m .50364 .5067 L .52367 .50938 L 0 .774 0 r
F
P
p
.002 w
.48825 .50726 m .48353 .50473 L p
.49429 .50796 L .612 0 .761 r
F P
s
P
p
.50364 .5067 m .48484 .50515 L .50161 .50698 L 0 .774 0 r
F
P
p
.50364 .5067 m .50161 .50698 L .52367 .50938 L 0 .774 0 r
F
P
p
.002 w
.49974 .50788 m .50117 .50821 L p
.51362 .50882 L 0 .774 0 r
F P
s
P
p
.002 w
.50117 .50821 m .51724 .51186 L p
.51362 .50882 L 0 .774 0 r
F P
s
P
p
.50526 .51718 m .51085 .50865 L .50558 .51147 L 0 .641 0 r
F
P
p
.50519 .51834 m .50608 .51682 L .50526 .51718 L 0 .641 0 r
F
P
p
.50608 .51682 m .51085 .50865 L .50526 .51718 L 0 .641 0 r
F
P
p
.002 w
.51724 .51186 m .5537 .52015 L p
.52002 .51063 L 0 .774 0 r
F P
s
P
p
.51362 .50882 m .51724 .51186 L .52002 .51063 L 0 .774 0 r
F
P
p
.49379 .52605 m .49418 .52602 L .49897 .52694 L 0 .808 0 r
F
P
p
.51159 .54248 m .48255 .53666 L .50667 .54263 L 0 .682 0 r
F
P
p
.002 w
.49418 .53713 m .48255 .53666 L p
.51159 .54248 L 0 .682 0 r
F P
s
P
p
.51489 .54238 m .49418 .53713 L .51159 .54248 L 0 .682 0 r
F
P
p
.47657 .53975 m .46006 .53746 L .45971 .53775 L 0 .682 0 r
F
P
p
.502 .54277 m .4768 .53958 L .47657 .53975 L 0 .682 0 r
F
P
p
.4768 .53958 m .46006 .53746 L .47657 .53975 L 0 .682 0 r
F
P
p
.51913 .52972 m .50383 .52738 L .50183 .52736 L 0 .516 0 r
F
P
p
.51913 .52972 m .51252 .52734 L .50677 .52732 L 0 .516 0 r
F
P
p
.51252 .52734 m .50783 .52566 L .50677 .52732 L 0 .516 0 r
F
P
p
.51913 .52972 m .50677 .52732 L .50484 .52736 L 0 .516 0 r
F
P
p
.50285 .54274 m .46006 .53746 L .502 .54277 L 0 .682 0 r
F
P
p
.49436 .54314 m .4953 .54297 L .49834 .54295 L 0 .889 0 r
F
P
p
.4953 .54297 m .49876 .54287 L .49834 .54295 L 0 .889 0 r
F
P
p
.50171 .54274 m .45971 .53775 L .49417 .54315 L 0 .682 0 r
F
P
p
.49337 .54363 m .49092 .5434 L .49035 .54343 L 0 .682 0 r
F
P
p
.49092 .5434 m .48965 .54328 L .49035 .54343 L 0 .682 0 r
F
P
p
.49381 .54315 m .47906 .54196 L .49337 .54363 L 0 .682 0 r
F
P
p
.47906 .54196 m .45288 .53986 L .47829 .54222 L 0 .682 0 r
F
P
p
.47906 .54196 m .47829 .54222 L .49337 .54363 L 0 .682 0 r
F
P
p
.49591 .54189 m .46979 .53711 L .46006 .53746 L 0 .682 0 r
F
P
p
.49636 .54108 m .46979 .53711 L .49591 .54189 L 0 .682 0 r
F
P
p
.49394 .5433 m .49198 .54524 L .49439 .54323 L 0 .889 0 r
F
P
p
.4934 .54361 m .49198 .54524 L .49394 .5433 L 0 .889 0 r
F
P
p
.49337 .54363 m .45126 .54085 L .48095 .55026 L 0 .682 0 r
F
P
p
.002 w
.48949 .54578 m .48892 .54711 L p
.49141 .54477 L 0 .889 0 r
F P
s
P
p
.49141 .54477 m .48095 .55026 L .48161 .55047 L 0 .682 0 r
F
P
p
.49337 .54363 m .48095 .55026 L .49141 .54477 L 0 .682 0 r
F
P
p
.002 w
.48892 .54711 m .49484 .54763 L p
.49141 .54477 L 0 .889 0 r
F P
s
P
p
.002 w
.4903 .54384 m .48949 .54578 L p
.49141 .54477 L 0 .889 0 r
F P
s
P
p
.4903 .54384 m .49193 .5452 L .49363 .54334 L 0 .889 0 r
F
P
p
.49193 .5452 m .49198 .54524 L .49363 .54334 L 0 .889 0 r
F
P
p
.49198 .54524 m .49484 .54763 L .49439 .54323 L 0 .889 0 r
F
P
p
.52914 .54599 m .49337 .54363 L .48428 .55131 L 0 .682 0 r
F
P
p
.49337 .54363 m .48161 .55047 L .48428 .55131 L 0 .682 0 r
F
P
p
.49363 .54334 m .4934 .54361 L .49394 .5433 L 0 .889 0 r
F
P
p
.002 w
.52914 .54599 m .51659 .54109 L .49418 .53713 L p
0 .682 0 r
F P
s
P
p
.002 w
.51295 .53136 m .51297 .53051 L p
.4903 .54384 L 0 .641 0 r
F P
s
P
p
.002 w
.48361 .53238 m .49953 .53294 L p
.48395 .53234 L 0 .516 0 r
F P
s
P
p
.49536 .53097 m .48395 .53234 L .49953 .53294 L 0 .516 0 r
F
P
p
.002 w
.51913 .52972 m .50842 .52389 L .48768 .5184 L p
0 .516 0 r
F P
s
P
p
.002 w
.51297 .53051 m .51338 .51221 L p
.49579 .53631 L 0 .641 0 r
F P
s
P
p
.4903 .54384 m .51297 .53051 L .49579 .53631 L 0 .641 0 r
F
P
p
.002 w
.48484 .50515 m .49974 .50788 L p
.51362 .50882 L 0 .774 0 r
F P
s
P
p
.49429 .50796 m .49886 .50751 L .50573 .51139 L .612 0 .761 r
F
P
p
.49886 .50751 m .51618 .5058 L .51085 .50865 L .612 0 .761 r
F
P
p
.49886 .50751 m .51085 .50865 L .50573 .51139 L .612 0 .761 r
F
P
p
.002 w
.51338 .51221 m .51346 .5089 L p
.50519 .51834 L 0 .641 0 r
F P
s
P
p
.51153 .50565 m .51618 .5058 L .49429 .50796 L .612 0 .761 r
F
P
p
.54049 .50743 m .50863 .50311 L .50718 .50338 L 0 .774 0 r
F
P
p
.53711 .50786 m .50718 .50338 L .52936 .50883 L 0 .774 0 r
F
P
p
.54144 .50734 m .50863 .50311 L .54049 .50743 L 0 .774 0 r
F
P
p
.002 w
.52402 .50385 m .52681 .4997 L p
.5219 .49593 L .342 .248 .747 r
F P
s
P
p
.002 w
.56329 .50529 m .50863 .50311 L p
.53436 .50637 L 0 .774 0 r
F P
s
P
p
.002 w
.5173 .503 m .51618 .5058 L p
.51148 .50564 L .612 0 .761 r
F P
s
P
p
.48353 .50473 m .5173 .503 L .51148 .50564 L .612 0 .761 r
F
P
p
.50519 .51834 m .51346 .5089 L .51085 .50865 L 0 .641 0 r
F
P
p
.4903 .54384 m .51338 .51221 L .50519 .51834 L 0 .641 0 r
F
P
p
.52292 .50945 m .51362 .50882 L .51797 .51005 L 0 .774 0 r
F
P
p
.002 w
.51618 .5058 m .51306 .51359 L p
.50573 .51139 L .612 0 .761 r
F P
s
P
p
.002 w
.51346 .5089 m .51357 .50398 L p
.51085 .50865 L 0 .641 0 r
F P
s
P
p
.48313 .53007 m .48304 .5299 L .48249 .53013 L 0 .641 0 r
F
P
p
.002 w
.48427 .52948 m .4729 .53106 L p
.48538 .52904 L 0 .808 0 r
F P
s
P
p
.47089 .53129 m .48538 .52904 L .4729 .53106 L 0 .808 0 r
F
P
p
.47089 .53129 m .48015 .52917 L .48538 .52904 L 0 .808 0 r
F
P
p
.48015 .52917 m .49379 .52605 L .48538 .52904 L 0 .808 0 r
F
P
p
.46923 .53145 m .49379 .52605 L .47089 .53129 L 0 .808 0 r
F
P
p
.002 w
.48237 .52862 m .48248 .52997 L p
.48304 .5299 L 0 .641 0 r
F P
s
P
p
.002 w
.48248 .52997 m .48249 .53013 L p
.48304 .5299 L 0 .641 0 r
F P
s
P
p
.002 w
.4729 .53106 m .46784 .53176 L p
.47089 .53129 L 0 .808 0 r
F P
s
P
p
.002 w
.49897 .52694 m .48753 .52892 L p
.48538 .52904 L 0 .808 0 r
F P
s
P
p
.002 w
.48753 .52892 m .48427 .52948 L p
.48538 .52904 L 0 .808 0 r
F P
s
P
p
.49515 .52848 m .50524 .51159 L .49787 .51986 L 0 .641 0 r
F
P
p
.49505 .52882 m .49525 .52847 L .49515 .52848 L 0 .641 0 r
F
P
p
.49525 .52847 m .50524 .51159 L .49515 .52848 L 0 .641 0 r
F
P
p
.4903 .54384 m .50519 .51834 L .50558 .51147 L 0 .641 0 r
F
P
p
.4903 .54384 m .50558 .51147 L .50531 .51161 L 0 .641 0 r
F
P
p
.49429 .50796 m .51306 .51359 L .49213 .50825 L .612 0 .761 r
F
P
p
.49429 .50796 m .49213 .50825 L .48825 .50726 L .612 0 .761 r
F
P
p
.50161 .50698 m .48484 .50515 L .50041 .50714 L 0 .774 0 r
F
P
p
.002 w
.55147 .51045 m .55163 .51068 L p
.55392 .5106 L .498 .022 0 r
F P
s
P
p
.56116 .51145 m .52936 .50883 L .52367 .50938 L 0 .774 0 r
F
P
p
.56116 .51145 m .55618 .51071 L .55612 .51104 L 0 .774 0 r
F
P
p
.55618 .51071 m .53711 .50786 L .55612 .51104 L 0 .774 0 r
F
P
p
.55612 .51104 m .53711 .50786 L .52936 .50883 L 0 .774 0 r
F
P
p
.56028 .50912 m .55677 .50765 L .55602 .51155 L 0 .505 0 r
F
P
p
.55677 .50765 m .55341 .50625 L .54568 .50907 L 0 .505 0 r
F
P
p
.002 w
.57698 .53614 m .5692 .54353 L p
.58958 .52556 L 0 0 0 r
F P
s
P
p
.002 w
.60189 .51681 m .62948 .50745 L p
.61266 .51147 L 0 .846 0 r
F P
s
P
p
.002 w
.62948 .50745 m .64009 .50637 L p
.61538 .5114 L 0 .846 0 r
F P
s
P
p
.61524 .51142 m .61534 .5114 L .61538 .5114 L 0 .846 0 r
F
P
p
.61534 .5114 m .62948 .50745 L .61538 .5114 L 0 .846 0 r
F
P
p
.002 w
.64995 .51342 m .6822 .51295 L p
.65569 .51022 L 0 .491 0 r
F P
s
P
p
.61301 .51149 m .61313 .51146 L .61524 .51142 L 0 .846 0 r
F
P
p
.61313 .51146 m .62948 .50745 L .61534 .5114 L 0 .846 0 r
F
P
p
.61313 .51146 m .61534 .5114 L .61524 .51142 L 0 .846 0 r
F
P
p
.60573 .51313 m .60189 .51681 L .61266 .51147 L 0 .846 0 r
F
P
p
.60381 .51359 m .60349 .51413 L .60573 .51313 L 0 .846 0 r
F
P
p
.60349 .51413 m .60189 .51681 L .60573 .51313 L 0 .846 0 r
F
P
p
.60381 .51359 m .60573 .51313 L .60377 .51376 L 0 .846 0 r
F
P
p
.60573 .51313 m .62948 .50745 L .60643 .5131 L 0 .846 0 r
F
P
p
.60573 .51313 m .60643 .5131 L .60377 .51376 L 0 .846 0 r
F
P
p
.002 w
.6017 .52802 m .62994 .51838 L p
.61306 .52241 L 0 .582 0 r
F P
s
P
p
.60139 .52766 m .6017 .52802 L .61306 .52241 L 0 .582 0 r
F
P
p
.61306 .52241 m .62994 .51838 L .61607 .52231 L 0 .582 0 r
F
P
p
.002 w
.632 .55707 m .61785 .56135 L .61085 .52186 L p
.502 .09 .796 r
F P
s
P
p
.61368 .52153 m .632 .55707 L .61085 .52186 L .502 .09 .796 r
F
P
p
.61053 .51293 m .632 .55707 L .60928 .51298 L .502 .09 .796 r
F
P
p
.60712 .51307 m .61301 .51149 L .61524 .51142 L 0 .846 0 r
F
P
p
.60643 .5131 m .61301 .51149 L .60712 .51307 L 0 .846 0 r
F
P
p
.002 w
.64009 .50637 m .63845 .50505 L p
.61709 .5103 L 0 .846 0 r
F P
s
P
p
.6083 .51246 m .61602 .51098 L .61709 .5103 L 0 .846 0 r
F
P
p
.61602 .51098 m .64009 .50637 L .61709 .5103 L 0 .846 0 r
F
P
p
.002 w
.62082 .50744 m .62139 .50755 L p
.62216 .50678 L 0 .491 0 r
F P
s
P
p
.60767 .51279 m .61568 .5112 L .6083 .51246 L 0 .846 0 r
F
P
p
.61568 .5112 m .64009 .50637 L .61602 .51098 L 0 .846 0 r
F
P
p
.61568 .5112 m .61602 .51098 L .6083 .51246 L 0 .846 0 r
F
P
p
.60712 .51307 m .61538 .5114 L .60767 .51279 L 0 .846 0 r
F
P
p
.61538 .5114 m .64009 .50637 L .61568 .5112 L 0 .846 0 r
F
P
p
.61538 .5114 m .61568 .5112 L .60767 .51279 L 0 .846 0 r
F
P
p
.002 w
.61986 .50946 m .62724 .50706 L p
.62905 .5041 L 0 .825 0 r
F P
s
P
p
.62364 .50693 m .62254 .50681 L .62344 .50703 L 0 .491 0 r
F
P
p
.62254 .50681 m .62216 .50678 L .62248 .50685 L 0 .491 0 r
F
P
p
.62254 .50681 m .62248 .50685 L .62338 .50707 L 0 .491 0 r
F
P
p
.62364 .50693 m .61986 .50946 L .62905 .5041 L 0 .825 0 r
F
P
p
.61961 .50905 m .61986 .50946 L .62364 .50693 L 0 .825 0 r
F
P
p
.002 w
.58821 .56343 m .5894 .56996 L p
.60283 .52707 L .502 .09 .796 r
F P
s
P
p
.60731 .51277 m .60175 .52752 L .60283 .52707 L .502 .09 .796 r
F
P
p
.002 w
.60041 .52807 m .6017 .52802 L p
.60139 .52766 L 0 .582 0 r
F P
s
P
p
.60175 .52752 m .58821 .56343 L .60283 .52707 L .502 .09 .796 r
F
P
p
.002 w
.59966 .52561 m .59706 .5282 L .60041 .52807 L p
0 .582 0 r
F P
s
P
p
.002 w
.60854 .50883 m .59268 .54654 L .58821 .56343 L p
.502 .09 .796 r
F P
s
P
p
.59966 .52561 m .60041 .52807 L .60139 .52766 L 0 .582 0 r
F
P
p
.60729 .51277 m .58821 .56343 L .60731 .51277 L .502 .09 .796 r
F
P
p
.60713 .5126 m .58821 .56343 L .60737 .51258 L .502 .09 .796 r
F
P
p
.6083 .51246 m .61709 .5103 L .62187 .51083 L 0 .846 0 r
F
P
p
.002 w
.60928 .51298 m .60911 .51204 L p
.61053 .51293 L .502 .09 .796 r
F P
s
P
p
.6099 .51163 m .61053 .51293 L .60911 .51204 L .502 .09 .796 r
F
P
p
.002 w
.60482 .57216 m .61785 .56135 L p
.60911 .51204 L .502 .09 .796 r
F P
s
P
p
.60833 .51245 m .60482 .57216 L .60911 .51204 L .502 .09 .796 r
F
P
p
.002 w
.61085 .52186 m .60928 .51298 L p
.61368 .52153 L .502 .09 .796 r
F P
s
P
p
.61053 .51293 m .61646 .52088 L .61549 .52132 L .502 .09 .796 r
F
P
p
.61053 .51293 m .61607 .52231 L .61511 .52234 L .502 .09 .796 r
F
P
p
.60976 .51134 m .61091 .51291 L .61053 .51293 L .502 .09 .796 r
F
P
p
.002 w
.62994 .51838 m .64065 .51736 L p
.61607 .52231 L 0 .582 0 r
F P
s
P
p
.61607 .52231 m .64065 .51736 L .61858 .52097 L 0 .582 0 r
F
P
p
.61091 .51291 m .63821 .55005 L .61053 .51293 L .502 .09 .796 r
F
P
p
.61021 .51115 m .63821 .55005 L .60976 .51134 L .502 .09 .796 r
F
P
p
.002 w
.60145 .51696 m .60189 .51681 L p
.60381 .51359 L 0 .846 0 r
F P
s
P
p
.002 w
.59908 .51706 m .60145 .51696 L p
.60062 .51595 L 0 .846 0 r
F P
s
P
p
.60406 .51271 m .5801 .53344 L .60403 .51281 L 0 0 0 r
F
P
p
.002 w
.58867 .52569 m .57698 .53614 L p
.60427 .51252 L 0 0 0 r
F P
s
P
p
.60854 .50883 m .60429 .51243 L .60427 .51252 L 0 0 0 r
F
P
p
.60429 .51243 m .58867 .52569 L .60427 .51252 L 0 0 0 r
F
P
p
.60377 .51376 m .60601 .51321 L .60523 .51346 L 0 .846 0 r
F
P
p
.60601 .51321 m .60643 .5131 L .60523 .51346 L 0 .846 0 r
F
P
p
.60523 .51346 m .60643 .5131 L .60712 .51307 L 0 .846 0 r
F
P
p
.60377 .51376 m .60712 .51307 L .60407 .5135 L 0 .846 0 r
F
P
p
.002 w
.5894 .56996 m .59742 .57269 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.60712 .51307 m .60767 .51279 L .60407 .5135 L 0 .846 0 r
F
P
p
.002 w
.64065 .51736 m .63896 .51598 L p
.61858 .52097 L 0 .582 0 r
F P
s
P
p
.002 w
.63896 .51598 m .63181 .51947 L p
.61858 .52097 L 0 .582 0 r
F P
s
P
p
.002 w
.64386 .53978 m .63821 .55005 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.002 w
.64273 .53325 m .64386 .53978 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.002 w
.63367 .5239 m .64273 .53325 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.002 w
.59742 .57269 m .60482 .57216 L p
.60854 .50883 L .502 .09 .796 r
F P
s
P
p
.61363 .51223 m .61103 .51213 L .62187 .51083 L 0 .846 0 r
F
P
p
.62982 .52148 m .70508 .56622 L .62865 .52151 L .407 0 .752 r
F
P
p
.62398 .52159 m .61858 .52097 L .62925 .52072 L 0 .582 0 r
F
P
p
.61398 .5122 m .62187 .51083 L .61612 .51205 L 0 .846 0 r
F
P
p
.002 w
.63181 .51947 m .62925 .52072 L p
.61858 .52097 L 0 .582 0 r
F P
s
P
p
.59966 .52561 m .60139 .52766 L .60898 .52425 L 0 .582 0 r
F
P
p
.59966 .52561 m .60961 .52396 L .61306 .52241 L 0 .582 0 r
F
P
p
.002 w
.63821 .55005 m .632 .55707 L p
.6153 .52272 L .502 .09 .796 r
F P
s
P
p
.61711 .52175 m .63821 .55005 L .6153 .52272 L .502 .09 .796 r
F
P
p
.002 w
.62925 .52072 m .62473 .52156 L p
.62423 .52159 L 0 .582 0 r
F P
s
P
p
.62378 .52162 m .62398 .52159 L .62423 .52159 L 0 .582 0 r
F
P
p
.62398 .52159 m .62925 .52072 L .62423 .52159 L 0 .582 0 r
F
P
p
.002 w
.73963 .49523 m .72783 .50321 L p
.6822 .51295 L 0 .523 0 r
F P
s
P
p
.002 w
.72783 .50321 m .70718 .50821 L .6822 .51295 L p
0 .523 0 r
F P
s
P
p
.002 w
.66798 .51853 m .68422 .52841 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.66415 .51668 m .66798 .51853 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.67162 .51673 m .66415 .51668 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.69511 .52307 m .67162 .51673 L p
.70353 .529 L 0 .695 0 r
F P
s
P
p
.002 w
.67627 .54314 m .68148 .54422 L p
.68267 .53585 L .714 0 .947 r
F P
s
P
p
.002 w
.70426 .53155 m .71726 .52757 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.70353 .529 m .70222 .53093 L .70426 .53155 L p
0 .849 0 r
F P
s
P
p
.002 w
.68422 .52841 m .69439 .52986 L .70353 .529 L p
0 .695 0 r
F P
s
P
p
.002 w
.69482 .52364 m .6886 .52303 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.71726 .52757 m .72253 .52775 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.72253 .52775 m .72168 .52642 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.72168 .52642 m .71761 .52807 L p
.70353 .529 L 0 .849 0 r
F P
s
P
p
.002 w
.71761 .52807 m .71116 .5286 L .70353 .529 L p
0 .849 0 r
F P
s
P
p
.002 w
.70353 .529 m .70166 .52631 L .69511 .52307 L p
0 .695 0 r
F P
s
P
p
.002 w
.71347 .53223 m .69482 .52364 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.69581 .52639 m .70683 .5262 L p
.69859 .52723 L 0 .661 0 r
F P
s
P
p
.68338 .53091 m .67737 .53873 L .68267 .53585 L .714 0 .947 r
F
P
p
.68395 .52687 m .68114 .53194 L .68338 .53091 L .714 0 .947 r
F
P
p
.68114 .53194 m .67737 .53873 L .68338 .53091 L .714 0 .947 r
F
P
p
.68034 .52678 m .67737 .53873 L .68395 .52687 L .714 0 .947 r
F
P
p
.61363 .51223 m .62187 .51083 L .61398 .5122 L 0 .846 0 r
F
P
p
.67737 .53873 m .67627 .54314 L .68267 .53585 L .714 0 .947 r
F
P
p
.61537 .51211 m .62433 .51641 L .61419 .51219 L .407 0 .752 r
F
P
p
.002 w
.69048 .525 m .70051 .53624 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.6886 .52303 m .69048 .525 L p
.7169 .53844 L 0 .627 0 r
F P
s
P
p
.002 w
.6869 .52929 m .69581 .52639 L p
.69174 .52706 L 0 .661 0 r
F P
s
P
p
.002 w
.68148 .54422 m .68631 .54282 L p
.68717 .52535 L .714 0 .947 r
F P
s
P
p
.68877 .49292 m .68413 .52557 L .68717 .52535 L .714 0 .947 r
F
P
p
.68413 .52557 m .68148 .54422 L .68717 .52535 L .714 0 .947 r
F
P
p
.69174 .52706 m .69581 .52639 L .69859 .52723 L 0 .661 0 r
F
P
p
.002 w
.68631 .54282 m .6948 .53263 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.68107 .52883 m .6869 .52929 L .69174 .52706 L 0 .661 0 r
F
P
p
.6822 .51295 m .67269 .50972 L .65569 .51022 L 0 .491 0 r
F
P
p
.002 w
.62724 .50706 m .64769 .50043 L p
.63259 .50341 L 0 .825 0 r
F P
s
P
p
.002 w
.64769 .50043 m .65834 .49972 L p
.63524 .50348 L 0 .825 0 r
F P
s
P
p
.63429 .50345 m .64769 .50043 L .63524 .50348 L 0 .825 0 r
F
P
p
.62905 .5041 m .62724 .50706 L .63259 .50341 L 0 .825 0 r
F
P
p
.62905 .5041 m .64769 .50043 L .63143 .5041 L 0 .825 0 r
F
P
p
.002 w
.65834 .49972 m .65669 .49802 L p
.63611 .50241 L 0 .825 0 r
F P
s
P
p
.63286 .50311 m .6358 .50272 L .63611 .50241 L 0 .825 0 r
F
P
p
.6358 .50272 m .65834 .49972 L .63611 .50241 L 0 .825 0 r
F
P
p
.57223 .47073 m .57671 .46798 L .57232 .47062 L 0 .884 0 r
F
P
p
.61874 .47503 m .57361 .46985 L .57232 .47062 L 0 .444 0 r
F
P
p
.61874 .47503 m .57482 .46912 L .57361 .46985 L 0 .444 0 r
F
P
p
.002 w
.58763 .46645 m .58651 .46685 L p
.58351 .46688 L 0 .884 0 r
F P
s
P
p
.57603 .46802 m .58306 .4676 L .57634 .46774 L 0 .884 0 r
F
P
p
.58442 .47041 m .58243 .4672 L .57482 .46912 L 0 .444 0 r
F
P
p
.58351 .46688 m .58651 .46685 L .58294 .46716 L 0 .884 0 r
F
P
p
.58557 .46587 m .58763 .46645 L .58351 .46688 L 0 .884 0 r
F
P
p
.57634 .46774 m .58557 .46587 L .58294 .46716 L 0 .884 0 r
F
P
p
.60178 .47016 m .58044 .46402 L .58442 .47041 L 0 .444 0 r
F
P
p
.61874 .47503 m .57232 .47062 L .5717 .47134 L 0 .444 0 r
F
P
p
.002 w
.54329 .48349 m .58621 .48252 L .61874 .47503 L p
0 .444 0 r
F P
s
P
p
.59767 .48942 m .58066 .46977 L .57584 .47972 L 0 .564 0 r
F
P
p
.61874 .47503 m .60178 .47016 L .58442 .47041 L 0 .444 0 r
F
P
p
.002 w
.59987 .47573 m .59231 .46887 L p
.59767 .48942 L 0 .564 0 r
F P
s
P
p
.002 w
.58651 .46685 m .57804 .46982 L p
.58294 .46716 L 0 .884 0 r
F P
s
P
p
.59565 .46485 m .55375 .4364 L .54165 .44926 L 0 .472 0 r
F
P
p
.002 w
.59231 .46887 m .57766 .45556 L p
.58578 .4693 L 0 .564 0 r
F P
s
P
p
.59767 .48942 m .59231 .46887 L .58578 .4693 L 0 .564 0 r
F
P
p
.002 w
.57804 .46982 m .57775 .46992 L p
.57793 .46982 L 0 .884 0 r
F P
s
P
p
.58294 .46716 m .57804 .46982 L .57793 .46982 L 0 .884 0 r
F
P
p
.002 w
.57775 .46992 m .57703 .47017 L p
.5775 .46993 L 0 .884 0 r
F P
s
P
p
.58294 .46716 m .57775 .46992 L .5775 .46993 L 0 .884 0 r
F
P
p
.58294 .46716 m .57703 .47017 L .57672 .47021 L 0 .884 0 r
F
P
p
.58243 .4672 m .58044 .46402 L .57634 .46774 L 0 .444 0 r
F
P
p
.57634 .46774 m .57338 .468 L .57482 .46912 L 0 .444 0 r
F
P
p
.57232 .47062 m .57671 .46798 L .57451 .46811 L 0 .884 0 r
F
P
p
.58243 .4672 m .57634 .46774 L .57482 .46912 L 0 .444 0 r
F
P
p
.58044 .46402 m .57338 .468 L .57634 .46774 L 0 .444 0 r
F
P
p
.002 w
.57331 .47058 m .57584 .47972 L p
.58066 .46977 L 0 .564 0 r
F P
s
P
p
.57634 .46774 m .58294 .46716 L .5762 .47046 L 0 .884 0 r
F
P
p
.57618 .47046 m .5762 .47046 L .57618 .47047 L 0 .884 0 r
F
P
p
.57634 .46774 m .5762 .47046 L .57618 .47046 L 0 .884 0 r
F
P
p
.002 w
.57766 .45556 m .56948 .45183 L p
.58285 .46966 L 0 .564 0 r
F P
s
P
p
.59767 .48942 m .58578 .4693 L .58285 .46966 L 0 .564 0 r
F
P
p
.58578 .4693 m .57766 .45556 L .58285 .46966 L 0 .564 0 r
F
P
p
.002 w
.56948 .45183 m .56954 .45692 L p
.58066 .46977 L 0 .564 0 r
F P
s
P
p
.59767 .48942 m .58285 .46966 L .58066 .46977 L 0 .564 0 r
F
P
p
.58285 .46966 m .56948 .45183 L .58066 .46977 L 0 .564 0 r
F
P
p
.5622 .4706 m .57211 .47075 L .57451 .46811 L 0 .884 0 r
F
P
p
.57211 .47075 m .57232 .47062 L .57451 .46811 L 0 .884 0 r
F
P
p
.52086 .48194 m .53538 .47832 L .52114 .48192 L 0 .442 0 r
F
P
p
.53538 .47832 m .54149 .4768 L .53575 .47831 L 0 .442 0 r
F
P
p
.52086 .48194 m .53228 .47884 L .53344 .47881 L 0 .442 0 r
F
P
p
.002 w
.53869 .47722 m .54149 .4768 L p
.53344 .47881 L 0 .442 0 r
F P
s
P
p
.002 w
.53605 .47808 m .53869 .47722 L p
.53674 .47771 L 0 .442 0 r
F P
s
P
p
.53228 .47884 m .53869 .47722 L .53344 .47881 L 0 .442 0 r
F
P
p
.002 w
.54149 .4768 m .54233 .47668 L p
.54201 .47675 L 0 .442 0 r
F P
s
P
p
.54368 .4767 m .54233 .47668 L .54519 .47636 L 0 .442 0 r
F
P
p
.54107 .47699 m .54233 .47668 L .54715 .47677 L 0 .442 0 r
F
P
p
.55079 .4751 m .55625 .47523 L .55833 .4742 L 0 .884 0 r
F
P
p
.54579 .47622 m .55625 .47523 L .55079 .4751 L 0 .884 0 r
F
P
p
.5524 .47557 m .54519 .47636 L .55742 .47442 L 0 .442 0 r
F
P
p
.002 w
.54233 .47668 m .54668 .47603 L p
.54519 .47636 L 0 .442 0 r
F P
s
P
p
.002 w
.54668 .47603 m .55742 .47442 L p
.54519 .47636 L 0 .442 0 r
F P
s
P
p
.5243 .47827 m .54579 .47622 L .55079 .4751 L 0 .884 0 r
F
P
p
.53117 .47762 m .52673 .48051 L .54579 .47622 L 0 .884 0 r
F
P
p
.53017 .47915 m .54155 .47804 L .54617 .47501 L 0 .442 0 r
F
P
p
.54599 .47466 m .56515 .47083 L .56941 .47077 L 0 .884 0 r
F
P
p
.54605 .47459 m .56515 .47083 L .54599 .47466 L 0 .884 0 r
F
P
p
.54327 .475 m .56515 .47083 L .54395 .475 L 0 .884 0 r
F
P
p
.54507 .475 m .56941 .47077 L .55445 .47353 L 0 .884 0 r
F
P
p
.5243 .47827 m .54395 .475 L .54507 .475 L 0 .884 0 r
F
P
p
.54395 .475 m .56941 .47077 L .54507 .475 L 0 .884 0 r
F
P
p
.002 w
.63479 .49688 m .6396 .49634 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.63492 .49718 m .63978 .49678 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.6338 .4946 m .63374 .49595 L .63479 .49688 L p
0 .883 0 r
F P
s
P
p
.002 w
.6338 .4946 m .6338 .4961 L .63492 .49718 L p
0 .86 0 r
F P
s
P
p
.002 w
.62159 .4868 m .61049 .48816 L .59767 .48942 L p
0 .726 0 r
F P
s
P
p
.002 w
.62963 .49441 m .63153 .4949 L .6338 .4946 L p
0 .502 0 r
F P
s
P
p
.002 w
.62852 .49092 m .62963 .49441 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.59767 .48942 m .60174 .48397 L .59987 .47573 L p
0 .564 0 r
F P
s
P
p
.64097 .49768 m .57975 .47501 L .63973 .49853 L 0 .491 0 r
F
P
p
.53722 .47591 m .56515 .47083 L .5387 .47587 L 0 .884 0 r
F
P
p
.002 w
.55742 .47442 m .55498 .47333 L p
.55121 .47475 L 0 .442 0 r
F P
s
P
p
.55445 .47353 m .56941 .47077 L .57223 .47073 L 0 .884 0 r
F
P
p
.56516 .47082 m .56515 .47082 L .56515 .47083 L 0 .444 0 r
F
P
p
.56516 .47082 m .56515 .47082 L .56515 .47082 L 0 .444 0 r
F
P
p
.55445 .47353 m .57211 .47075 L .5622 .4706 L 0 .884 0 r
F
P
p
.57211 .47075 m .57223 .47073 L .57232 .47062 L 0 .884 0 r
F
P
p
.56103 .47275 m .56265 .47051 L .57618 .47047 L 0 .884 0 r
F
P
p
.54395 .475 m .54605 .47459 L .54599 .47466 L 0 .884 0 r
F
P
p
.5387 .47587 m .54327 .475 L .54395 .475 L 0 .884 0 r
F
P
p
.54613 .47385 m .55445 .47353 L .5622 .4706 L 0 .884 0 r
F
P
p
.5243 .47827 m .53722 .47591 L .5387 .47587 L 0 .884 0 r
F
P
p
.5243 .47827 m .54507 .475 L .54613 .47385 L 0 .884 0 r
F
P
p
.54507 .475 m .55445 .47353 L .54613 .47385 L 0 .884 0 r
F
P
p
.53959 .46635 m .55177 .46607 L .55198 .46345 L 0 .82 0 r
F
P
p
.53529 .4693 m .55135 .46609 L .53557 .46929 L 0 .82 0 r
F
P
p
.55135 .46609 m .55139 .46609 L .53557 .46929 L 0 .82 0 r
F
P
p
.53557 .46929 m .55139 .46609 L .55177 .46607 L 0 .82 0 r
F
P
p
.46357 .47926 m .50972 .48249 L .48097 .48391 L .612 0 .761 r
F
P
p
.51769 .47285 m .53529 .4693 L .53557 .46929 L 0 .82 0 r
F
P
p
.48849 .4741 m .50684 .47584 L .48139 .47785 L .612 0 .761 r
F
P
p
.48904 .47381 m .49007 .47393 L .48849 .4741 L .612 0 .761 r
F
P
p
.49007 .47393 m .50684 .47584 L .48849 .4741 L .612 0 .761 r
F
P
p
.48917 .47381 m .50684 .47584 L .48904 .47381 L .612 0 .761 r
F
P
p
.48528 .47914 m .50843 .47509 L .51281 .47302 L 0 .82 0 r
F
P
p
.48415 .4796 m .50843 .47509 L .48528 .47914 L 0 .82 0 r
F
P
p
.5054 .4753 m .51749 .47286 L .51769 .47285 L 0 .82 0 r
F
P
p
.51749 .47286 m .53529 .4693 L .51769 .47285 L 0 .82 0 r
F
P
p
.51686 .47288 m .52706 .47081 L .51749 .47286 L 0 .82 0 r
F
P
p
.51281 .47302 m .52884 .46945 L .516 .47291 L 0 .82 0 r
F
P
p
.50525 .47531 m .51749 .47286 L .5054 .4753 L 0 .82 0 r
F
P
p
.48659 .47904 m .51749 .47286 L .48665 .47903 L 0 .82 0 r
F
P
p
.002 w
.50314 .50289 m .49441 .50397 L p
.50364 .5067 L 0 .774 0 r
F P
s
P
p
.002 w
.49441 .50397 m .48484 .50515 L p
.49627 .5061 L 0 .774 0 r
F P
s
P
p
.50364 .5067 m .49441 .50397 L .49627 .5061 L 0 .774 0 r
F
P
p
.002 w
.5207 .49452 m .5173 .503 L p
.50702 .50353 L .612 0 .761 r
F P
s
P
p
.51493 .49611 m .5207 .49452 L .50702 .50353 L .612 0 .761 r
F
P
p
.002 w
.50863 .50311 m .50314 .50289 L p
.50718 .50338 L 0 .774 0 r
F P
s
P
p
.50718 .50338 m .50314 .50289 L .50364 .5067 L 0 .774 0 r
F
P
p
.002 w
.51151 .4983 m .50319 .50304 L p
.50064 .51109 L 0 .641 0 r
F P
s
P
p
.49787 .51986 m .50226 .51293 L .50064 .51109 L 0 .641 0 r
F
P
p
.50226 .51293 m .51151 .4983 L .50064 .51109 L 0 .641 0 r
F
P
p
.002 w
.48768 .5184 m .47954 .51755 L p
.49368 .52352 L 0 .516 0 r
F P
s
P
p
.4945 .52344 m .48768 .5184 L .49368 .52352 L 0 .516 0 r
F
P
p
.49627 .52395 m .48768 .5184 L .49581 .52442 L 0 .516 0 r
F
P
p
.49954 .51458 m .50084 .51047 L .48916 .52027 L 0 .641 0 r
F
P
p
.002 w
.49497 .51313 m .48916 .52027 L p
.50084 .51047 L 0 .641 0 r
F P
s
P
p
.50524 .51159 m .5051 .51156 L .49787 .51986 L 0 .641 0 r
F
P
p
.49732 .52877 m .50561 .51098 L .49505 .52882 L 0 .641 0 r
F
P
p
.50561 .51098 m .51151 .4983 L .49787 .51986 L 0 .641 0 r
F
P
p
.002 w
.51306 .51359 m .51077 .51931 L .48825 .50726 L p
.612 0 .761 r
F P
s
P
p
.49258 .5261 m .47315 .52695 L .47336 .52776 L 0 .516 0 r
F
P
p
.49468 .52394 m .47954 .51755 L .49344 .52473 L 0 .516 0 r
F
P
p
.47285 .52263 m .47283 .52265 L .49258 .5261 L 0 .516 0 r
F
P
p
.48367 .5311 m .49954 .51458 L .48237 .52862 L 0 .641 0 r
F
P
p
.49268 .52612 m .49301 .5261 L .49258 .5261 L 0 .516 0 r
F
P
p
.49581 .52442 m .49468 .52394 L .49578 .52445 L 0 .516 0 r
F
P
p
.49581 .52442 m .4945 .52344 L .49368 .52352 L 0 .516 0 r
F
P
p
.49445 .53072 m .49954 .51458 L .48367 .5311 L 0 .641 0 r
F
P
p
.002 w
.48916 .52027 m .48237 .52862 L p
.49954 .51458 L 0 .641 0 r
F P
s
P
p
.46503 .49816 m .46283 .50019 L .46277 .50047 L .504 .44 .031 r
F
P
p
.45714 .4906 m .4864 .52172 L .50084 .514 L .612 0 .761 r
F
P
p
.002 w
.50319 .50304 m .49497 .51313 L p
.50084 .51047 L 0 .641 0 r
F P
s
P
p
.50558 .51147 m .51357 .50398 L .50561 .51098 L 0 .641 0 r
F
P
p
.51085 .50865 m .51357 .50398 L .50558 .51147 L 0 .641 0 r
F
P
p
.50524 .51159 m .50561 .51098 L .5051 .51156 L 0 .641 0 r
F
P
p
.50531 .51161 m .50558 .51147 L .50561 .51098 L 0 .641 0 r
F
P
p
.52914 .54599 m .51159 .54248 L .50667 .54263 L 0 .682 0 r
F
P
p
.52914 .54599 m .502 .54277 L .49459 .54321 L 0 .682 0 r
F
P
p
.52914 .54599 m .51489 .54238 L .51159 .54248 L 0 .682 0 r
F
P
p
.52914 .54599 m .50285 .54274 L .502 .54277 L 0 .682 0 r
F
P
p
.51991 .54461 m .50591 .54251 L .51642 .54442 L 0 .682 0 r
F
P
p
.50591 .54251 m .50518 .54255 L .51642 .54442 L 0 .682 0 r
F
P
p
.4942 .54368 m .49381 .54315 L .49337 .54363 L 0 .682 0 r
F
P
p
.49363 .54334 m .49439 .54323 L .49425 .54337 L 0 .889 0 r
F
P
p
.49429 .54319 m .49381 .54315 L .4942 .54368 L 0 .682 0 r
F
P
p
.494 .5434 m .49514 .54327 L .49436 .54314 L 0 .889 0 r
F
P
p
.52914 .54599 m .49429 .54319 L .4942 .54368 L 0 .682 0 r
F
P
p
.4903 .54384 m .49363 .54334 L .49425 .54337 L 0 .889 0 r
F
P
p
.4903 .54384 m .494 .5434 L .49429 .54319 L 0 .889 0 r
F
P
p
.4943 .54315 m .49429 .54319 L .49436 .54314 L 0 .889 0 r
F
P
p
.4903 .54384 m .49429 .54319 L .4943 .54315 L 0 .889 0 r
F
P
p
.002 w
.48428 .55131 m .50988 .5505 L .52914 .54599 L p
0 .682 0 r
F P
s
P
p
.52914 .54599 m .51991 .54461 L .51642 .54442 L 0 .682 0 r
F
P
p
.002 w
.48904 .56145 m .51871 .55116 L p
.48671 .55973 L 0 .662 0 r
F P
s
P
p
.48534 .56009 m .4858 .56026 L .48671 .55973 L 0 .662 0 r
F
P
p
.4858 .56026 m .48904 .56145 L .48671 .55973 L 0 .662 0 r
F
P
p
.002 w
.52596 .53223 m .51966 .53654 L p
.5186 .541 L 0 .361 0 r
F P
s
P
p
.002 w
.51871 .55116 m .52969 .54979 L p
.48689 .55973 L 0 .662 0 r
F P
s
P
p
.48534 .56009 m .48671 .55973 L .48689 .55973 L 0 .662 0 r
F
P
p
.48671 .55973 m .51871 .55116 L .48689 .55973 L 0 .662 0 r
F
P
p
.002 w
.52969 .54979 m .52741 .54886 L p
.48698 .55965 L 0 .662 0 r
F P
s
P
p
.48534 .56009 m .48689 .55973 L .48698 .55965 L 0 .662 0 r
F
P
p
.48689 .55973 m .52969 .54979 L .48698 .55965 L 0 .662 0 r
F
P
p
.002 w
.52741 .54886 m .51557 .55443 L p
.48534 .56009 L 0 .662 0 r
F P
s
P
p
.002 w
.51557 .55443 m .50134 .55744 L .48534 .56009 L p
0 .662 0 r
F P
s
P
p
.51394 .56068 m .52382 .53793 L .5186 .541 L 0 .361 0 r
F
P
p
.51163 .57043 m .51527 .56072 L .51394 .56068 L 0 .361 0 r
F
P
p
.51527 .56072 m .52382 .53793 L .51394 .56068 L 0 .361 0 r
F
P
p
.52382 .53793 m .52596 .53223 L .5186 .541 L 0 .361 0 r
F
P
p
.002 w
.51966 .53654 m .50425 .5575 L p
.50566 .55997 L 0 .361 0 r
F P
s
P
p
.51163 .57043 m .51546 .55425 L .50566 .55997 L 0 .361 0 r
F
P
p
.51546 .55425 m .51966 .53654 L .50566 .55997 L 0 .361 0 r
F
P
p
.50591 .54251 m .49636 .54108 L .50518 .54255 L 0 .682 0 r
F
P
p
.50246 .5427 m .49685 .54117 L .49598 .5419 L 0 .682 0 r
F
P
p
.50518 .54255 m .49685 .54117 L .50246 .5427 L 0 .682 0 r
F
P
p
.49598 .5419 m .49636 .54108 L .49591 .54189 L 0 .682 0 r
F
P
p
.49685 .54117 m .49636 .54108 L .49598 .5419 L 0 .682 0 r
F
P
p
.002 w
.4903 .54384 m .50332 .53995 L .51295 .53136 L p
0 .641 0 r
F P
s
P
p
.002 w
.5138 .55088 m .5119 .53115 L p
.50692 .5313 L .612 0 .761 r
F P
s
P
p
.4903 .54384 m .49732 .52877 L .49505 .52882 L 0 .641 0 r
F
P
p
.4864 .52172 m .5138 .55088 L .50084 .514 L .612 0 .761 r
F
P
p
.49035 .54343 m .48965 .54328 L .48859 .54331 L 0 .682 0 r
F
P
p
.4903 .54384 m .49445 .53072 L .48367 .5311 L 0 .641 0 r
F
P
p
.002 w
.47954 .51755 m .42909 .51224 L p
.4753 .52121 L 0 .516 0 r
F P
s
P
p
.4643 .50215 m .46266 .50109 L .46258 .5015 L 0 .419 0 r
F
P
p
.4643 .50215 m .46254 .50155 L .46251 .50159 L 0 .419 0 r
F
P
p
.4643 .50215 m .46258 .5015 L .46254 .50155 L 0 .419 0 r
F
P
p
.4643 .50215 m .46251 .50159 L .46252 .50162 L 0 .419 0 r
F
P
p
.46262 .50243 m .4616 .50298 L .46033 .50493 L .504 .44 .031 r
F
P
p
.46259 .50214 m .4616 .50298 L .46262 .50243 L .504 .44 .031 r
F
P
p
.4643 .50215 m .46252 .50162 L .46224 .50204 L 0 .419 0 r
F
P
p
.002 w
.46207 .5023 m .4643 .50215 L p
.46224 .50204 L 0 .419 0 r
F P
s
P
p
.002 w
.4643 .50215 m .46337 .50512 L .46839 .50593 L p
0 .515 0 r
F P
s
P
p
.44941 .48998 m .5138 .55088 L .45714 .4906 L .612 0 .761 r
F
P
p
.48367 .5311 m .48313 .53007 L .48257 .53113 L 0 .641 0 r
F
P
p
.002 w
.48249 .53013 m .48257 .53113 L p
.48313 .53007 L 0 .641 0 r
F P
s
P
p
.48965 .54328 m .48625 .54296 L .48859 .54331 L 0 .682 0 r
F
P
p
.002 w
.48311 .53814 m .4903 .54384 L p
.48367 .5311 L 0 .641 0 r
F P
s
P
p
.48312 .53681 m .48255 .53666 L .48135 .53884 L 0 .682 0 r
F
P
p
.002 w
.48257 .53113 m .48311 .53814 L p
.48367 .5311 L 0 .641 0 r
F P
s
P
p
.47493 .52775 m .47336 .52776 L .47339 .52789 L 0 .516 0 r
F
P
p
.002 w
.43997 .51991 m .43891 .52323 L .44523 .52385 L p
0 .544 0 r
F P
s
P
p
.002 w
.4248 .51686 m .45897 .52732 L p
.45801 .52139 L 0 .516 0 r
F P
s
P
p
.002 w
.45897 .52732 m .46519 .52922 L p
.46302 .52686 L 0 .516 0 r
F P
s
P
p
.45801 .52139 m .45897 .52732 L .46302 .52686 L 0 .516 0 r
F
P
p
.45072 .53039 m .46102 .52855 L .46347 .52737 L 0 .739 0 r
F
P
p
.45072 .53039 m .45777 .53011 L .46102 .52855 L 0 .739 0 r
F
P
p
.45072 .53039 m .46347 .52737 L .4657 .52727 L 0 .739 0 r
F
P
p
.45072 .53039 m .4657 .52727 L .46717 .52638 L 0 .739 0 r
F
P
p
.45072 .53039 m .46717 .52638 L .48158 .52487 L 0 .739 0 r
F
P
p
.46717 .52638 m .47865 .52507 L .48158 .52487 L 0 .739 0 r
F
P
p
.47285 .52263 m .4716 .52244 L .47283 .52265 L 0 .516 0 r
F
P
p
.47196 .52329 m .45801 .52139 L .46563 .52633 L 0 .516 0 r
F
P
p
.47294 .52267 m .4716 .52244 L .47284 .52274 L 0 .516 0 r
F
P
p
.47294 .52267 m .47284 .52274 L .47925 .52429 L 0 .516 0 r
F
P
p
.47221 .52333 m .44822 .51934 L .44904 .52017 L 0 .516 0 r
F
P
p
.47925 .52429 m .47236 .52316 L .47221 .52333 L 0 .516 0 r
F
P
p
.47236 .52316 m .41125 .51319 L .47221 .52333 L 0 .516 0 r
F
P
p
.4716 .52244 m .41125 .51319 L .47925 .52429 L 0 .516 0 r
F
P
p
.49436 .54314 m .49834 .54295 L .49779 .54305 L 0 .889 0 r
F
P
p
.502 .54277 m .50171 .54274 L .49913 .54291 L 0 .682 0 r
F
P
p
.502 .54277 m .49913 .54291 L .49459 .54321 L 0 .682 0 r
F
P
p
.50171 .54274 m .49417 .54315 L .49913 .54291 L 0 .682 0 r
F
P
p
.49779 .54305 m .49834 .54295 L .49913 .54291 L 0 .889 0 r
F
P
p
.49459 .54321 m .49431 .54317 L .49429 .54319 L 0 .682 0 r
F
P
p
.49779 .54305 m .49913 .54291 L .50073 .5429 L 0 .889 0 r
F
P
p
.49913 .54291 m .5 .54285 L .50073 .5429 L 0 .889 0 r
F
P
p
.49981 .54284 m .50261 .54269 L .50073 .5429 L 0 .889 0 r
F
P
p
.002 w
.5038 .54262 m .50073 .5429 L p
.50261 .54269 L 0 .889 0 r
F P
s
P
p
.002 w
.50073 .5429 m .4903 .54384 L p
.49779 .54305 L 0 .889 0 r
F P
s
P
p
.4903 .54384 m .4943 .54315 L .49779 .54305 L 0 .889 0 r
F
P
p
.002 w
.48158 .52487 m .46698 .52776 L .45072 .53039 L p
0 .739 0 r
F P
s
P
p
.002 w
.50425 .5575 m .50541 .56552 L .51163 .57043 L p
0 .361 0 r
F P
s
P
p
.002 w
.50565 .56138 m .5138 .55088 L p
.48356 .52609 L .612 0 .761 r
F P
s
P
p
.44202 .49203 m .4732 .52602 L .48288 .52553 L .612 0 .761 r
F
P
p
.44171 .49222 m .50565 .56138 L .44202 .49203 L .612 0 .761 r
F
P
p
.48135 .53884 m .48255 .53666 L .46979 .53711 L 0 .682 0 r
F
P
p
.002 w
.48255 .53666 m .46817 .53609 L p
.46979 .53711 L 0 .682 0 r
F P
s
P
p
.002 w
.46817 .53609 m .46106 .53581 L p
.46525 .53643 L 0 .682 0 r
F P
s
P
p
.46979 .53711 m .46817 .53609 L .46525 .53643 L 0 .682 0 r
F
P
p
.46776 .53655 m .47343 .53547 L .46937 .53637 L 0 .49 0 r
F
P
p
.002 w
.47548 .53508 m .47389 .53542 L p
.47343 .53547 L 0 .49 0 r
F P
s
P
p
.002 w
.47389 .53542 m .46937 .53637 L p
.47343 .53547 L 0 .49 0 r
F P
s
P
p
.4392 .49084 m .50565 .56138 L .44004 .49041 L .612 0 .761 r
F
P
p
.002 w
.42967 .49567 m .42942 .49624 L p
.43838 .49126 L 0 .397 0 r
F P
s
P
p
.002 w
.42942 .49624 m .42563 .50483 L p
.43152 .49855 L 0 .397 0 r
F P
s
P
p
.43838 .49126 m .42942 .49624 L .43152 .49855 L 0 .397 0 r
F
P
p
.002 w
.41125 .51319 m .4248 .51686 L p
.44904 .52017 L 0 .516 0 r
F P
s
P
p
.44822 .51934 m .41125 .51319 L .44904 .52017 L 0 .516 0 r
F
P
p
.002 w
.42177 .51716 m .4353 .52626 L .45072 .53039 L p
0 .612 0 r
F P
s
P
p
.002 w
.41502 .49188 m .39947 .49393 L .38248 .49584 L p
0 .843 0 r
F P
s
P
p
.002 w
.42492 .50527 m .41968 .5099 L p
.41074 .48107 L .823 0 .611 r
F P
s
P
p
.002 w
.41724 .51287 m .41125 .51319 L p
.41513 .51378 L 0 .516 0 r
F P
s
P
p
.002 w
.41968 .5099 m .41522 .51384 L .41451 .50865 L p
.823 0 .611 r
F P
s
P
p
.002 w
.41451 .50865 m .41074 .48107 L p
.41968 .5099 L .823 0 .611 r
F P
s
P
p
.41581 .4827 m .42492 .50527 L .41074 .48107 L .823 0 .611 r
F
P
p
.40898 .48339 m .39776 .47959 L .40811 .48441 L 0 .419 0 r
F
P
p
.41039 .48175 m .4055 .4799 L .41038 .48176 L 0 .419 0 r
F
P
p
.002 w
.4055 .4799 m .39776 .47959 L p
.40898 .48339 L 0 .419 0 r
F P
s
P
p
.41018 .482 m .4055 .4799 L .40898 .48339 L 0 .419 0 r
F
P
p
.39281 .47958 m .39281 .47958 L .40808 .48441 L 0 .419 0 r
F
P
p
.39281 .47958 m .40808 .48441 L .40808 .48441 L 0 .419 0 r
F
P
p
.40811 .48441 m .39281 .47958 L .40808 .48441 L 0 .419 0 r
F
P
p
.42734 .5334 m .37165 .50013 L .36801 .50332 L 0 .653 0 r
F
P
p
.42734 .5334 m .37182 .50001 L .37165 .50013 L 0 .653 0 r
F
P
p
.40791 .48452 m .40742 .48437 L .40744 .48455 L 0 .419 0 r
F
P
p
.40791 .48452 m .40744 .48455 L .40752 .48527 L 0 .419 0 r
F
P
p
.002 w
.39155 .48022 m .40848 .46454 L p
.38858 .48219 L 0 0 0 r
F P
s
P
p
.39161 .48016 m .394 .47836 L .39155 .48022 L 0 0 0 r
F
P
p
.39402 .47835 m .394 .47836 L .39161 .48016 L 0 0 0 r
F
P
p
.40808 .48441 m .39281 .47958 L .40378 .48416 L 0 .419 0 r
F
P
p
.40378 .48416 m .39275 .47962 L .39988 .483 L 0 .419 0 r
F
P
p
.394 .47836 m .39084 .48089 L .39273 .47932 L 0 0 0 r
F
P
p
.002 w
.39271 .47964 m .39988 .483 L p
.39275 .47962 L 0 .419 0 r
F P
s
P
p
.002 w
.39776 .47959 m .39302 .4794 L p
.40063 .48205 L 0 .419 0 r
F P
s
P
p
.40063 .48205 m .39302 .4794 L .39281 .47958 L 0 .419 0 r
F
P
p
.39281 .47958 m .39275 .47962 L .40378 .48416 L 0 .419 0 r
F
P
p
.002 w
.37831 .49348 m .38248 .49584 L p
.37934 .49264 L 0 .63 0 r
F P
s
P
p
.002 w
.33873 .53213 m .33984 .53009 L p
.37731 .49431 L 0 0 0 r
F P
s
P
p
.38248 .49584 m .39212 .48586 L .39129 .48581 L 0 .63 0 r
F
P
p
.002 w
.39381 .48123 m .39276 .48418 L .39934 .48448 L p
0 .939 0 r
F P
s
P
p
.40094 .47494 m .38894 .48567 L .39212 .48586 L .586 .013 0 r
F
P
p
.38248 .49584 m .39487 .48598 L .39212 .48586 L 0 .63 0 r
F
P
p
.002 w
.39299 .48591 m .393 .4859 L p
.39212 .48586 L .586 .013 0 r
F P
s
P
p
.002 w
.393 .4859 m .40094 .47494 L p
.39212 .48586 L .586 .013 0 r
F P
s
P
p
.002 w
.38248 .49584 m .39278 .49016 L .39487 .48598 L p
0 .63 0 r
F P
s
P
p
.002 w
.38248 .49584 m .38161 .49893 L .38842 .49931 L p
0 .843 0 r
F P
s
P
p
.002 w
.37396 .58164 m .4058 .57116 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.4058 .57116 m .41741 .56986 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.41741 .56986 m .41434 .56889 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.41434 .56889 m .40513 .57262 L p
.36817 .58026 L 0 .796 0 r
F P
s
P
p
.002 w
.38929 .57856 m .40881 .57172 L p
.38569 .57837 L 0 .793 0 r
F P
s
P
p
.002 w
.40881 .57172 m .41211 .57056 L p
.39533 .57552 L 0 .793 0 r
F P
s
P
p
.38569 .57837 m .40881 .57172 L .39533 .57552 L 0 .793 0 r
F
P
p
.002 w
.38476 .5777 m .36817 .58026 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.002 w
.39413 .57586 m .38476 .5777 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.36817 .58026 m .40513 .57262 L .39533 .57552 L 0 .796 0 r
F
P
p
.002 w
.41211 .57056 m .44172 .56017 L p
.38569 .57837 L 0 .793 0 r
F P
s
P
p
.002 w
.4 .57471 m .39413 .57586 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.002 w
.40513 .57262 m .4 .57471 L p
.39533 .57552 L 0 .796 0 r
F P
s
P
p
.38064 .5781 m .38569 .57837 L .44172 .56017 L 0 .793 0 r
F
P
p
.002 w
.38976 .52698 m .40906 .53266 L .42734 .5334 L p
0 .653 0 r
F P
s
P
p
.002 w
.41627 .53692 m .42795 .53897 L p
.43305 .5388 L 0 .682 0 r
F P
s
P
p
.002 w
.40118 .53144 m .4063 .52864 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.002 w
.39563 .53115 m .40118 .53144 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.002 w
.39912 .52754 m .40814 .53301 L p
.44042 .54434 L 0 .584 0 r
F P
s
P
p
.002 w
.42773 .55947 m .45333 .55176 L p
.42324 .55686 L 0 .933 0 r
F P
s
P
p
.002 w
.45333 .55176 m .46292 .55134 L p
.43446 .5553 L 0 .933 0 r
F P
s
P
p
.42324 .55686 m .43303 .5552 L .43446 .5553 L 0 .933 0 r
F
P
p
.43303 .5552 m .45333 .55176 L .43446 .5553 L 0 .933 0 r
F
P
p
.002 w
.46292 .55134 m .4604 .54987 L p
.43464 .55472 L 0 .933 0 r
F P
s
P
p
.42324 .55686 m .43446 .5553 L .43464 .55472 L 0 .933 0 r
F
P
p
.43446 .5553 m .46292 .55134 L .43464 .55472 L 0 .933 0 r
F
P
p
.002 w
.4604 .54987 m .44922 .55372 L p
.44169 .55463 L 0 .933 0 r
F P
s
P
p
.42324 .55686 m .43464 .55472 L .44169 .55463 L 0 .933 0 r
F
P
p
.43464 .55472 m .4604 .54987 L .44169 .55463 L 0 .933 0 r
F
P
p
.4688 .55429 m .44356 .54432 L .44042 .54434 L 0 .584 0 r
F
P
p
.48081 .55851 m .46972 .55428 L .4688 .55429 L 0 .584 0 r
F
P
p
.46972 .55428 m .44356 .54432 L .4688 .55429 L 0 .584 0 r
F
P
p
.48534 .56009 m .48121 .55853 L .48081 .55851 L 0 .584 0 r
F
P
p
.48121 .55853 m .44356 .54432 L .48081 .55851 L 0 .584 0 r
F
P
p
.002 w
.42795 .53897 m .43106 .53951 L p
.43305 .5388 L 0 .682 0 r
F P
s
P
p
.44356 .54432 m .39912 .52754 L .44042 .54434 L 0 .584 0 r
F
P
p
.47329 .5423 m .45288 .53986 L .45126 .54085 L 0 .682 0 r
F
P
p
.48625 .54296 m .45288 .53986 L .47329 .5423 L 0 .682 0 r
F
P
p
.002 w
.46079 .53817 m .44446 .54097 L p
.46776 .53655 L 0 .49 0 r
F P
s
P
p
.44446 .54097 m .45813 .53744 L .46776 .53655 L 0 .49 0 r
F
P
p
.45813 .53744 m .461 .5367 L .46776 .53655 L 0 .49 0 r
F
P
p
.002 w
.45072 .53039 m .44911 .5326 L .45496 .53208 L p
0 .739 0 r
F P
s
P
p
.002 w
.44874 .54229 m .44907 .54218 L p
.44954 .54189 L 0 .49 0 r
F P
s
P
p
.002 w
.44671 .54298 m .48428 .55131 L p
.45126 .54085 L 0 .682 0 r
F P
s
P
p
.002 w
.46608 .54483 m .45585 .54172 L p
.48534 .56009 L 0 .584 0 r
F P
s
P
p
.002 w
.42734 .5334 m .42569 .52699 L .41481 .51836 L p
0 .653 0 r
F P
s
P
p
.002 w
.42553 .52462 m .43278 .53507 L .44446 .54097 L p
0 .402 0 r
F P
s
P
p
.45072 .53039 m .45111 .52056 L .44424 .52079 L 0 .612 0 r
F
P
p
.002 w
.45072 .53039 m .45493 .52311 L .45404 .52037 L p
0 .612 0 r
F P
s
P
p
.45072 .53039 m .45404 .52037 L .45111 .52056 L 0 .612 0 r
F
P
p
.48534 .56009 m .45585 .54172 L .44557 .54263 L 0 .584 0 r
F
P
p
.002 w
.41074 .48107 m .40848 .46454 L p
.41581 .4827 L .823 0 .611 r
F P
s
P
p
.002 w
.43823 .48874 m .4155 .4826 L p
.4383 .48994 L 0 .419 0 r
F P
s
P
p
.002 w
.46937 .53637 m .46079 .53817 L p
.46776 .53655 L 0 .49 0 r
F P
s
P
p
.46776 .53655 m .461 .5367 L .47343 .53547 L 0 .49 0 r
F
P
p
.002 w
.48534 .56009 m .48352 .56216 L .48904 .56145 L p
0 .662 0 r
F P
s
P
p
.002 w
.44172 .56017 m .4604 .55716 L p
.38064 .5781 L 0 .793 0 r
F P
s
P
p
.002 w
.4604 .55716 m .45612 .55633 L p
.39528 .57388 L 0 .793 0 r
F P
s
P
p
.38064 .5781 m .394 .57459 L .39528 .57388 L 0 .793 0 r
F
P
p
.394 .57459 m .4604 .55716 L .39528 .57388 L 0 .793 0 r
F
P
p
.002 w
.36817 .58026 m .36728 .58236 L .37396 .58164 L p
0 .796 0 r
F P
s
P
p
.002 w
.37178 .58186 m .37747 .58094 L p
.37011 .57996 L 0 .932 0 r
F P
s
P
p
.002 w
.37194 .58224 m .37771 .5815 L p
.37011 .57996 L 0 .587 0 r
F P
s
P
p
.002 w
.37771 .5815 m .37783 .58154 L p
.37011 .57996 L 0 .587 0 r
F P
s
P
p
.36477 .58635 m .39462 .57879 L .3837 .58058 L 0 .63 0 r
F
P
p
.002 w
.39462 .57879 m .4254 .56786 L p
.3837 .58058 L 0 .63 0 r
F P
s
P
p
.002 w
.4254 .56786 m .44419 .56462 L p
.38346 .58127 L 0 .63 0 r
F P
s
P
p
.002 w
.3724 .58669 m .39462 .57879 L p
.36477 .58635 L 0 .63 0 r
F P
s
P
p
.36365 .58677 m .3724 .58669 L .36477 .58635 L 0 .63 0 r
F
P
p
.36338 .58678 m .3837 .58058 L .38346 .58127 L 0 .63 0 r
F
P
p
.3837 .58058 m .4254 .56786 L .38346 .58127 L 0 .63 0 r
F
P
p
.002 w
.44419 .56462 m .4398 .56402 L p
.38154 .58137 L 0 .63 0 r
F P
s
P
p
.36338 .58678 m .38346 .58127 L .38154 .58137 L 0 .63 0 r
F
P
p
.38346 .58127 m .44419 .56462 L .38154 .58137 L 0 .63 0 r
F
P
p
.36338 .58678 m .36365 .58677 L .36477 .58635 L 0 .63 0 r
F
P
p
.002 w
.4398 .56402 m .41676 .5749 L p
.36338 .58678 L 0 .63 0 r
F P
s
P
p
.37727 .58163 m .37765 .58157 L .38013 .58229 L 0 .587 0 r
F
P
p
.002 w
.37783 .58154 m .37788 .58156 L p
.37765 .58157 L 0 .587 0 r
F P
s
P
p
.002 w
.37788 .58156 m .38013 .58229 L p
.37765 .58157 L 0 .587 0 r
F P
s
P
p
.37011 .57996 m .37783 .58154 L .37727 .58163 L 0 .587 0 r
F
P
p
.002 w
.37856 .58072 m .38929 .57856 L p
.38231 .57819 L 0 .793 0 r
F P
s
P
p
.002 w
.3799 .57903 m .37924 .57987 L p
.38231 .57819 L 0 .793 0 r
F P
s
P
p
.002 w
.37924 .57987 m .37856 .58072 L p
.38001 .57974 L 0 .793 0 r
F P
s
P
p
.37924 .57987 m .38001 .57974 L .38231 .57819 L 0 .793 0 r
F
P
p
.002 w
.3798 .58154 m .37889 .58056 L p
.37609 .58037 L 0 .932 0 r
F P
s
P
p
.002 w
.37747 .58094 m .3798 .58154 L p
.37011 .57996 L 0 .932 0 r
F P
s
P
p
.37498 .58076 m .3798 .58154 L .37609 .58037 L 0 .932 0 r
F
P
p
.002 w
.37889 .58056 m .37605 .58072 L p
.37484 .58057 L 0 .932 0 r
F P
s
P
p
.37011 .57996 m .37498 .58076 L .37609 .58037 L 0 .932 0 r
F
P
p
.37011 .57996 m .37609 .58037 L .37484 .58057 L 0 .932 0 r
F
P
p
.37609 .58037 m .37889 .58056 L .37484 .58057 L 0 .932 0 r
F
P
p
.002 w
.38064 .5781 m .3799 .57903 L p
.38231 .57819 L 0 .793 0 r
F P
s
P
p
.002 w
.38013 .58229 m .37913 .58112 L p
.37875 .58107 L 0 .587 0 r
F P
s
P
p
.37011 .57996 m .37727 .58163 L .37875 .58107 L 0 .587 0 r
F
P
p
.37727 .58163 m .38013 .58229 L .37875 .58107 L 0 .587 0 r
F
P
p
.002 w
.45612 .55633 m .43367 .56675 L p
.38064 .5781 L 0 .793 0 r
F P
s
P
p
.002 w
.44922 .55372 m .43685 .55544 L .42324 .55686 L p
0 .933 0 r
F P
s
P
p
.48534 .56009 m .44511 .54598 L .44418 .55541 L 0 .584 0 r
F
P
p
.002 w
.40814 .53301 m .43664 .55073 L p
.44511 .54598 L 0 .584 0 r
F P
s
P
p
.002 w
.43664 .55073 m .44418 .55541 L p
.44511 .54598 L 0 .584 0 r
F P
s
P
p
.002 w
.44418 .55541 m .46604 .56013 L .48534 .56009 L p
0 .584 0 r
F P
s
P
p
.48534 .56009 m .44557 .54263 L .44356 .54432 L 0 .584 0 r
F
P
p
.002 w
.48534 .56009 m .48062 .55315 L .46608 .54483 L p
0 .584 0 r
F P
s
P
p
.41651 .47463 m .45305 .52595 L .45678 .52629 L .612 0 .761 r
F
P
p
.41651 .47463 m .45854 .52855 L .45914 .52819 L .612 0 .761 r
F
P
p
.46784 .53176 m .46156 .52674 L .45854 .52855 L 0 .658 0 r
F
P
p
.002 w
.45649 .52968 m .46784 .53176 L p
.45854 .52855 L 0 .658 0 r
F P
s
P
p
.42507 .48538 m .45961 .52879 L .42795 .48554 L .612 0 .761 r
F
P
p
.45961 .52879 m .46134 .53096 L .4597 .52872 L .612 0 .761 r
F
P
p
.45961 .52879 m .4597 .52872 L .42795 .48554 L .612 0 .761 r
F
P
p
.46134 .53096 m .46174 .53073 L .42795 .48554 L .612 0 .761 r
F
P
p
.47068 .5427 m .4716 .54277 L .46934 .53982 L .612 0 .761 r
F
P
p
.46809 .53922 m .46886 .53918 L .42795 .48554 L .612 0 .761 r
F
P
p
.45305 .52595 m .45593 .52999 L .45678 .52629 L .612 0 .761 r
F
P
p
.45678 .52629 m .45593 .52999 L .45854 .52855 L .612 0 .761 r
F
P
p
.002 w
.45446 .53372 m .45564 .53509 L p
.44666 .52085 L .612 0 .761 r
F P
s
P
p
.44657 .52071 m .44666 .52085 L .44666 .52085 L .612 0 .761 r
F
P
p
.44666 .52085 m .45446 .53372 L .44666 .52085 L .612 0 .761 r
F
P
p
.42983 .49417 m .44637 .52072 L .44657 .52071 L .612 0 .761 r
F
P
p
.44637 .52072 m .45446 .53372 L .44657 .52071 L .612 0 .761 r
F
P
p
.42983 .49417 m .45564 .53509 L .45658 .53465 L .612 0 .761 r
F
P
p
.42983 .49417 m .46095 .54126 L .46148 .54122 L .612 0 .761 r
F
P
p
.42983 .49417 m .46349 .54421 L .4659 .5442 L .612 0 .761 r
F
P
p
.41747 .4735 m .43633 .49229 L .41807 .47281 L .612 0 .761 r
F
P
p
.43633 .49229 m .50565 .56138 L .437 .49195 L .612 0 .761 r
F
P
p
.43633 .49229 m .437 .49195 L .41807 .47281 L .612 0 .761 r
F
P
p
.43457 .48592 m .4392 .49084 L .44004 .49041 L .612 0 .761 r
F
P
p
.42942 .49547 m .45446 .53372 L .42983 .49417 L .612 0 .761 r
F
P
p
.4161 .4751 m .47832 .56144 L .41651 .47463 L .612 0 .761 r
F
P
p
.46784 .53176 m .46275 .5264 L .46223 .5268 L 0 .658 0 r
F
P
p
.46784 .53176 m .46223 .5268 L .46156 .52674 L 0 .658 0 r
F
P
p
.002 w
.46784 .53176 m .46968 .52619 L p
.46671 .52634 L 0 .658 0 r
F P
s
P
p
.46784 .53176 m .46671 .52634 L .46275 .5264 L 0 .658 0 r
F
P
p
.46784 .53176 m .46923 .53145 L .47089 .53129 L 0 .808 0 r
F
P
p
.002 w
.46784 .53176 m .46625 .53435 L .47214 .53418 L p
0 .808 0 r
F P
s
P
p
.002 w
.49112 .56837 m .50565 .56138 L p
.42965 .48564 L .612 0 .761 r
F P
s
P
p
.42795 .48554 m .49112 .56837 L .42965 .48564 L .612 0 .761 r
F
P
p
.43776 .48022 m .43785 .48177 L .44081 .48185 L .612 0 .761 r
F
P
p
.41788 .46957 m .43785 .48177 L .43776 .48022 L .612 0 .761 r
F
P
p
.002 w
.43206 .47837 m .43251 .48163 L p
.41973 .47114 L .823 0 .611 r
F P
s
P
p
.002 w
.43251 .48163 m .4329 .4845 L p
.41973 .47114 L .823 0 .611 r
F P
s
P
p
.40848 .46454 m .41973 .47114 L .4329 .4845 L .823 0 .611 r
F
P
p
.41788 .46957 m .43209 .48162 L .43785 .48177 L .612 0 .761 r
F
P
p
.41592 .47064 m .43082 .48571 L .43457 .48592 L .612 0 .761 r
F
P
p
.43082 .48571 m .50565 .56138 L .43457 .48592 L .612 0 .761 r
F
P
p
.002 w
.46024 .505 m .46033 .50493 L p
.4616 .50298 L .504 .44 .031 r
F P
s
P
p
.43209 .48162 m .5138 .55088 L .44081 .48185 L .612 0 .761 r
F
P
p
.41592 .47064 m .5138 .55088 L .41788 .46957 L .612 0 .761 r
F
P
p
.002 w
.43762 .47766 m .42967 .49567 L p
.43838 .49126 L 0 .397 0 r
F P
s
P
p
.002 w
.42404 .48794 m .45446 .53372 L p
.42458 .48807 L .612 0 .761 r
F P
s
P
p
.42058 .48132 m .42942 .49547 L .42983 .49417 L .612 0 .761 r
F
P
p
.42018 .48134 m .42942 .49547 L .42058 .48132 L .612 0 .761 r
F
P
p
.002 w
.43767 .50071 m .42411 .48922 L p
.43403 .50478 L 0 .612 0 r
F P
s
P
p
.43368 .50517 m .42411 .48922 L .42289 .48921 L 0 .612 0 r
F
P
p
.44424 .52079 m .43403 .50478 L .43368 .50517 L 0 .612 0 r
F
P
p
.43403 .50478 m .42411 .48922 L .43368 .50517 L 0 .612 0 r
F
P
p
.002 w
.45144 .51237 m .43767 .50071 L p
.44424 .52079 L 0 .612 0 r
F P
s
P
p
.44424 .52079 m .43767 .50071 L .43403 .50478 L 0 .612 0 r
F
P
p
.45111 .52056 m .45144 .51237 L .44424 .52079 L 0 .612 0 r
F
P
p
.40848 .46454 m .40635 .52701 L .41522 .51384 L .823 0 .611 r
F
P
p
.002 w
.4063 .52864 m .40717 .5272 L p
.40635 .52701 L .823 0 .611 r
F P
s
P
p
.002 w
.40717 .5272 m .41522 .51384 L p
.40635 .52701 L .823 0 .611 r
F P
s
P
p
.002 w
.41123 .48849 m .42177 .51716 L p
.45072 .53039 L 0 .612 0 r
F P
s
P
p
.4444 .52368 m .4336 .51222 L .43551 .52062 L 0 .658 0 r
F
P
p
.43026 .50868 m .41607 .48941 L .41201 .48931 L 0 .612 0 r
F
P
p
.4315 .50718 m .41823 .49115 L .43026 .50868 L 0 .612 0 r
F
P
p
.41823 .49115 m .41025 .48152 L .41739 .4912 L 0 .612 0 r
F
P
p
.41823 .49115 m .41739 .4912 L .43026 .50868 L 0 .612 0 r
F
P
p
.45072 .53039 m .43925 .51342 L .41025 .48152 L 0 .612 0 r
F
P
p
.41805 .48375 m .42486 .49675 L .42409 .49585 L .714 0 0 r
F
P
p
.002 w
.41275 .48272 m .41025 .48152 L p
.43925 .51342 L 0 .612 0 r
F P
s
P
p
.002 w
.41907 .4928 m .428 .50792 L p
.43046 .50562 L 0 .658 0 r
F P
s
P
p
.42122 .49474 m .41907 .4928 L .43046 .50562 L 0 .658 0 r
F
P
p
.002 w
.42175 .51233 m .40347 .52556 L p
.42639 .50502 L .477 .104 0 r
F P
s
P
p
.41883 .48461 m .42796 .5023 L .41805 .48375 L .714 0 0 r
F
P
p
.42796 .5023 m .42961 .50549 L .42784 .50216 L .714 0 0 r
F
P
p
.42796 .5023 m .42784 .50216 L .41805 .48375 L .714 0 0 r
F
P
p
.42961 .50549 m .42942 .50546 L .42797 .50269 L .714 0 0 r
F
P
p
.42837 .50316 m .42797 .50269 L .41805 .48375 L .714 0 0 r
F
P
p
.42961 .50549 m .42797 .50269 L .42837 .50316 L .714 0 0 r
F
P
p
.42875 .50536 m .42175 .51233 L .42639 .50502 L .477 .104 0 r
F
P
p
.4203 .49084 m .42808 .50526 L .42565 .50276 L .714 0 0 r
F
P
p
.4289 .50539 m .42175 .51233 L .42875 .50536 L .477 .104 0 r
F
P
p
.41619 .4817 m .42166 .49223 L .4203 .49084 L .714 0 0 r
F
P
p
.42166 .49223 m .4257 .50002 L .4203 .49084 L .714 0 0 r
F
P
p
.43046 .50562 m .428 .50792 L .4307 .50591 L 0 .658 0 r
F
P
p
.45072 .53039 m .4315 .50718 L .43026 .50868 L 0 .612 0 r
F
P
p
.002 w
.428 .50792 m .43551 .52062 L p
.43271 .50826 L 0 .658 0 r
F P
s
P
p
.4307 .50591 m .428 .50792 L .43271 .50826 L 0 .658 0 r
F
P
p
.44639 .52437 m .4336 .51222 L .4444 .52368 L 0 .658 0 r
F
P
p
.43917 .51587 m .4336 .51222 L .44639 .52437 L 0 .658 0 r
F
P
p
.40848 .46454 m .431 .50625 L .43027 .5054 L .714 0 0 r
F
P
p
.41805 .48375 m .42682 .50134 L .41619 .4817 L .714 0 0 r
F
P
p
.42682 .50134 m .4257 .50002 L .41619 .4817 L .714 0 0 r
F
P
p
.4257 .50002 m .42446 .49856 L .4203 .49084 L .714 0 0 r
F
P
p
.40959 .46791 m .41333 .4831 L .41434 .48228 L .714 0 0 r
F
P
p
.40925 .46748 m .41333 .4831 L .40959 .46791 L .714 0 0 r
F
P
p
.002 w
.41003 .47739 m .41333 .4831 L p
.40925 .46748 L .714 0 0 r
F P
s
P
p
.002 w
.41333 .4831 m .41631 .48825 L p
.41434 .48228 L .714 0 0 r
F P
s
P
p
.42061 .49403 m .41907 .4928 L .42122 .49474 L 0 .658 0 r
F
P
p
.002 w
.41867 .49184 m .41907 .4928 L p
.42061 .49403 L 0 .658 0 r
F P
s
P
p
.002 w
.41631 .48825 m .42565 .50276 L .41142 .47107 L p
.714 0 0 r
F P
s
P
p
.41049 .47064 m .41631 .48825 L .41142 .47107 L .714 0 0 r
F
P
p
.40848 .46454 m .43027 .5054 L .42846 .50327 L .714 0 0 r
F
P
p
.43917 .51587 m .43271 .50826 L .4336 .51222 L 0 .658 0 r
F
P
p
.002 w
.40848 .46454 m .43089 .50568 L p
.43067 .50565 L .714 0 0 r
F P
s
P
p
.002 w
.42128 .48683 m .41275 .48272 L p
.43925 .51342 L 0 .612 0 r
F P
s
P
p
.002 w
.43551 .52062 m .45119 .52872 L .45649 .52968 L p
0 .658 0 r
F P
s
P
p
.45854 .52855 m .43551 .52062 L .45649 .52968 L 0 .658 0 r
F
P
p
.44437 .54042 m .44345 .52222 L .44065 .51911 L 0 .402 0 r
F
P
p
.002 w
.43 .50555 m .42196 .51216 L p
.429 .5054 L .477 .104 0 r
F P
s
P
p
.002 w
.42196 .51216 m .42175 .51233 L p
.42322 .51092 L .477 .104 0 r
F P
s
P
p
.429 .5054 m .42196 .51216 L .42322 .51092 L .477 .104 0 r
F
P
p
.44399 .54056 m .43659 .51419 L .42553 .52462 L 0 .402 0 r
F
P
p
.43659 .51419 m .43095 .50774 L .42553 .52462 L 0 .402 0 r
F
P
p
.42961 .50549 m .43073 .50749 L .43051 .50724 L .714 0 0 r
F
P
p
.42846 .50327 m .42971 .50551 L .42961 .50549 L .714 0 0 r
F
P
p
.42971 .50551 m .43096 .50775 L .42961 .50549 L .714 0 0 r
F
P
p
.43096 .50775 m .43073 .50749 L .42961 .50549 L .714 0 0 r
F
P
p
.43027 .5054 m .43157 .50784 L .42846 .50327 L .714 0 0 r
F
P
p
.44443 .54038 m .45115 .53155 L .44349 .52227 L 0 .402 0 r
F
P
p
.44443 .54038 m .44349 .52227 L .44437 .54042 L 0 .402 0 r
F
P
p
.45854 .52855 m .43517 .50739 L .43271 .50826 L 0 .658 0 r
F
P
p
.45854 .52855 m .43271 .50826 L .43917 .51587 L 0 .658 0 r
F
P
p
.45854 .52855 m .43917 .51587 L .44639 .52437 L 0 .658 0 r
F
P
p
.42409 .49585 m .42797 .50269 L .42682 .50134 L .714 0 0 r
F
P
p
.42486 .49675 m .42797 .50269 L .42409 .49585 L .714 0 0 r
F
P
p
.45111 .52056 m .45362 .5204 L .4512 .51846 L 0 .612 0 r
F
P
p
.45362 .5204 m .45404 .52037 L .4512 .51846 L 0 .612 0 r
F
P
p
.002 w
.45404 .52037 m .45144 .51237 L p
.4512 .51846 L 0 .612 0 r
F P
s
P
p
.44996 .51748 m .42061 .49403 L .4479 .51886 L 0 .658 0 r
F
P
p
.44349 .52227 m .44332 .51904 L .44345 .52222 L 0 .402 0 r
F
P
p
.42061 .49403 m .42122 .49474 L .45854 .52855 L 0 .658 0 r
F
P
p
.43157 .50784 m .42983 .50573 L .42846 .50327 L .714 0 0 r
F
P
p
.46879 .492 m .46905 .49072 L .47596 .49089 L 0 .869 0 r
F
P
p
.43281 .50335 m .4205 .4906 L .41867 .49184 L 0 .658 0 r
F
P
p
.002 w
.43315 .50297 m .43302 .50308 L p
.43654 .49952 L .477 .104 0 r
F P
s
P
p
.43679 .4993 m .42878 .49064 L .43397 .50185 L 0 .658 0 r
F
P
p
.4369 .49919 m .42878 .49064 L .43679 .4993 L 0 .658 0 r
F
P
p
.44081 .48185 m .44941 .48998 L .45714 .4906 L .612 0 .761 r
F
P
p
.002 w
.45186 .49018 m .44813 .47793 L p
.44584 .4897 L 0 .397 0 r
F P
s
P
p
.42533 .46904 m .5207 .49452 L .41659 .46888 L .612 0 .761 r
F
P
p
.45516 .48118 m .45147 .48484 L .45971 .4761 L .477 .104 0 r
F
P
p
.45147 .48484 m .45091 .48539 L .45148 .48479 L .477 .104 0 r
F
P
p
.45147 .48484 m .45148 .48479 L .45971 .4761 L .477 .104 0 r
F
P
p
.002 w
.44737 .48271 m .45171 .48288 L p
.45038 .47864 L 0 .513 0 r
F P
s
P
p
.40848 .46454 m .37775 .52509 L .37203 .51482 L .586 .013 0 r
F
P
p
.40848 .46454 m .38092 .49125 L .37899 .49271 L 0 0 0 r
F
P
p
.002 w
.39212 .47936 m .39271 .47964 L p
.39275 .47962 L 0 .419 0 r
F P
s
P
p
.39378 .47858 m .39258 .47972 L .39335 .47889 L 0 0 0 r
F
P
p
.39258 .47972 m .39171 .48055 L .39245 .4798 L 0 0 0 r
F
P
p
.39258 .47972 m .39245 .4798 L .39335 .47889 L 0 0 0 r
F
P
p
.39171 .48055 m .37648 .4951 L .39036 .48175 L 0 0 0 r
F
P
p
.37648 .4951 m .33984 .53009 L .37594 .49555 L 0 0 0 r
F
P
p
.37648 .4951 m .37594 .49555 L .39036 .48175 L 0 0 0 r
F
P
p
.3914 .48045 m .33984 .53009 L .39084 .48089 L 0 0 0 r
F
P
p
.39229 .4799 m .33984 .53009 L .3914 .48045 L 0 0 0 r
F
P
p
.38248 .49584 m .38177 .49064 L .37934 .49264 L 0 .63 0 r
F
P
p
.38248 .49584 m .38237 .49021 L .38177 .49064 L 0 .63 0 r
F
P
p
.002 w
.34119 .53088 m .33873 .53213 L p
.39322 .47933 L 0 0 0 r
F P
s
P
p
.38248 .49584 m .38311 .48959 L .38237 .49021 L 0 .63 0 r
F
P
p
.39391 .4789 m .34119 .53088 L .39322 .47933 L 0 0 0 r
F
P
p
.40848 .46454 m .39391 .4789 L .39322 .47933 L 0 0 0 r
F
P
p
.39538 .47733 m .39638 .47484 L .39502 .4776 L 0 .726 0 r
F
P
p
.40848 .46454 m .39546 .47481 L .39787 .47487 L .586 .013 0 r
F
P
p
.39511 .47732 m .39595 .47483 L .39202 .47467 L 0 .726 0 r
F
P
p
.39546 .47481 m .39545 .47482 L .39595 .47483 L .586 .013 0 r
F
P
p
.39546 .47481 m .39595 .47483 L .39787 .47487 L .586 .013 0 r
F
P
p
.39299 .47912 m .39202 .47467 L .39127 .47464 L 0 .726 0 r
F
P
p
.39319 .47897 m .39202 .47467 L .39299 .47912 L 0 .726 0 r
F
P
p
.3928 .47928 m .39106 .4747 L .39049 .47484 L 0 .726 0 r
F
P
p
.40848 .46454 m .39081 .47471 L .39765 .47308 L .586 .013 0 r
F
P
p
.39081 .47471 m .39066 .47479 L .39098 .47471 L .586 .013 0 r
F
P
p
.39081 .47471 m .39098 .47471 L .39765 .47308 L .586 .013 0 r
F
P
p
.39299 .47912 m .39127 .47464 L .3928 .47928 L 0 .726 0 r
F
P
p
.002 w
.43326 .45585 m .41896 .45911 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.38654 .46291 m .40793 .45968 L .40656 .46056 L 0 .541 0 r
F
P
p
.40793 .45968 m .43326 .45585 L .40656 .46056 L 0 .541 0 r
F
P
p
.002 w
.41066 .46368 m .40545 .46479 L p
.41209 .46276 L 0 .778 0 r
F P
s
P
p
.40848 .46454 m .40443 .46195 L .40275 .46424 L .714 0 0 r
F
P
p
.002 w
.40348 .46102 m .38654 .46291 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.002 w
.41896 .45911 m .40617 .46069 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.002 w
.40617 .46069 m .40348 .46102 L p
.40656 .46056 L 0 .541 0 r
F P
s
P
p
.002 w
.4016 .45847 m .40066 .45953 L p
.40372 .46149 L .714 0 0 r
F P
s
P
p
.40848 .46454 m .40467 .46118 L .40372 .46149 L .714 0 0 r
F
P
p
.40467 .46118 m .4016 .45847 L .40372 .46149 L .714 0 0 r
F
P
p
.002 w
.40066 .45953 m .40233 .4633 L p
.40443 .46195 L .714 0 0 r
F P
s
P
p
.002 w
.40233 .4633 m .40275 .46424 L p
.40443 .46195 L .714 0 0 r
F P
s
P
p
.39186 .48005 m .38976 .47476 L .38473 .47573 L 0 .726 0 r
F
P
p
.002 w
.38016 .47637 m .37982 .4766 L p
.38464 .47457 L .586 .013 0 r
F P
s
P
p
.40848 .46454 m .38449 .47457 L .38464 .47457 L .586 .013 0 r
F
P
p
.38449 .47457 m .38016 .47637 L .38464 .47457 L .586 .013 0 r
F
P
p
.40848 .46454 m .37982 .4766 L .38578 .47554 L .586 .013 0 r
F
P
p
.38858 .48219 m .39051 .481 L .39155 .48022 L 0 0 0 r
F
P
p
.38658 .48397 m .35807 .50926 L .39155 .48022 L 0 0 0 r
F
P
p
.002 w
.38061 .47646 m .39146 .48038 L p
.38423 .47582 L 0 .726 0 r
F P
s
P
p
.39273 .47932 m .39084 .48089 L .39155 .48022 L 0 0 0 r
F
P
p
.39186 .48005 m .38473 .47573 L .39146 .48038 L 0 .726 0 r
F
P
p
.38473 .47573 m .38423 .47582 L .39146 .48038 L 0 .726 0 r
F
P
p
.38601 .4755 m .3684 .48396 L .36861 .48399 L .586 .013 0 r
F
P
p
.40848 .46454 m .38578 .47554 L .38601 .4755 L .586 .013 0 r
F
P
p
.38578 .47554 m .3684 .48396 L .38601 .4755 L .586 .013 0 r
F
P
p
.002 w
.33021 .46279 m .35262 .46808 L .3725 .46817 L p
0 .629 0 r
F P
s
P
p
.002 w
.32205 .45342 m .33104 .44706 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.31677 .45373 m .32205 .45342 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.31095 .45213 m .31677 .45373 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.3099 .44828 m .31095 .45213 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.32269 .41614 m .31256 .43834 L .3099 .44828 L p
.786 .194 .903 r
F P
s
P
p
.002 w
.29355 .43802 m .33021 .46279 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.002 w
.28431 .43221 m .29355 .43802 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.002 w
.30781 .43619 m .30508 .43742 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.30508 .43742 m .30324 .43613 L .32269 .41614 L p
.767 0 .993 r
F P
s
P
p
.002 w
.29896 .43734 m .30324 .43613 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.29864 .43606 m .29896 .43734 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.29955 .43352 m .29864 .43606 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.30115 .43428 m .28431 .43221 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.002 w
.34105 .44453 m .33104 .44706 L .32269 .41614 L p
.786 .194 .903 r
F P
s
P
p
.002 w
.35294 .45187 m .30115 .43428 L p
.3725 .46817 L 0 .629 0 r
F P
s
P
p
.38473 .47573 m .36891 .46615 L .38423 .47582 L 0 .726 0 r
F
P
p
.39127 .47464 m .39106 .4747 L .3928 .47928 L 0 .726 0 r
F
P
p
.39319 .47897 m .39511 .47732 L .39202 .47467 L 0 .726 0 r
F
P
p
.39265 .47939 m .39049 .47484 L .38976 .47476 L 0 .726 0 r
F
P
p
.3928 .47928 m .39049 .47484 L .39265 .47939 L 0 .726 0 r
F
P
p
.39265 .47939 m .38976 .47476 L .39186 .48005 L 0 .726 0 r
F
P
p
.39765 .47308 m .37366 .48461 L .38218 .48528 L .586 .013 0 r
F
P
p
.37366 .48461 m .37333 .48477 L .37642 .48495 L .586 .013 0 r
F
P
p
.37366 .48461 m .37642 .48495 L .38218 .48528 L .586 .013 0 r
F
P
p
.002 w
.35807 .50926 m .35757 .50989 L p
.38964 .48188 L 0 0 0 r
F P
s
P
p
.38937 .48211 m .35807 .50926 L .38964 .48188 L 0 0 0 r
F
P
p
.38237 .49021 m .38229 .48567 L .38177 .49064 L 0 .63 0 r
F
P
p
.38423 .47582 m .36891 .46615 L .38061 .47646 L 0 .726 0 r
F
P
p
.002 w
.37982 .4766 m .3684 .48396 L p
.38578 .47554 L .586 .013 0 r
F P
s
P
p
.002 w
.38764 .44665 m .40628 .44999 L .42232 .44925 L p
0 .521 0 r
F P
s
P
p
.002 w
.40425 .43702 m .36117 .42505 L p
.42232 .44925 L 0 .521 0 r
F P
s
P
p
.002 w
.40201 .41684 m .37935 .44457 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.41084 .41108 m .40201 .41684 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.41258 .41817 m .41084 .41108 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.42232 .44925 m .41735 .44362 L .40425 .43702 L p
0 .521 0 r
F P
s
P
p
.002 w
.41049 .44841 m .41258 .41817 L p
.38654 .46291 L 0 .397 0 r
F P
s
P
p
.002 w
.38654 .46291 m .40014 .45823 L .41049 .44841 L p
0 .397 0 r
F P
s
P
p
.39127 .47464 m .3761 .43524 L .39106 .4747 L 0 .726 0 r
F
P
p
.39066 .47479 m .37333 .48477 L .39765 .47308 L .586 .013 0 r
F
P
p
.38803 .47452 m .36759 .48449 L .39095 .47463 L .586 .013 0 r
F
P
p
.002 w
.37935 .44457 m .37955 .45571 L .38654 .46291 L p
0 .397 0 r
F P
s
P
p
.002 w
.3761 .43524 m .36681 .42926 L p
.39049 .47484 L 0 .726 0 r
F P
s
P
p
.39095 .47463 m .39046 .47483 L .39057 .47485 L .586 .013 0 r
F
P
p
.39106 .4747 m .3761 .43524 L .39049 .47484 L 0 .726 0 r
F
P
p
.38218 .48528 m .37303 .48703 L .38213 .48533 L .586 .013 0 r
F
P
p
.37899 .49271 m .38026 .49189 L .37731 .49431 L 0 0 0 r
F
P
p
.002 w
.3718 .48979 m .37831 .49348 L p
.37284 .48706 L 0 .63 0 r
F P
s
P
p
.002 w
.37055 .48745 m .3718 .48979 L p
.37284 .48706 L 0 .63 0 r
F P
s
P
p
.37303 .48703 m .37371 .48691 L .38213 .48533 L .586 .013 0 r
F
P
p
.38092 .49125 m .38026 .49189 L .37899 .49271 L 0 0 0 r
F
P
p
.37934 .49264 m .37371 .48691 L .37831 .49348 L 0 .63 0 r
F
P
p
.37333 .48477 m .36787 .48791 L .38218 .48528 L .586 .013 0 r
F
P
p
.36787 .48791 m .37303 .48703 L .38218 .48528 L .586 .013 0 r
F
P
p
.002 w
.36759 .48449 m .3645 .48865 L p
.39057 .47485 L .586 .013 0 r
F P
s
P
p
.002 w
.3645 .48865 m .36295 .49074 L p
.36761 .48807 L .586 .013 0 r
F P
s
P
p
.39057 .47485 m .3645 .48865 L .36761 .48807 L .586 .013 0 r
F
P
p
.38177 .49064 m .38108 .48552 L .37934 .49264 L 0 .63 0 r
F
P
p
.002 w
.36891 .46615 m .37982 .47617 L .38061 .47646 L p
0 .726 0 r
F P
s
P
p
.002 w
.3725 .46817 m .36775 .46087 L .35294 .45187 L p
0 .629 0 r
F P
s
P
p
.002 w
.36561 .43624 m .36891 .46615 L p
.38473 .47573 L 0 .726 0 r
F P
s
P
p
.38976 .47476 m .36561 .43624 L .38473 .47573 L 0 .726 0 r
F
P
p
.39046 .47483 m .36759 .48449 L .39057 .47485 L .586 .013 0 r
F
P
p
.38108 .48552 m .3763 .45036 L .37886 .48594 L 0 .63 0 r
F
P
p
.38108 .48552 m .37886 .48594 L .37934 .49264 L 0 .63 0 r
F
P
p
.37371 .48691 m .36619 .47927 L .37284 .48706 L 0 .63 0 r
F
P
p
.37371 .48691 m .37284 .48706 L .37831 .49348 L 0 .63 0 r
F
P
p
.36787 .48791 m .36761 .48807 L .37303 .48703 L .586 .013 0 r
F
P
p
.37303 .48703 m .36761 .48807 L .37371 .48691 L .586 .013 0 r
F
P
p
.002 w
.36619 .47927 m .37055 .48745 L p
.37284 .48706 L 0 .63 0 r
F P
s
P
p
.38177 .49064 m .38174 .48561 L .38108 .48552 L 0 .63 0 r
F
P
p
.37934 .49264 m .37886 .48594 L .37371 .48691 L 0 .63 0 r
F
P
p
.38213 .48533 m .36394 .49018 L .38142 .48589 L .586 .013 0 r
F
P
p
.36761 .48807 m .36394 .49018 L .38213 .48533 L .586 .013 0 r
F
P
p
.38229 .48567 m .38174 .48561 L .38177 .49064 L 0 .63 0 r
F
P
p
.40848 .46454 m .38367 .48917 L .38291 .48975 L 0 0 0 r
F
P
p
.38248 .49584 m .39129 .48581 L .38311 .48959 L 0 .63 0 r
F
P
p
.39129 .48581 m .38835 .48564 L .38311 .48959 L 0 .63 0 r
F
P
p
.002 w
.40848 .46454 m .36717 .5058 L .34834 .52426 L p
0 0 0 r
F P
s
P
p
.38831 .48419 m .38691 .48556 L .39146 .48342 L .586 .013 0 r
F
P
p
.002 w
.34834 .52426 m .34119 .53088 L p
.38291 .48975 L 0 0 0 r
F P
s
P
p
.38367 .48917 m .34834 .52426 L .38291 .48975 L 0 0 0 r
F
P
p
.38311 .48959 m .38835 .48564 L .38355 .48536 L 0 .63 0 r
F
P
p
.38311 .48959 m .38355 .48536 L .38237 .49021 L 0 .63 0 r
F
P
p
.38355 .48536 m .38293 .48551 L .38237 .49021 L 0 .63 0 r
F
P
p
.38237 .49021 m .38293 .48551 L .38229 .48567 L 0 .63 0 r
F
P
p
.38691 .48556 m .36276 .50908 L .38894 .48567 L .586 .013 0 r
F
P
p
.38691 .48556 m .38894 .48567 L .39146 .48342 L .586 .013 0 r
F
P
p
.38831 .48419 m .39146 .48342 L .40094 .47494 L .586 .013 0 r
F
P
p
.39129 .48581 m .39753 .47872 L .38835 .48564 L 0 .63 0 r
F
P
p
.39538 .47733 m .39861 .47489 L .39638 .47484 L 0 .726 0 r
F
P
p
.39502 .4776 m .39619 .47483 L .39595 .47483 L 0 .726 0 r
F
P
p
.39638 .47484 m .39619 .47483 L .39502 .4776 L 0 .726 0 r
F
P
p
.37481 .49571 m .37504 .49613 L .36938 .50074 L 0 0 0 r
F
P
p
.37504 .49613 m .36339 .50737 L .36938 .50074 L 0 0 0 r
F
P
p
.002 w
.37055 .49947 m .35573 .4971 L p
.36801 .50332 L 0 .653 0 r
F P
s
P
p
.002 w
.35573 .4971 m .36212 .50242 L p
.36629 .50441 L 0 .653 0 r
F P
s
P
p
.36801 .50332 m .35573 .4971 L .36629 .50441 L 0 .653 0 r
F
P
p
.39545 .47482 m .36169 .50145 L .39787 .47487 L .586 .013 0 r
F
P
p
.002 w
.39981 .46328 m .3761 .43524 L p
.38845 .46731 L 0 .726 0 r
F P
s
P
p
.38592 .46864 m .38275 .45995 L .38135 .46134 L 0 .726 0 r
F
P
p
.38275 .45995 m .36681 .42926 L .38135 .46134 L 0 .726 0 r
F
P
p
.38229 .48567 m .3815 .4441 L .38174 .48561 L 0 .63 0 r
F
P
p
.40848 .46454 m .39787 .47487 L .39861 .47489 L .586 .013 0 r
F
P
p
.002 w
.40094 .47494 m .40848 .46454 L p
.39861 .47489 L .586 .013 0 r
F P
s
P
p
.002 w
.40023 .47367 m .39992 .46604 L p
.39638 .47484 L 0 .726 0 r
F P
s
P
p
.39861 .47489 m .40023 .47367 L .39638 .47484 L 0 .726 0 r
F
P
p
.002 w
.3684 .48396 m .36759 .48449 L p
.36861 .48399 L .586 .013 0 r
F P
s
P
p
.002 w
.3815 .4441 m .3763 .45036 L p
.38108 .48552 L 0 .63 0 r
F P
s
P
p
.38174 .48561 m .3815 .4441 L .38108 .48552 L 0 .63 0 r
F
P
p
.39595 .47483 m .39992 .46604 L .39886 .46612 L 0 .726 0 r
F
P
p
.39619 .47483 m .39992 .46604 L .39595 .47483 L 0 .726 0 r
F
P
p
.39202 .47467 m .3986 .46688 L .39092 .47374 L 0 .726 0 r
F
P
p
.39595 .47483 m .3986 .46688 L .39202 .47467 L 0 .726 0 r
F
P
p
.38026 .49189 m .33873 .53213 L .37731 .49431 L 0 0 0 r
F
P
p
.39171 .48055 m .39036 .48175 L .39335 .47889 L 0 0 0 r
F
P
p
.002 w
.39302 .4794 m .39212 .47936 L p
.39281 .47958 L 0 .419 0 r
F P
s
P
p
.39281 .47958 m .39212 .47936 L .39275 .47962 L 0 .419 0 r
F
P
p
.39335 .47889 m .39229 .4799 L .3914 .48045 L 0 0 0 r
F
P
p
.39281 .47958 m .39212 .47936 L .39281 .47958 L 0 .419 0 r
F
P
p
.38858 .48219 m .38658 .48397 L .39051 .481 L 0 0 0 r
F
P
p
.39502 .4776 m .39511 .47732 L .39319 .47897 L 0 .726 0 r
F
P
p
.394 .47836 m .39378 .47858 L .39335 .47889 L 0 0 0 r
F
P
p
.37754 .49372 m .37504 .49613 L .37481 .49571 L 0 0 0 r
F
P
p
.37165 .50013 m .37055 .49947 L .36801 .50332 L 0 .653 0 r
F
P
p
.002 w
.33984 .53009 m .34986 .51924 L p
.36339 .50737 L 0 0 0 r
F P
s
P
p
.002 w
.34986 .51924 m .35255 .51633 L p
.36339 .50737 L 0 0 0 r
F P
s
P
p
.002 w
.37182 .50001 m .37055 .49947 L p
.37165 .50013 L 0 .653 0 r
F P
s
P
p
.002 w
.35757 .50989 m .35289 .5159 L p
.36328 .5063 L 0 0 0 r
F P
s
P
p
.002 w
.36212 .50242 m .3653 .50525 L p
.36629 .50441 L 0 .653 0 r
F P
s
P
p
.002 w
.36169 .50145 m .36276 .50908 L p
.39787 .47487 L .586 .013 0 r
F P
s
P
p
.39787 .47487 m .38831 .48419 L .40094 .47494 L .586 .013 0 r
F
P
p
.38976 .47476 m .38731 .46872 L .38592 .46864 L 0 .726 0 r
F
P
p
.39049 .47484 m .38731 .46872 L .38976 .47476 L 0 .726 0 r
F
P
p
.39127 .47464 m .39202 .47467 L .39092 .47374 L 0 .726 0 r
F
P
p
.39092 .47374 m .3986 .46688 L .38845 .46731 L 0 .726 0 r
F
P
p
.3986 .46688 m .39981 .46328 L .38845 .46731 L 0 .726 0 r
F
P
p
.38731 .46872 m .38275 .45995 L .38592 .46864 L 0 .726 0 r
F
P
p
.002 w
.39753 .47872 m .38709 .45056 L p
.38355 .48536 L 0 .63 0 r
F P
s
P
p
.38835 .48564 m .39753 .47872 L .38355 .48536 L 0 .63 0 r
F
P
p
.002 w
.31566 .48185 m .31645 .48208 L p
.31479 .48173 L 0 .519 0 r
F P
s
P
p
.002 w
.3054 .47725 m .30446 .47632 L p
.30267 .47621 L 0 .859 0 r
F P
s
P
p
.30027 .47668 m .27468 .47276 L .29877 .47847 L 0 .499 0 r
F
P
p
.30055 .47635 m .29788 .47598 L .30027 .47668 L 0 .499 0 r
F
P
p
.29788 .47598 m .28961 .47483 L .30027 .47668 L 0 .499 0 r
F
P
p
.002 w
.26049 .4579 m .27383 .47187 L p
.30138 .47647 L 0 .499 0 r
F P
s
P
p
.002 w
.27383 .47187 m .27468 .47276 L p
.30138 .47647 L 0 .499 0 r
F P
s
P
p
.002 w
.29985 .47718 m .30299 .47674 L p
.30049 .47642 L 0 .859 0 r
F P
s
P
p
.30049 .47642 m .30299 .47674 L .30178 .47672 L 0 .859 0 r
F
P
p
.002 w
.26618 .45506 m .26049 .4579 L p
.3018 .47666 L 0 .499 0 r
F P
s
P
p
.3018 .47666 m .30206 .47547 L .26618 .45506 L 0 .499 0 r
F
P
p
.28961 .47483 m .28482 .47431 L .30027 .47668 L 0 .499 0 r
F
P
p
.29691 .47597 m .29985 .47718 L .30049 .47642 L 0 .859 0 r
F
P
p
.002 w
.29394 .47598 m .2953 .47644 L p
.29674 .47688 L 0 .675 0 r
F P
s
P
p
.29734 .47641 m .29712 .47702 L .29985 .47718 L 0 .859 0 r
F
P
p
.002 w
.29823 .4774 m .29985 .47718 L p
.29712 .47702 L 0 .859 0 r
F P
s
P
p
.29598 .47661 m .29394 .47598 L .29674 .47688 L 0 .675 0 r
F
P
p
.002 w
.29537 .47689 m .2962 .47726 L p
.2959 .47653 L 0 .859 0 r
F P
s
P
p
.29585 .47657 m .29584 .47656 L .29598 .47661 L 0 .675 0 r
F
P
p
.29584 .47656 m .29394 .47598 L .29598 .47661 L 0 .675 0 r
F
P
p
.29584 .47656 m .2965 .47597 L .29394 .47598 L 0 .675 0 r
F
P
p
.002 w
.29515 .47574 m .29527 .47636 L p
.2959 .47653 L 0 .859 0 r
F P
s
P
p
.002 w
.29527 .47636 m .29535 .47678 L p
.29584 .47656 L 0 .859 0 r
F P
s
P
p
.29527 .47636 m .29584 .47656 L .2959 .47653 L 0 .859 0 r
F
P
p
.29586 .47655 m .2965 .47597 L .29584 .47656 L 0 .675 0 r
F
P
p
.002 w
.29627 .47591 m .29394 .47598 L p
.2965 .47597 L 0 .675 0 r
F P
s
P
p
.002 w
.30326 .47736 m .30575 .47807 L p
.30282 .47743 L 0 .744 0 r
F P
s
P
p
.30138 .47647 m .30055 .47635 L .30131 .47668 L 0 .499 0 r
F
P
p
.002 w
.30079 .47762 m .30326 .47736 L p
.30117 .47695 L 0 .744 0 r
F P
s
P
p
.30117 .47695 m .30326 .47736 L .30282 .47743 L 0 .744 0 r
F
P
p
.30277 .4767 m .30472 .47785 L .30368 .47681 L 0 .744 0 r
F
P
p
.30142 .47649 m .30131 .47668 L .30281 .47733 L 0 .499 0 r
F
P
p
.30142 .47649 m .30281 .47733 L .3028 .47725 L 0 .499 0 r
F
P
p
.30252 .47673 m .30299 .47674 L .30327 .47694 L 0 .859 0 r
F
P
p
.30282 .47743 m .30472 .47785 L .30277 .4767 L 0 .744 0 r
F
P
p
.30142 .47649 m .30349 .47763 L .30474 .478 L 0 .499 0 r
F
P
p
.30138 .47647 m .30131 .47668 L .30142 .47649 L 0 .499 0 r
F
P
p
.29686 .476 m .29663 .47591 L .29585 .47657 L 0 .675 0 r
F
P
p
.29663 .47591 m .29658 .4759 L .29585 .47657 L 0 .675 0 r
F
P
p
.29515 .47574 m .29729 .47646 L .29734 .47641 L 0 .859 0 r
F
P
p
.29515 .47574 m .29645 .47711 L .29729 .47646 L 0 .859 0 r
F
P
p
.29645 .47711 m .29691 .47759 L .29734 .47641 L 0 .859 0 r
F
P
p
.002 w
.29659 .4759 m .29627 .47591 L p
.2965 .47597 L 0 .675 0 r
F P
s
P
p
.29515 .47574 m .29655 .47617 L .29691 .47597 L 0 .859 0 r
F
P
p
.29655 .47617 m .29985 .47718 L .29691 .47597 L 0 .859 0 r
F
P
p
.29629 .4767 m .29686 .476 L .29585 .47657 L 0 .675 0 r
F
P
p
.31454 .48162 m .31148 .48215 L .31566 .48185 L 0 .519 0 r
F
P
p
.27291 .45308 m .31002 .47951 L .30196 .46447 L 0 .499 0 r
F
P
p
.002 w
.31017 .48183 m .31533 .48107 L p
.31008 .48047 L 0 .909 0 r
F P
s
P
p
.002 w
.30934 .48195 m .31017 .48183 L p
.30944 .4804 L 0 .909 0 r
F P
s
P
p
.30944 .4804 m .31017 .48183 L .31008 .48047 L 0 .909 0 r
F
P
p
.30974 .48062 m .30932 .48218 L .31096 .48201 L 0 .519 0 r
F
P
p
.31052 .48079 m .31096 .48201 L .31454 .48162 L 0 .519 0 r
F
P
p
.30974 .48062 m .31096 .48201 L .31052 .48079 L 0 .519 0 r
F
P
p
.31076 .48086 m .3145 .48161 L .31445 .48165 L 0 .519 0 r
F
P
p
.31076 .48086 m .3145 .48161 L .31076 .48086 L 0 .519 0 r
F
P
p
.31064 .48083 m .3145 .48161 L .31071 .48085 L 0 .519 0 r
F
P
p
.30974 .48062 m .31052 .48079 L .30992 .48068 L 0 .519 0 r
F
P
p
.31052 .48079 m .3145 .48161 L .31064 .48083 L 0 .519 0 r
F
P
p
.31052 .48079 m .31064 .48083 L .30992 .48068 L 0 .519 0 r
F
P
p
.3077 .48009 m .29993 .47874 L .309 .48089 L 0 .499 0 r
F
P
p
.30775 .48009 m .309 .48089 L .30909 .48079 L 0 .499 0 r
F
P
p
.30745 .47994 m .30769 .48009 L .30775 .48009 L 0 .499 0 r
F
P
p
.30769 .48009 m .309 .48089 L .30775 .48009 L 0 .499 0 r
F
P
p
.002 w
.31157 .48227 m .31566 .48185 L p
.31148 .48215 L 0 .519 0 r
F P
s
P
p
.30932 .48218 m .30956 .48247 L .3109 .48224 L 0 .519 0 r
F
P
p
.31083 .48202 m .3109 .48224 L .31454 .48162 L 0 .519 0 r
F
P
p
.30932 .48218 m .3109 .48224 L .31083 .48202 L 0 .519 0 r
F
P
p
.31096 .48095 m .31645 .48208 L .31557 .482 L 0 .519 0 r
F
P
p
.31032 .4808 m .31086 .48091 L .31096 .48095 L 0 .519 0 r
F
P
p
.31086 .48091 m .31645 .48208 L .31096 .48095 L 0 .519 0 r
F
P
p
.30992 .48068 m .31058 .48082 L .31032 .4808 L 0 .519 0 r
F
P
p
.31058 .48082 m .31645 .48208 L .31086 .48091 L 0 .519 0 r
F
P
p
.31058 .48082 m .31086 .48091 L .31032 .4808 L 0 .519 0 r
F
P
p
.002 w
.31769 .48154 m .31746 .48132 L p
.31677 .48139 L 0 .909 0 r
F P
s
P
p
.002 w
.31533 .48107 m .31676 .48136 L p
.31045 .48056 L 0 .909 0 r
F P
s
P
p
.31034 .48055 m .31043 .48056 L .31045 .48056 L 0 .909 0 r
F
P
p
.31043 .48056 m .31533 .48107 L .31045 .48056 L 0 .909 0 r
F
P
p
.30987 .48049 m .31027 .48053 L .31034 .48055 L 0 .909 0 r
F
P
p
.002 w
.31676 .48136 m .31769 .48154 L p
.31666 .4814 L 0 .909 0 r
F P
s
P
p
.31034 .48055 m .31045 .48056 L .31037 .48056 L 0 .909 0 r
F
P
p
.31045 .48056 m .31676 .48136 L .31048 .48057 L 0 .909 0 r
F
P
p
.31045 .48056 m .31048 .48057 L .31037 .48056 L 0 .909 0 r
F
P
p
.31049 .48057 m .31676 .48136 L .31666 .4814 L 0 .909 0 r
F
P
p
.31708 .48143 m .31651 .48164 L .31712 .48144 L 0 .519 0 r
F
P
p
.31651 .48164 m .31557 .482 L .31655 .48164 L 0 .519 0 r
F
P
p
.31651 .48164 m .31655 .48164 L .31712 .48144 L 0 .519 0 r
F
P
p
.31671 .48164 m .31717 .48215 L .3557 .47801 L 0 .637 0 r
F
P
p
.31831 .48157 m .32218 .48113 L .32381 .48116 L 0 .637 0 r
F
P
p
.31442 .48171 m .31557 .482 L .31455 .4817 L 0 .519 0 r
F
P
p
.31112 .48098 m .31438 .48173 L .31099 .48086 L 0 .519 0 r
F
P
p
.31438 .48173 m .31557 .482 L .31447 .48172 L 0 .519 0 r
F
P
p
.31438 .48173 m .31447 .48172 L .31099 .48086 L 0 .519 0 r
F
P
p
.31483 .48172 m .31566 .48185 L .31479 .48173 L 0 .519 0 r
F
P
p
.31447 .48166 m .31483 .48172 L .31479 .48173 L 0 .519 0 r
F
P
p
.31447 .48166 m .31566 .48185 L .31447 .48166 L 0 .519 0 r
F
P
p
.3145 .48161 m .31566 .48185 L .31445 .48165 L 0 .519 0 r
F
P
p
.31455 .4817 m .31557 .482 L .31708 .48143 L 0 .519 0 r
F
P
p
.31343 .48194 m .31423 .48242 L .31671 .48164 L 0 .637 0 r
F
P
p
.31424 .48186 m .31671 .48164 L .31423 .48188 L 0 .637 0 r
F
P
p
.31671 .48164 m .32218 .48113 L .31688 .48163 L 0 .637 0 r
F
P
p
.31671 .48164 m .31688 .48163 L .31423 .48188 L 0 .637 0 r
F
P
p
.31688 .48163 m .32218 .48113 L .31831 .48157 L 0 .637 0 r
F
P
p
.31423 .48242 m .32106 .48648 L .31671 .48164 L 0 .637 0 r
F
P
p
.002 w
.33256 .48367 m .3557 .47801 L p
.31717 .48215 L 0 .637 0 r
F P
s
P
p
.002 w
.3557 .47801 m .36841 .4778 L p
.32381 .48116 L 0 .637 0 r
F P
s
P
p
.32218 .48113 m .3557 .47801 L .32381 .48116 L 0 .637 0 r
F
P
p
.002 w
.36841 .4778 m .36457 .47548 L p
.31944 .48118 L 0 .637 0 r
F P
s
P
p
.31557 .482 m .31649 .48221 L .31717 .48149 L 0 .519 0 r
F
P
p
.002 w
.3175 .48186 m .31717 .48149 L p
.31649 .48221 L 0 .519 0 r
F P
s
P
p
.002 w
.31717 .48149 m .31712 .48144 L p
.31557 .482 L 0 .519 0 r
F P
s
P
p
.31423 .48188 m .31688 .48163 L .31831 .48157 L 0 .637 0 r
F
P
p
.31715 .48147 m .31769 .48154 L .31721 .48146 L 0 .909 0 r
F
P
p
.31715 .48147 m .31721 .48146 L .31025 .48032 L 0 .909 0 r
F
P
p
.31037 .48056 m .31048 .48057 L .31049 .48057 L 0 .909 0 r
F
P
p
.31048 .48057 m .31676 .48136 L .31049 .48057 L 0 .909 0 r
F
P
p
.31027 .48053 m .31036 .48054 L .31034 .48055 L 0 .909 0 r
F
P
p
.31037 .48054 m .31533 .48107 L .31043 .48056 L 0 .909 0 r
F
P
p
.31036 .48054 m .31037 .48054 L .31042 .48056 L 0 .909 0 r
F
P
p
.31037 .48054 m .31043 .48056 L .31042 .48056 L 0 .909 0 r
F
P
p
.31036 .48054 m .31042 .48056 L .31034 .48055 L 0 .909 0 r
F
P
p
.30944 .4804 m .30997 .48046 L .30987 .48049 L 0 .909 0 r
F
P
p
.31267 .48151 m .31279 .48155 L .31174 .48091 L 0 .499 0 r
F
P
p
.31009 .48047 m .31533 .48107 L .31037 .48054 L 0 .909 0 r
F
P
p
.31019 .4805 m .31037 .48054 L .31036 .48054 L 0 .909 0 r
F
P
p
.31009 .48047 m .31037 .48054 L .31019 .4805 L 0 .909 0 r
F
P
p
.31299 .48161 m .31328 .4817 L .31294 .4812 L 0 .499 0 r
F
P
p
.31037 .48056 m .31049 .48057 L .31025 .48032 L 0 .909 0 r
F
P
p
.31049 .48057 m .31715 .48147 L .31037 .48034 L 0 .909 0 r
F
P
p
.31049 .48057 m .31037 .48034 L .31025 .48032 L 0 .909 0 r
F
P
p
.31445 .48165 m .31447 .48166 L .31447 .48166 L 0 .519 0 r
F
P
p
.3108 .48061 m .31455 .4817 L .31708 .48143 L 0 .519 0 r
F
P
p
.31025 .48032 m .31677 .48139 L .31679 .48066 L 0 .909 0 r
F
P
p
.002 w
.31679 .48066 m .31395 .4807 L p
.31111 .48043 L 0 .909 0 r
F P
s
P
p
.002 w
.31395 .4807 m .31387 .4807 L p
.31247 .48056 L 0 .909 0 r
F P
s
P
p
.31111 .48043 m .31395 .4807 L .31247 .48056 L 0 .909 0 r
F
P
p
.31036 .48033 m .31679 .48066 L .31111 .48043 L 0 .909 0 r
F
P
p
.002 w
.31387 .4807 m .31372 .4807 L p
.31132 .48045 L 0 .909 0 r
F P
s
P
p
.31026 .48014 m .31069 .48038 L .30991 .4798 L 0 .499 0 r
F
P
p
.31069 .48038 m .31151 .48085 L .31084 .4804 L 0 .499 0 r
F
P
p
.31069 .48038 m .31084 .4804 L .30991 .4798 L 0 .499 0 r
F
P
p
.31079 .4804 m .31111 .48043 L .31132 .48045 L 0 .909 0 r
F
P
p
.31099 .48086 m .31442 .48171 L .3108 .48061 L 0 .519 0 r
F
P
p
.31442 .48171 m .31455 .4817 L .3108 .48061 L 0 .519 0 r
F
P
p
.30992 .48031 m .31037 .48056 L .31025 .48032 L 0 .909 0 r
F
P
p
.30055 .47635 m .30745 .47994 L .30986 .48039 L 0 .499 0 r
F
P
p
.30745 .47994 m .30974 .48062 L .30986 .48039 L 0 .499 0 r
F
P
p
.30764 .48019 m .30942 .48042 L .30944 .4804 L 0 .909 0 r
F
P
p
.30764 .48019 m .30944 .4804 L .30987 .48049 L 0 .909 0 r
F
P
p
.30997 .48046 m .31009 .48047 L .31027 .48053 L 0 .909 0 r
F
P
p
.31009 .48047 m .31036 .48054 L .31027 .48053 L 0 .909 0 r
F
P
p
.30997 .48046 m .31027 .48053 L .30987 .48049 L 0 .909 0 r
F
P
p
.30987 .48049 m .31034 .48055 L .31037 .48056 L 0 .909 0 r
F
P
p
.30987 .48049 m .31037 .48056 L .30992 .48031 L 0 .909 0 r
F
P
p
.31093 .48042 m .31148 .48075 L .31135 .48046 L 0 .499 0 r
F
P
p
.31148 .48075 m .31343 .48194 L .31185 .48081 L 0 .499 0 r
F
P
p
.31148 .48075 m .31185 .48081 L .31135 .48046 L 0 .499 0 r
F
P
p
.002 w
.31712 .48144 m .31451 .48126 L p
.31164 .48077 L 0 .519 0 r
F P
s
P
p
.002 w
.31451 .48126 m .31442 .48125 L p
.31275 .48097 L 0 .519 0 r
F P
s
P
p
.31164 .48077 m .31451 .48126 L .31275 .48097 L 0 .519 0 r
F
P
p
.3103 .48054 m .3108 .48061 L .31164 .48077 L 0 .519 0 r
F
P
p
.3108 .48061 m .31712 .48144 L .31164 .48077 L 0 .519 0 r
F
P
p
.3127 .48113 m .31294 .4812 L .31282 .48101 L 0 .499 0 r
F
P
p
.31265 .48097 m .31282 .48101 L .31256 .48061 L 0 .499 0 r
F
P
p
.3127 .48113 m .31282 .48101 L .31265 .48097 L 0 .499 0 r
F
P
p
.30474 .478 m .30349 .47763 L .31343 .48194 L 0 .499 0 r
F
P
p
.30764 .48019 m .30987 .48049 L .30992 .48031 L 0 .909 0 r
F
P
p
.002 w
.30575 .47807 m .30472 .47694 L p
.30368 .47681 L 0 .744 0 r
F P
s
P
p
.002 w
.30299 .47674 m .3054 .47725 L p
.30327 .47694 L 0 .859 0 r
F P
s
P
p
.30472 .47785 m .30575 .47807 L .30368 .47681 L 0 .744 0 r
F
P
p
.30208 .47679 m .30991 .48034 L .30589 .47765 L 0 .499 0 r
F
P
p
.30991 .48034 m .3103 .48052 L .30993 .48028 L 0 .499 0 r
F
P
p
.30991 .48034 m .30993 .48028 L .30589 .47765 L 0 .499 0 r
F
P
p
.3103 .48054 m .31108 .48097 L .3108 .48061 L 0 .519 0 r
F
P
p
.30992 .48031 m .31036 .48033 L .31111 .48043 L 0 .909 0 r
F
P
p
.3103 .48052 m .31343 .48194 L .31026 .48014 L 0 .499 0 r
F
P
p
.3103 .48052 m .31026 .48014 L .30589 .47765 L 0 .499 0 r
F
P
p
.30745 .47994 m .30953 .48102 L .30974 .48062 L 0 .499 0 r
F
P
p
.309 .48089 m .27468 .47276 L .30852 .48145 L 0 .499 0 r
F
P
p
.002 w
.30842 .48155 m .30934 .48195 L p
.30869 .48128 L 0 .909 0 r
F P
s
P
p
.30869 .48128 m .30852 .48145 L .30855 .48146 L 0 .499 0 r
F
P
p
.309 .48089 m .30852 .48145 L .30869 .48128 L 0 .499 0 r
F
P
p
.002 w
.27468 .47276 m .29438 .48005 L .30855 .48146 L p
0 .499 0 r
F P
s
P
p
.002 w
.30764 .48019 m .30784 .48129 L .30842 .48155 L p
0 .909 0 r
F P
s
P
p
.30764 .48019 m .30842 .48155 L .30869 .48128 L 0 .909 0 r
F
P
p
.30764 .48019 m .30867 .48126 L .309 .48089 L 0 .909 0 r
F
P
p
.30934 .48047 m .309 .48089 L .30937 .48047 L 0 .909 0 r
F
P
p
.30764 .48019 m .309 .48089 L .30934 .48047 L 0 .909 0 r
F
P
p
.30867 .48126 m .30934 .48195 L .30944 .4804 L 0 .909 0 r
F
P
p
.002 w
.30855 .48146 m .3093 .48153 L p
.309 .48089 L 0 .499 0 r
F P
s
P
p
.30953 .48102 m .309 .48089 L .3093 .48153 L 0 .499 0 r
F
P
p
.30909 .48079 m .309 .48089 L .30953 .48102 L 0 .499 0 r
F
P
p
.30764 .48019 m .30907 .48188 L .30953 .48102 L 0 .519 0 r
F
P
p
.3097 .48062 m .30953 .48102 L .30974 .48062 L 0 .519 0 r
F
P
p
.30764 .48019 m .30953 .48102 L .3097 .48062 L 0 .519 0 r
F
P
p
.30907 .48188 m .30932 .48218 L .30974 .48062 L 0 .519 0 r
F
P
p
.002 w
.3093 .48153 m .31343 .48194 L p
.30953 .48102 L 0 .499 0 r
F P
s
P
p
.30764 .48019 m .30992 .48068 L .31032 .4808 L 0 .519 0 r
F
P
p
.30764 .48019 m .30974 .48062 L .30992 .48068 L 0 .519 0 r
F
P
p
.30764 .48019 m .31032 .4808 L .3103 .48054 L 0 .519 0 r
F
P
p
.31071 .48085 m .31076 .48086 L .31076 .48086 L 0 .519 0 r
F
P
p
.30992 .48068 m .31064 .48083 L .31071 .48085 L 0 .519 0 r
F
P
p
.31032 .4808 m .31108 .48097 L .3103 .48054 L 0 .519 0 r
F
P
p
.30992 .48031 m .31069 .48038 L .31079 .4804 L 0 .909 0 r
F
P
p
.31069 .48038 m .31111 .48043 L .31079 .4804 L 0 .909 0 r
F
P
p
.31111 .48043 m .31387 .4807 L .31132 .48045 L 0 .909 0 r
F
P
p
.31239 .48059 m .31132 .48045 L .31372 .4807 L 0 .909 0 r
F
P
p
.31236 .48059 m .31256 .48061 L .30982 .47644 L 0 .499 0 r
F
P
p
.31168 .48089 m .31174 .48091 L .31148 .48075 L 0 .499 0 r
F
P
p
.31195 .48084 m .31211 .48087 L .30982 .47644 L 0 .499 0 r
F
P
p
.31164 .48077 m .31442 .48125 L .31324 .48109 L 0 .519 0 r
F
P
p
.31164 .48077 m .31324 .48109 L .31282 .48101 L 0 .519 0 r
F
P
p
.31319 .48066 m .31299 .48064 L .31304 .48122 L 0 .499 0 r
F
P
p
.31218 .481 m .3127 .48113 L .31262 .48101 L 0 .499 0 r
F
P
p
.31214 .48093 m .31262 .48101 L .30982 .47644 L 0 .499 0 r
F
P
p
.31218 .481 m .31262 .48101 L .31214 .48093 L 0 .499 0 r
F
P
p
.002 w
.31372 .4807 m .31268 .48062 L p
.31239 .48059 L 0 .909 0 r
F P
s
P
p
.002 w
.31341 .48175 m .31332 .48111 L p
.31331 .48172 L 0 .499 0 r
F P
s
P
p
.002 w
.31332 .48111 m .31247 .4746 L p
.31324 .48109 L 0 .499 0 r
F P
s
P
p
.31332 .48111 m .31324 .48109 L .31331 .48172 L 0 .499 0 r
F
P
p
.002 w
.31442 .48125 m .31395 .48122 L p
.31339 .48112 L 0 .519 0 r
F P
s
P
p
.31321 .48109 m .31324 .48109 L .31339 .48112 L 0 .519 0 r
F
P
p
.31324 .48109 m .31442 .48125 L .31339 .48112 L 0 .519 0 r
F
P
p
.31301 .48107 m .31321 .48109 L .3137 .48118 L 0 .519 0 r
F
P
p
.31151 .48085 m .31168 .48089 L .31144 .48074 L 0 .499 0 r
F
P
p
.31304 .48122 m .31294 .48103 L .31301 .48121 L 0 .499 0 r
F
P
p
.31294 .48103 m .30619 .46855 L .31291 .48103 L 0 .499 0 r
F
P
p
.31294 .48103 m .31291 .48103 L .31301 .48121 L 0 .499 0 r
F
P
p
.31255 .4806 m .30619 .46855 L .3079 .47352 L 0 .499 0 r
F
P
p
.31294 .4812 m .31263 .48061 L .31255 .4806 L 0 .499 0 r
F
P
p
.31263 .48061 m .30619 .46855 L .31255 .4806 L 0 .499 0 r
F
P
p
.31301 .48121 m .30619 .46855 L .31294 .4812 L 0 .499 0 r
F
P
p
.002 w
.31267 .48061 m .31076 .48046 L p
.31238 .48059 L 0 .909 0 r
F P
s
P
p
.31239 .48059 m .31255 .4806 L .31238 .48059 L 0 .909 0 r
F
P
p
.31255 .4806 m .31267 .48061 L .31238 .48059 L 0 .909 0 r
F
P
p
.3103 .48054 m .31145 .48074 L .31321 .48109 L 0 .519 0 r
F
P
p
.31195 .48084 m .31218 .481 L .31211 .48087 L 0 .499 0 r
F
P
p
.31145 .48074 m .31164 .48077 L .31282 .48101 L 0 .519 0 r
F
P
p
.31145 .48074 m .31282 .48101 L .31321 .48109 L 0 .519 0 r
F
P
p
.31108 .48097 m .31112 .48098 L .31099 .48086 L 0 .519 0 r
F
P
p
.30986 .48039 m .30953 .48102 L .31343 .48194 L 0 .499 0 r
F
P
p
.30764 .48019 m .31266 .481 L .31301 .48107 L 0 .519 0 r
F
P
p
.31304 .48122 m .31303 .48105 L .31294 .48103 L 0 .499 0 r
F
P
p
.31266 .481 m .31321 .48109 L .31301 .48107 L 0 .519 0 r
F
P
p
.002 w
.31076 .48046 m .30764 .48019 L p
.31184 .48054 L 0 .909 0 r
F P
s
P
p
.31184 .48054 m .31239 .48059 L .31199 .48056 L 0 .909 0 r
F
P
p
.31152 .48051 m .31195 .48084 L .31181 .48054 L 0 .499 0 r
F
P
p
.31184 .48054 m .31199 .48056 L .31076 .48046 L 0 .909 0 r
F
P
p
.31131 .48072 m .31144 .48074 L .311 .48047 L 0 .499 0 r
F
P
p
.31092 .48046 m .311 .48047 L .30991 .4798 L 0 .499 0 r
F
P
p
.31131 .48072 m .311 .48047 L .31092 .48046 L 0 .499 0 r
F
P
p
.31151 .48085 m .31144 .48074 L .31131 .48072 L 0 .499 0 r
F
P
p
.002 w
.31087 .48072 m .30764 .48019 L p
.3137 .48118 L 0 .519 0 r
F P
s
P
p
.3137 .48118 m .31321 .48109 L .31395 .48122 L 0 .519 0 r
F
P
p
.3137 .48118 m .3138 .4812 L .31373 .48119 L 0 .519 0 r
F
P
p
.3137 .48118 m .31373 .48119 L .31087 .48072 L 0 .519 0 r
F
P
p
.002 w
.31395 .48122 m .31384 .48121 L p
.3138 .4812 L 0 .519 0 r
F P
s
P
p
.002 w
.31384 .48121 m .31087 .48072 L p
.3138 .4812 L 0 .519 0 r
F P
s
P
p
.31326 .48128 m .31324 .48111 L .31304 .48122 L 0 .499 0 r
F
P
p
.31324 .48111 m .31319 .48066 L .31308 .48108 L 0 .499 0 r
F
P
p
.31324 .48111 m .31308 .48108 L .31304 .48122 L 0 .499 0 r
F
P
p
.31319 .48066 m .31247 .4746 L .31299 .48064 L 0 .499 0 r
F
P
p
.002 w
.31268 .48062 m .31267 .48061 L p
.31255 .4806 L 0 .909 0 r
F P
s
P
p
.31239 .48059 m .31268 .48062 L .31255 .4806 L 0 .909 0 r
F
P
p
.31282 .48101 m .31324 .48109 L .31321 .48109 L 0 .519 0 r
F
P
p
.002 w
.31247 .4746 m .30619 .46855 L p
.31294 .48103 L 0 .499 0 r
F P
s
P
p
.31303 .48105 m .31247 .4746 L .31294 .48103 L 0 .499 0 r
F
P
p
.31001 .47938 m .31152 .48051 L .30982 .47644 L 0 .499 0 r
F
P
p
.31152 .48051 m .31181 .48054 L .30982 .47644 L 0 .499 0 r
F
P
p
.31184 .48054 m .31132 .48045 L .31239 .48059 L 0 .909 0 r
F
P
p
.30764 .48019 m .31104 .48043 L .31184 .48054 L 0 .909 0 r
F
P
p
.31135 .48046 m .31208 .48098 L .31145 .48047 L 0 .499 0 r
F
P
p
.31104 .48043 m .31132 .48045 L .31184 .48054 L 0 .909 0 r
F
P
p
.31144 .48074 m .31148 .48075 L .31093 .48042 L 0 .499 0 r
F
P
p
.31091 .48041 m .31093 .48042 L .3099 .47979 L 0 .499 0 r
F
P
p
.31144 .48074 m .31093 .48042 L .31091 .48041 L 0 .499 0 r
F
P
p
.31168 .48089 m .31148 .48075 L .31144 .48074 L 0 .499 0 r
F
P
p
.30764 .48019 m .3103 .48054 L .31192 .48084 L 0 .519 0 r
F
P
p
.31266 .481 m .31192 .48084 L .31321 .48109 L 0 .519 0 r
F
P
p
.30764 .48019 m .31192 .48084 L .31266 .481 L 0 .519 0 r
F
P
p
.31259 .48096 m .31256 .48061 L .31236 .48059 L 0 .499 0 r
F
P
p
.3127 .48113 m .31265 .48097 L .31259 .48096 L 0 .499 0 r
F
P
p
.31265 .48097 m .31256 .48061 L .31259 .48096 L 0 .499 0 r
F
P
p
.3019 .47616 m .30327 .47694 L .30267 .47621 L 0 .859 0 r
F
P
p
.3019 .47616 m .30267 .47621 L .30337 .47632 L 0 .859 0 r
F
P
p
.002 w
.30446 .47632 m .30343 .47632 L p
.30267 .47621 L 0 .859 0 r
F P
s
P
p
.002 w
.30343 .47632 m .30337 .47632 L p
.30267 .47621 L 0 .859 0 r
F P
s
P
p
.30272 .47585 m .3036 .47635 L .30187 .475 L 0 .499 0 r
F
P
p
.3036 .47635 m .30482 .47704 L .30387 .47639 L 0 .499 0 r
F
P
p
.3036 .47635 m .30387 .47639 L .30187 .475 L 0 .499 0 r
F
P
p
.002 w
.27291 .45308 m .26946 .45513 L p
.31093 .48042 L 0 .499 0 r
F P
s
P
p
.31093 .48042 m .31135 .48046 L .27291 .45308 L 0 .499 0 r
F
P
p
.31299 .48161 m .31294 .4812 L .3127 .48113 L 0 .499 0 r
F
P
p
.31267 .48151 m .31174 .48091 L .31168 .48089 L 0 .499 0 r
F
P
p
.31331 .48172 m .31326 .48128 L .31304 .48122 L 0 .499 0 r
F
P
p
.31218 .481 m .31299 .48161 L .3127 .48113 L 0 .499 0 r
F
P
p
.31151 .48085 m .31267 .48151 L .31168 .48089 L 0 .499 0 r
F
P
p
.31343 .48194 m .31424 .48186 L .31423 .48188 L 0 .637 0 r
F
P
p
.31343 .48194 m .31831 .48157 L .31944 .48118 L 0 .637 0 r
F
P
p
.31831 .48157 m .36841 .4778 L .31944 .48118 L 0 .637 0 r
F
P
p
.002 w
.32106 .48648 m .33256 .48367 L p
.31717 .48215 L 0 .637 0 r
F P
s
P
p
.002 w
.31645 .48208 m .31814 .48258 L p
.31557 .482 L 0 .519 0 r
F P
s
P
p
.002 w
.31814 .48258 m .3175 .48186 L p
.31649 .48221 L 0 .519 0 r
F P
s
P
p
.31402 .48189 m .32032 .48109 L .34811 .47878 L 0 .637 0 r
F
P
p
.32032 .48109 m .32515 .48048 L .3284 .48024 L 0 .637 0 r
F
P
p
.32032 .48109 m .3284 .48024 L .34811 .47878 L 0 .637 0 r
F
P
p
.31006 .48002 m .31026 .48014 L .3099 .47979 L 0 .499 0 r
F
P
p
.31026 .48014 m .30991 .4798 L .3099 .47979 L 0 .499 0 r
F
P
p
.32426 .48057 m .32521 .48047 L .32032 .48109 L 0 .637 0 r
F
P
p
.31987 .48114 m .32032 .48109 L .31402 .48189 L 0 .637 0 r
F
P
p
.32426 .48057 m .32032 .48109 L .31987 .48114 L 0 .637 0 r
F
P
p
.31208 .48098 m .31295 .48159 L .31215 .481 L 0 .499 0 r
F
P
p
.31208 .48098 m .31215 .481 L .31145 .48047 L 0 .499 0 r
F
P
p
.31215 .481 m .31147 .48047 L .31145 .48047 L 0 .499 0 r
F
P
p
.31295 .48159 m .31216 .481 L .31215 .481 L 0 .499 0 r
F
P
p
.31216 .481 m .31147 .48047 L .31215 .481 L 0 .499 0 r
F
P
p
.31331 .48172 m .31304 .48122 L .31328 .4817 L 0 .499 0 r
F
P
p
.31304 .48122 m .31301 .48121 L .31328 .4817 L 0 .499 0 r
F
P
p
.31295 .48159 m .31299 .48161 L .31218 .481 L 0 .499 0 r
F
P
p
.31216 .481 m .31218 .481 L .31147 .48047 L 0 .499 0 r
F
P
p
.31295 .48159 m .31218 .481 L .31216 .481 L 0 .499 0 r
F
P
p
.31328 .4817 m .31301 .48121 L .31294 .4812 L 0 .499 0 r
F
P
p
.31408 .48186 m .31628 .48158 L .31402 .48189 L 0 .637 0 r
F
P
p
.31628 .48158 m .32426 .48057 L .31624 .4816 L 0 .637 0 r
F
P
p
.31628 .48158 m .31624 .4816 L .31402 .48189 L 0 .637 0 r
F
P
p
.32426 .48057 m .36457 .47548 L .32521 .48047 L 0 .637 0 r
F
P
p
.002 w
.31746 .48132 m .31679 .48066 L p
.31677 .48139 L 0 .909 0 r
F P
s
P
p
.31343 .48194 m .31331 .48172 L .31328 .4817 L 0 .499 0 r
F
P
p
.002 w
.31343 .48194 m .31341 .48175 L p
.31331 .48172 L 0 .499 0 r
F P
s
P
p
.002 w
.30619 .46855 m .30196 .46447 L p
.3079 .47352 L 0 .499 0 r
F P
s
P
p
.31145 .48047 m .31147 .48047 L .31001 .47938 L 0 .499 0 r
F
P
p
.31007 .47955 m .31135 .48046 L .31001 .47938 L 0 .499 0 r
F
P
p
.31135 .48046 m .31145 .48047 L .31001 .47938 L 0 .499 0 r
F
P
p
.30764 .48019 m .30992 .48031 L .31132 .48045 L 0 .909 0 r
F
P
p
.30752 .47998 m .29877 .47847 L .29993 .47874 L 0 .499 0 r
F
P
p
.30752 .47998 m .29993 .47874 L .3077 .48009 L 0 .499 0 r
F
P
p
.30745 .47994 m .30683 .47983 L .30752 .47998 L 0 .499 0 r
F
P
p
.30683 .47983 m .29877 .47847 L .30752 .47998 L 0 .499 0 r
F
P
p
.31295 .48159 m .31343 .48194 L .31299 .48161 L 0 .499 0 r
F
P
p
.31267 .48151 m .31343 .48194 L .31279 .48155 L 0 .499 0 r
F
P
p
.31299 .48161 m .31343 .48194 L .31328 .4817 L 0 .499 0 r
F
P
p
.31002 .47951 m .31007 .47955 L .31001 .47938 L 0 .499 0 r
F
P
p
.31002 .47951 m .30982 .47644 L .30196 .46447 L 0 .499 0 r
F
P
p
.30055 .47635 m .29954 .47755 L .30745 .47994 L 0 .499 0 r
F
P
p
.29954 .47755 m .29877 .47847 L .30745 .47994 L 0 .499 0 r
F
P
p
.29723 .47616 m .30079 .47762 L .30117 .47695 L 0 .744 0 r
F
P
p
.29715 .47614 m .29729 .4762 L .29723 .47616 L 0 .744 0 r
F
P
p
.29729 .4762 m .30079 .47762 L .29723 .47616 L 0 .744 0 r
F
P
p
.002 w
.30613 .4787 m .30419 .47782 L p
.30764 .48019 L 0 .334 0 r
F P
s
P
p
.29919 .47634 m .30049 .47642 L .30178 .47672 L 0 .859 0 r
F
P
p
.29839 .47622 m .29899 .47628 L .29919 .47634 L 0 .859 0 r
F
P
p
.29899 .47628 m .30049 .47642 L .29919 .47634 L 0 .859 0 r
F
P
p
.2975 .47609 m .2983 .47618 L .29839 .47622 L 0 .859 0 r
F
P
p
.2983 .47618 m .30049 .47642 L .29839 .47622 L 0 .859 0 r
F
P
p
.29691 .47597 m .30049 .47642 L .2975 .47609 L 0 .859 0 r
F
P
p
.29755 .4761 m .30178 .47672 L .30181 .47658 L 0 .859 0 r
F
P
p
.29755 .4761 m .30181 .47658 L .3019 .47616 L 0 .859 0 r
F
P
p
.29515 .47574 m .29691 .47597 L .2975 .47609 L 0 .859 0 r
F
P
p
.29663 .47591 m .29659 .4759 L .29658 .4759 L 0 .675 0 r
F
P
p
.29515 .47574 m .29755 .4761 L .3019 .47616 L 0 .859 0 r
F
P
p
.30178 .47672 m .30252 .47673 L .30327 .47694 L 0 .859 0 r
F
P
p
.30178 .47672 m .30327 .47694 L .3019 .47616 L 0 .859 0 r
F
P
p
.3018 .47666 m .30208 .47679 L .30206 .47547 L 0 .499 0 r
F
P
p
.30327 .47694 m .3054 .47725 L .30267 .47621 L 0 .859 0 r
F
P
p
.30277 .4767 m .30368 .47681 L .3034 .4768 L 0 .744 0 r
F
P
p
.002 w
.30472 .47694 m .30415 .47691 L p
.30368 .47681 L 0 .744 0 r
F P
s
P
p
.30208 .47679 m .30589 .47765 L .30482 .47704 L 0 .499 0 r
F
P
p
.002 w
.30415 .47691 m .30394 .47689 L p
.30368 .47681 L 0 .744 0 r
F P
s
P
p
.30368 .47681 m .30394 .47689 L .3034 .4768 L 0 .744 0 r
F
P
p
.30208 .47658 m .30482 .47704 L .30206 .47547 L 0 .499 0 r
F
P
p
.30208 .47679 m .30482 .47704 L .30208 .47658 L 0 .499 0 r
F
P
p
.002 w
.30394 .47689 m .30149 .47674 L p
.3034 .4768 L 0 .744 0 r
F P
s
P
p
.29715 .476 m .29782 .47616 L .30277 .4767 L 0 .744 0 r
F
P
p
.29782 .47616 m .30282 .47743 L .30278 .47695 L 0 .744 0 r
F
P
p
.29782 .47616 m .30278 .47695 L .30277 .4767 L 0 .744 0 r
F
P
p
.3028 .47725 m .30281 .47733 L .30349 .47763 L 0 .499 0 r
F
P
p
.29989 .47619 m .3019 .47616 L .30131 .47632 L 0 .859 0 r
F
P
p
.30021 .47686 m .30117 .47695 L .30282 .47743 L 0 .744 0 r
F
P
p
.29792 .47635 m .29968 .47667 L .30021 .47686 L 0 .744 0 r
F
P
p
.29968 .47667 m .30117 .47695 L .30021 .47686 L 0 .744 0 r
F
P
p
.30394 .47814 m .30419 .47782 L .30241 .47729 L 0 .334 0 r
F
P
p
.30764 .48019 m .30538 .47863 L .30394 .47814 L 0 .334 0 r
F
P
p
.30538 .47863 m .30419 .47782 L .30394 .47814 L 0 .334 0 r
F
P
p
.29741 .47622 m .30117 .47695 L .29792 .47635 L 0 .744 0 r
F
P
p
.29715 .47614 m .29723 .47616 L .29741 .47622 L 0 .744 0 r
F
P
p
.29723 .47616 m .30117 .47695 L .29741 .47622 L 0 .744 0 r
F
P
p
.29741 .47622 m .29705 .47604 L .29718 .47612 L 0 .675 0 r
F
P
p
.30764 .48019 m .2978 .47633 L .29741 .47622 L 0 .675 0 r
F
P
p
.2978 .47633 m .29705 .47604 L .29741 .47622 L 0 .675 0 r
F
P
p
.29772 .47631 m .30282 .47743 L .29715 .476 L 0 .744 0 r
F
P
p
.29783 .476 m .2986 .47596 L .29989 .47619 L 0 .859 0 r
F
P
p
.2986 .47596 m .3019 .47616 L .29989 .47619 L 0 .859 0 r
F
P
p
.002 w
.30284 .47786 m .29747 .47617 L p
.30764 .48019 L 0 .675 0 r
F P
s
P
p
.30764 .48019 m .29747 .47617 L .29768 .47629 L 0 .675 0 r
F
P
p
.29688 .47632 m .30079 .47762 L .29715 .47614 L 0 .744 0 r
F
P
p
.29718 .47612 m .29686 .476 L .29629 .4767 L 0 .675 0 r
F
P
p
.29515 .47574 m .29584 .47655 L .30079 .47762 L 0 .744 0 r
F
P
p
.29737 .47707 m .29585 .47657 L .29674 .47688 L 0 .675 0 r
F
P
p
.29629 .4767 m .29585 .47657 L .29737 .47707 L 0 .675 0 r
F
P
p
.002 w
.29691 .47759 m .29823 .4774 L p
.29712 .47702 L 0 .859 0 r
F P
s
P
p
.29679 .4769 m .29645 .47711 L .29698 .47747 L 0 .675 0 r
F
P
p
.002 w
.29709 .478 m .29939 .47776 L p
.29737 .47707 L 0 .744 0 r
F P
s
P
p
.29721 .47723 m .29698 .47747 L .3008 .48007 L 0 .675 0 r
F
P
p
.29679 .4769 m .29698 .47747 L .29721 .47723 L 0 .675 0 r
F
P
p
.002 w
.2962 .47726 m .29691 .47759 L p
.29645 .47711 L 0 .859 0 r
F P
s
P
p
.002 w
.29637 .47715 m .29638 .47716 L p
.29645 .47711 L 0 .675 0 r
F P
s
P
p
.29679 .47765 m .29709 .478 L .29737 .47707 L 0 .744 0 r
F
P
p
.002 w
.29638 .47716 m .3008 .48007 L p
.29645 .47711 L 0 .675 0 r
F P
s
P
p
.002 w
.29939 .47776 m .30079 .47762 L p
.29753 .47691 L 0 .744 0 r
F P
s
P
p
.30764 .48019 m .29737 .47707 L .3008 .48007 L 0 .675 0 r
F
P
p
.29737 .47707 m .29679 .4769 L .29721 .47723 L 0 .675 0 r
F
P
p
.29737 .47707 m .29721 .47723 L .3008 .48007 L 0 .675 0 r
F
P
p
.29584 .47655 m .29737 .47707 L .29753 .47691 L 0 .744 0 r
F
P
p
.29737 .47707 m .29939 .47776 L .29753 .47691 L 0 .744 0 r
F
P
p
.002 w
.2953 .47644 m .29637 .47715 L p
.29679 .4769 L 0 .675 0 r
F P
s
P
p
.29584 .47655 m .29679 .47765 L .29737 .47707 L 0 .744 0 r
F
P
p
.30764 .48019 m .29629 .4767 L .29737 .47707 L 0 .675 0 r
F
P
p
.30764 .48019 m .29718 .47612 L .29629 .4767 L 0 .675 0 r
F
P
p
.30764 .48019 m .29849 .47628 L .30164 .47988 L 0 .334 0 r
F
P
p
.30079 .47661 m .30277 .4767 L .3016 .47674 L 0 .744 0 r
F
P
p
.29975 .47683 m .29873 .4764 L .2993 .47663 L 0 .334 0 r
F
P
p
.29515 .47574 m .29815 .47612 L .29842 .47625 L 0 .744 0 r
F
P
p
.29849 .47628 m .29844 .47626 L .29815 .47623 L 0 .334 0 r
F
P
p
.002 w
.298 .47607 m .29813 .47621 L p
.29844 .47626 L 0 .334 0 r
F P
s
P
p
.002 w
.29813 .47621 m .29815 .47623 L p
.29844 .47626 L 0 .334 0 r
F P
s
P
p
.002 w
.29705 .47604 m .29659 .4759 L p
.29718 .47612 L 0 .675 0 r
F P
s
P
p
.29515 .47574 m .3016 .47674 L .29982 .47648 L 0 .744 0 r
F
P
p
.002 w
.30149 .47674 m .2984 .47625 L .29746 .4761 L p
0 .744 0 r
F P
s
P
p
.002 w
.29746 .4761 m .29515 .47574 L p
.29982 .47648 L 0 .744 0 r
F P
s
P
p
.29982 .47648 m .30149 .47674 L .29746 .4761 L 0 .744 0 r
F
P
p
.002 w
.30131 .47632 m .29831 .47604 L .29783 .476 L p
0 .859 0 r
F P
s
P
p
.002 w
.29783 .476 m .29515 .47574 L p
.29783 .476 L 0 .859 0 r
F P
s
P
p
.29783 .476 m .30131 .47632 L .29783 .476 L 0 .859 0 r
F
P
p
.29873 .4764 m .2978 .476 L .29859 .47633 L 0 .334 0 r
F
P
p
.29515 .47574 m .29763 .4759 L .29783 .476 L 0 .859 0 r
F
P
p
.2978 .476 m .29721 .47575 L .29781 .476 L 0 .334 0 r
F
P
p
.2978 .476 m .29781 .476 L .29859 .47633 L 0 .334 0 r
F
P
p
.29873 .4764 m .29859 .47633 L .2993 .47663 L 0 .334 0 r
F
P
p
.29842 .47625 m .2992 .47625 L .30079 .47661 L 0 .744 0 r
F
P
p
.29815 .47612 m .2992 .47625 L .29842 .47625 L 0 .744 0 r
F
P
p
.2992 .47625 m .30277 .4767 L .30079 .47661 L 0 .744 0 r
F
P
p
.002 w
.30419 .47782 m .30229 .47695 L p
.30241 .47729 L 0 .334 0 r
F P
s
P
p
.002 w
.30229 .47695 m .3011 .47641 L p
.30171 .47682 L 0 .334 0 r
F P
s
P
p
.30241 .47729 m .30229 .47695 L .30171 .47682 L 0 .334 0 r
F
P
p
.002 w
.29815 .47623 m .30164 .47988 L p
.29849 .47628 L 0 .334 0 r
F P
s
P
p
.29982 .47648 m .3016 .47674 L .30149 .47674 L 0 .744 0 r
F
P
p
.002 w
.2995 .47568 m .29842 .47571 L p
.30764 .48019 L 0 .334 0 r
F P
s
P
p
.002 w
.30467 .47843 m .30284 .47786 L p
.30764 .48019 L 0 .675 0 r
F P
s
P
p
.2993 .47663 m .29805 .4761 L .298 .47607 L 0 .334 0 r
F
P
p
.002 w
.29721 .47575 m .29793 .47605 L p
.29805 .4761 L 0 .334 0 r
F P
s
P
p
.002 w
.29793 .47605 m .298 .47607 L p
.29805 .4761 L 0 .334 0 r
F P
s
P
p
.29763 .4759 m .2986 .47596 L .29783 .476 L 0 .859 0 r
F
P
p
.30764 .48019 m .29975 .47683 L .2993 .47663 L 0 .334 0 r
F
P
p
.002 w
.29842 .47571 m .29721 .47575 L p
.30764 .48019 L 0 .334 0 r
F P
s
P
p
.002 w
.3011 .47641 m .2995 .47568 L p
.30068 .47633 L 0 .334 0 r
F P
s
P
p
.30241 .47729 m .3011 .47641 L .30068 .47633 L 0 .334 0 r
F
P
p
.002 w
.29747 .47617 m .29705 .47604 L p
.29768 .47629 L 0 .675 0 r
F P
s
P
p
.29515 .47574 m .29688 .47632 L .29715 .47614 L 0 .744 0 r
F
P
p
.29515 .47574 m .29715 .47614 L .29792 .47635 L 0 .744 0 r
F
P
p
.29515 .47574 m .29772 .47631 L .29715 .476 L 0 .744 0 r
F
P
p
.2959 .47653 m .2962 .47726 L .29645 .47711 L 0 .859 0 r
F
P
p
.002 w
.29535 .47678 m .29537 .47689 L p
.2959 .47653 L 0 .859 0 r
F P
s
P
p
.29585 .47657 m .29586 .47655 L .29584 .47656 L 0 .675 0 r
F
P
p
.002 w
.30337 .47632 m .30131 .47632 L p
.3019 .47616 L 0 .859 0 r
F P
s
P
p
.28961 .47483 m .27468 .47276 L .28482 .47431 L 0 .499 0 r
F
P
p
.30277 .4767 m .3034 .4768 L .30149 .47674 L 0 .744 0 r
F
P
p
.30482 .47704 m .30589 .47765 L .30503 .47708 L 0 .499 0 r
F
P
p
.30482 .47704 m .30503 .47708 L .30187 .475 L 0 .499 0 r
F
P
p
.30589 .47765 m .31006 .48002 L .30643 .4778 L 0 .499 0 r
F
P
p
.30589 .47765 m .30643 .4778 L .30187 .475 L 0 .499 0 r
F
P
p
.31006 .48002 m .3099 .47979 L .30128 .47453 L 0 .499 0 r
F
P
p
.30146 .47475 m .30128 .47453 L .26946 .45513 L 0 .499 0 r
F
P
p
.31006 .48002 m .30128 .47453 L .30146 .47475 L 0 .499 0 r
F
P
p
.002 w
.26946 .45513 m .26618 .45506 L p
.30272 .47585 L 0 .499 0 r
F P
s
P
p
.30272 .47585 m .30187 .475 L .26946 .45513 L 0 .499 0 r
F
P
p
.002 w
.30956 .48247 m .31157 .48227 L p
.31148 .48215 L 0 .519 0 r
F P
s
P
p
.002 w
.36457 .47548 m .35651 .4771 L p
.32515 .48048 L 0 .637 0 r
F P
s
P
p
.002 w
.35651 .4771 m .34811 .47878 L p
.32515 .48048 L 0 .637 0 r
F P
s
P
p
.002 w
.34811 .47878 m .33139 .48041 L .31399 .48189 L p
0 .637 0 r
F P
s
P
p
.002 w
.31399 .48189 m .31343 .48194 L p
.31402 .48189 L 0 .637 0 r
F P
s
P
p
.31402 .48189 m .34811 .47878 L .31399 .48189 L 0 .637 0 r
F
P
p
.31343 .48194 m .31408 .48186 L .31402 .48189 L 0 .637 0 r
F
P
p
.002 w
.3763 .45036 m .36619 .47927 L p
.36894 .48207 L 0 .63 0 r
F P
s
P
p
.37371 .48691 m .37404 .48217 L .36894 .48207 L 0 .63 0 r
F
P
p
.37404 .48217 m .3763 .45036 L .36894 .48207 L 0 .63 0 r
F
P
p
.37886 .48594 m .3763 .45036 L .37371 .48691 L 0 .63 0 r
F
P
p
.002 w
.36295 .49074 m .36169 .50145 L p
.38142 .48589 L .586 .013 0 r
F P
s
P
p
.36394 .49018 m .36295 .49074 L .38142 .48589 L .586 .013 0 r
F
P
p
.38355 .48536 m .38709 .45056 L .38293 .48551 L 0 .63 0 r
F
P
p
.39638 .47484 m .39992 .46604 L .39619 .47483 L 0 .726 0 r
F
P
p
.002 w
.38709 .45056 m .3815 .4441 L p
.38229 .48567 L 0 .63 0 r
F P
s
P
p
.38293 .48551 m .38709 .45056 L .38229 .48567 L 0 .63 0 r
F
P
p
.40848 .46454 m .41883 .48461 L .41805 .48375 L .714 0 0 r
F
P
p
.002 w
.44813 .47793 m .44334 .4722 L p
.44194 .49208 L 0 .397 0 r
F P
s
P
p
.44584 .4897 m .44813 .47793 L .44194 .49208 L 0 .397 0 r
F
P
p
.40848 .46454 m .41805 .48375 L .41619 .4817 L .714 0 0 r
F
P
p
.41966 .48136 m .42018 .48134 L .4161 .4751 L .612 0 .761 r
F
P
p
.4161 .4751 m .42018 .48134 L .42058 .48132 L .612 0 .761 r
F
P
p
.41507 .4711 m .41747 .4735 L .41592 .47064 L .612 0 .761 r
F
P
p
.41747 .4735 m .41807 .47281 L .41592 .47064 L .612 0 .761 r
F
P
p
.002 w
.40848 .46454 m .41576 .47549 L p
.4161 .4751 L .612 0 .761 r
F P
s
P
p
.40848 .46454 m .4161 .4751 L .41651 .47463 L .612 0 .761 r
F
P
p
.40876 .46687 m .41003 .47739 L .40925 .46748 L .714 0 0 r
F
P
p
.41202 .46806 m .41966 .47854 L .42228 .47829 L .612 0 .761 r
F
P
p
.002 w
.33639 .54918 m .37011 .53963 L p
.33186 .5455 L 0 .686 0 r
F P
s
P
p
.002 w
.37011 .53963 m .38249 .53906 L p
.35229 .54294 L 0 .686 0 r
F P
s
P
p
.34998 .54276 m .37011 .53963 L .35229 .54294 L 0 .686 0 r
F
P
p
.33186 .5455 m .37011 .53963 L .3322 .54553 L 0 .686 0 r
F
P
p
.002 w
.38249 .53906 m .37884 .53724 L p
.35216 .5419 L 0 .686 0 r
F P
s
P
p
.3322 .54553 m .34998 .54276 L .35229 .54294 L 0 .686 0 r
F
P
p
.33007 .54578 m .33099 .54627 L .33186 .5455 L 0 .686 0 r
F
P
p
.33099 .54627 m .33639 .54918 L .33186 .5455 L 0 .686 0 r
F
P
p
.33017 .54579 m .33186 .5455 L .3322 .54553 L 0 .686 0 r
F
P
p
.33019 .54574 m .35229 .54294 L .35216 .5419 L 0 .686 0 r
F
P
p
.33007 .54578 m .33186 .5455 L .33017 .54579 L 0 .686 0 r
F
P
p
.33017 .54579 m .35229 .54294 L .33019 .54574 L 0 .686 0 r
F
P
p
.35229 .54294 m .38249 .53906 L .35216 .5419 L 0 .686 0 r
F
P
p
.002 w
.37884 .53724 m .36302 .54189 L p
.36296 .5419 L 0 .686 0 r
F P
s
P
p
.35242 .5419 m .37884 .53724 L .36296 .5419 L 0 .686 0 r
F
P
p
.002 w
.34114 .54612 m .33986 .54521 L p
.33881 .54597 L 0 .652 0 r
F P
s
P
p
.33229 .54537 m .35216 .5419 L .33276 .54536 L 0 .686 0 r
F
P
p
.35216 .5419 m .35242 .5419 L .33279 .54536 L 0 .686 0 r
F
P
p
.33276 .54536 m .33279 .54536 L .33066 .54574 L 0 .686 0 r
F
P
p
.35216 .5419 m .33279 .54536 L .33276 .54536 L 0 .686 0 r
F
P
p
.33066 .54574 m .35242 .5419 L .36296 .5419 L 0 .686 0 r
F
P
p
.002 w
.36302 .54189 m .34675 .54407 L .33527 .54527 L p
0 .686 0 r
F P
s
P
p
.33011 .54574 m .32803 .54575 L .32809 .54584 L 0 .652 0 r
F
P
p
.002 w
.32887 .54896 m .33639 .54918 L p
.33011 .54632 L 0 .686 0 r
F P
s
P
p
.3296 .54659 m .32887 .54896 L .33011 .54632 L 0 .686 0 r
F
P
p
.002 w
.32912 .54674 m .32887 .54896 L p
.32973 .54615 L 0 .686 0 r
F P
s
P
p
.36817 .58026 m .32889 .54696 L .33715 .56877 L 0 .652 0 r
F
P
p
.002 w
.32279 .54178 m .32628 .54834 L p
.32889 .54696 L 0 .652 0 r
F P
s
P
p
.002 w
.33121 .55353 m .33014 .55229 L p
.32989 .55225 L 0 .894 0 r
F P
s
P
p
.3349 .56281 m .32895 .55284 L .33715 .56877 L 0 .652 0 r
F
P
p
.002 w
.32871 .55268 m .33121 .55353 L p
.3304 .55332 L 0 .894 0 r
F P
s
P
p
.002 w
.33069 .55233 m .32975 .55138 L p
.32822 .5513 L 0 .749 0 r
F P
s
P
p
.002 w
.32244 .5527 m .32644 .55207 L p
.32068 .55086 L 0 .749 0 r
F P
s
P
p
.002 w
.32644 .55207 m .32832 .55178 L p
.32671 .55158 L 0 .749 0 r
F P
s
P
p
.32068 .55086 m .32644 .55207 L .32671 .55158 L 0 .749 0 r
F
P
p
.002 w
.32736 .55038 m .3282 .55196 L p
.32742 .55027 L 0 .652 0 r
F P
s
P
p
.32826 .55166 m .32802 .55127 L .3282 .55196 L 0 .652 0 r
F
P
p
.32802 .55127 m .32788 .55125 L .3282 .55196 L 0 .652 0 r
F
P
p
.32671 .55158 m .32826 .55177 L .32828 .55198 L 0 .749 0 r
F
P
p
.32826 .55177 m .32832 .55178 L .32828 .55198 L 0 .749 0 r
F
P
p
.32826 .55166 m .3282 .55196 L .32828 .55198 L 0 .652 0 r
F
P
p
.32068 .55086 m .32671 .55158 L .32828 .55198 L 0 .749 0 r
F
P
p
.002 w
.32975 .55138 m .32912 .55141 L p
.32822 .5513 L 0 .749 0 r
F P
s
P
p
.002 w
.32832 .55178 m .33069 .55233 L p
.32828 .55198 L 0 .749 0 r
F P
s
P
p
.32828 .55198 m .33069 .55233 L .32822 .5513 L 0 .749 0 r
F
P
p
.32803 .55252 m .32871 .55268 L .3304 .55332 L 0 .894 0 r
F
P
p
.32768 .5476 m .32628 .54834 L .32842 .55194 L 0 .652 0 r
F
P
p
.32989 .55225 m .32842 .55194 L .3349 .56281 L 0 .652 0 r
F
P
p
.32768 .5476 m .32842 .55194 L .32989 .55225 L 0 .652 0 r
F
P
p
.002 w
.3282 .55196 m .3283 .55214 L p
.32828 .55198 L 0 .652 0 r
F P
s
P
p
.32895 .55284 m .32826 .55166 L .32861 .55272 L 0 .652 0 r
F
P
p
.002 w
.3283 .55214 m .32861 .55272 L p
.32826 .55166 L 0 .652 0 r
F P
s
P
p
.002 w
.32861 .55272 m .33715 .56877 L p
.32895 .55284 L 0 .652 0 r
F P
s
P
p
.002 w
.3227 .5533 m .32871 .55268 L p
.32068 .55086 L 0 .894 0 r
F P
s
P
p
.32068 .55086 m .32803 .55252 L .3304 .55332 L 0 .894 0 r
F
P
p
.32068 .55086 m .3304 .55332 L .32989 .55225 L 0 .894 0 r
F
P
p
.32068 .55086 m .32989 .55225 L .32699 .55213 L 0 .894 0 r
F
P
p
.002 w
.33014 .55229 m .33004 .55228 L p
.32989 .55225 L 0 .894 0 r
F P
s
P
p
.3304 .55332 m .33121 .55353 L .32989 .55225 L 0 .894 0 r
F
P
p
.32889 .54696 m .32768 .5476 L .3349 .56281 L 0 .652 0 r
F
P
p
.002 w
.33004 .55228 m .32699 .55213 L p
.32989 .55225 L 0 .894 0 r
F P
s
P
p
.32068 .55086 m .32828 .55198 L .32822 .5513 L 0 .749 0 r
F
P
p
.32068 .55086 m .32822 .5513 L .32673 .55153 L 0 .749 0 r
F
P
p
.002 w
.32912 .55141 m .32673 .55153 L p
.32822 .5513 L 0 .749 0 r
F P
s
P
p
.32802 .55127 m .32742 .55027 L .32788 .55125 L 0 .652 0 r
F
P
p
.002 w
.32628 .54834 m .32736 .55038 L p
.32742 .55027 L 0 .652 0 r
F P
s
P
p
.32973 .54615 m .3296 .54659 L .33011 .54632 L 0 .686 0 r
F
P
p
.33009 .54576 m .32809 .54584 L .32891 .54695 L 0 .652 0 r
F
P
p
.33009 .54576 m .32891 .54695 L .32973 .54615 L 0 .652 0 r
F
P
p
.002 w
.32921 .54591 m .32912 .54674 L p
.32973 .54615 L 0 .686 0 r
F P
s
P
p
.32973 .54615 m .32891 .54695 L .32895 .547 L 0 .652 0 r
F
P
p
.33011 .54574 m .32809 .54584 L .33009 .54576 L 0 .652 0 r
F
P
p
.002 w
.33527 .54527 m .33096 .54573 L p
.33404 .54534 L 0 .686 0 r
F P
s
P
p
.33066 .54574 m .33404 .54534 L .33096 .54573 L 0 .686 0 r
F
P
p
.33019 .54574 m .33229 .54537 L .33066 .54574 L 0 .686 0 r
F
P
p
.33165 .54591 m .33074 .54505 L .33007 .54578 L 0 .652 0 r
F
P
p
.002 w
.33096 .54573 m .32921 .54591 L p
.33066 .54574 L 0 .686 0 r
F P
s
P
p
.33404 .54534 m .36302 .54189 L .33527 .54527 L 0 .686 0 r
F
P
p
.33709 .54518 m .33557 .54218 L .33494 .54275 L 0 .652 0 r
F
P
p
.33717 .54527 m .33712 .54518 L .33709 .54518 L 0 .652 0 r
F
P
p
.33712 .54518 m .33557 .54218 L .33709 .54518 L 0 .652 0 r
F
P
p
.36817 .58026 m .3382 .54525 L .33717 .54527 L 0 .652 0 r
F
P
p
.3382 .54525 m .33557 .54218 L .33717 .54527 L 0 .652 0 r
F
P
p
.002 w
.33986 .54521 m .33557 .54218 L p
.3382 .54525 L 0 .652 0 r
F P
s
P
p
.33881 .54597 m .33986 .54521 L .3382 .54525 L 0 .652 0 r
F
P
p
.33229 .54537 m .33276 .54536 L .33066 .54574 L 0 .686 0 r
F
P
p
.35216 .5419 m .37884 .53724 L .35242 .5419 L 0 .686 0 r
F
P
p
.39685 .54654 m .38502 .54191 L .39473 .54636 L 0 .762 0 r
F
P
p
.38502 .54191 m .35643 .53071 L .38382 .54191 L 0 .762 0 r
F
P
p
.38502 .54191 m .38382 .54191 L .39473 .54636 L 0 .762 0 r
F
P
p
.002 w
.35643 .53071 m .3631 .53472 L p
.38262 .5419 L 0 .762 0 r
F P
s
P
p
.39473 .54636 m .38382 .54191 L .38262 .5419 L 0 .762 0 r
F
P
p
.38382 .54191 m .35643 .53071 L .38262 .5419 L 0 .762 0 r
F
P
p
.32921 .54591 m .33005 .5458 L .33007 .54578 L 0 .686 0 r
F
P
p
.32921 .54591 m .32973 .54615 L .33005 .5458 L 0 .686 0 r
F
P
p
.32921 .54591 m .33007 .54578 L .33017 .54579 L 0 .686 0 r
F
P
p
.32921 .54591 m .33017 .54579 L .33019 .54574 L 0 .686 0 r
F
P
p
.32921 .54591 m .33019 .54574 L .33066 .54574 L 0 .686 0 r
F
P
p
.33025 .54559 m .32055 .53547 L .32803 .54575 L 0 .652 0 r
F
P
p
.33025 .54559 m .32803 .54575 L .33011 .54574 L 0 .652 0 r
F
P
p
.33074 .54505 m .33052 .54485 L .33025 .54559 L 0 .652 0 r
F
P
p
.33052 .54485 m .32055 .53547 L .33025 .54559 L 0 .652 0 r
F
P
p
.32973 .54615 m .33639 .54918 L .33007 .54578 L 0 .686 0 r
F
P
p
.36817 .58026 m .33165 .54591 L .32895 .547 L 0 .652 0 r
F
P
p
.33165 .54591 m .33007 .54578 L .32895 .547 L 0 .652 0 r
F
P
p
.42324 .55686 m .39685 .54654 L .39473 .54636 L 0 .762 0 r
F
P
p
.002 w
.36587 .56363 m .34114 .54612 L p
.36817 .58026 L 0 .652 0 r
F P
s
P
p
.36817 .58026 m .34114 .54612 L .33881 .54597 L 0 .652 0 r
F
P
p
.002 w
.33557 .54218 m .33251 .54001 L p
.33494 .54275 L 0 .652 0 r
F P
s
P
p
.002 w
.32055 .53547 m .32279 .54178 L p
.32895 .547 L 0 .652 0 r
F P
s
P
p
.002 w
.3631 .53472 m .39036 .55323 L p
.42324 .55686 L 0 .762 0 r
F P
s
P
p
.002 w
.36938 .53199 m .35643 .53071 L p
.42324 .55686 L 0 .762 0 r
F P
s
P
p
.002 w
.40912 .54522 m .36938 .53199 L p
.42324 .55686 L 0 .762 0 r
F P
s
P
p
.38064 .5781 m .3805 .5266 L .37433 .52615 L 0 .668 0 r
F
P
p
.38055 .54564 m .38689 .52532 L .3805 .5266 L 0 .668 0 r
F
P
p
.38064 .5781 m .385 .54127 L .38055 .54564 L 0 .668 0 r
F
P
p
.385 .54127 m .38689 .52532 L .38055 .54564 L 0 .668 0 r
F
P
p
.002 w
.40813 .51627 m .4092 .51539 L p
.39669 .52863 L .477 .104 0 r
F P
s
P
p
.002 w
.4092 .51539 m .4226 .50439 L p
.40461 .52123 L .477 .104 0 r
F P
s
P
p
.40461 .52123 m .39669 .52863 L .4092 .51539 L .477 .104 0 r
F
P
p
.37811 .52439 m .38326 .52681 L .37711 .52636 L .586 .013 0 r
F
P
p
.40848 .46454 m .3844 .52401 L .37811 .52439 L .586 .013 0 r
F
P
p
.3844 .52401 m .38326 .52681 L .37811 .52439 L .586 .013 0 r
F
P
p
.002 w
.36276 .50908 m .37203 .51482 L .39299 .48591 L p
.586 .013 0 r
F P
s
P
p
.38894 .48567 m .36276 .50908 L .39299 .48591 L .586 .013 0 r
F
P
p
.002 w
.3898 .50083 m .3804 .48879 L p
.3805 .5266 L 0 .668 0 r
F P
s
P
p
.002 w
.39478 .52495 m .39563 .53115 L p
.40848 .46454 L .823 0 .611 r
F P
s
P
p
.385 .54127 m .39863 .52562 L .38689 .52532 L 0 .668 0 r
F
P
p
.40303 .52359 m .39472 .53077 L .4226 .50439 L .477 .104 0 r
F
P
p
.39472 .53077 m .39669 .52863 L .4226 .50439 L .477 .104 0 r
F
P
p
.39813 .52708 m .39863 .52562 L .385 .54127 L 0 .668 0 r
F
P
p
.002 w
.39084 .52647 m .38259 .52847 L p
.38366 .52583 L .586 .013 0 r
F P
s
P
p
.40848 .46454 m .39138 .5246 L .38366 .52583 L .586 .013 0 r
F
P
p
.39138 .5246 m .39084 .52647 L .38366 .52583 L .586 .013 0 r
F
P
p
.002 w
.40848 .46454 m .39779 .50669 L .39478 .52495 L p
.823 0 .611 r
F P
s
P
p
.002 w
.39549 .5199 m .39084 .52647 L p
.40848 .46454 L .586 .013 0 r
F P
s
P
p
.002 w
.40848 .46454 m .40111 .50248 L .39549 .5199 L p
.586 .013 0 r
F P
s
P
p
.002 w
.40462 .46761 m .41003 .47739 L p
.40854 .46506 L .714 0 0 r
F P
s
P
p
.41125 .46802 m .42003 .47905 L .41202 .46806 L .612 0 .761 r
F
P
p
.002 w
.44334 .4722 m .43762 .47766 L p
.43789 .48248 L 0 .397 0 r
F P
s
P
p
.44264 .48216 m .44334 .4722 L .43789 .48248 L 0 .397 0 r
F
P
p
.41157 .47198 m .44505 .48118 L .45112 .47829 L 0 .738 0 r
F
P
p
.45301 .47697 m .45112 .47829 L .45354 .47704 L 0 .738 0 r
F
P
p
.002 w
.41142 .47107 m .40848 .46454 L p
.41049 .47064 L .714 0 0 r
F P
s
P
p
.42533 .46904 m .45391 .4709 L .43682 .47211 L .612 0 .761 r
F
P
p
.40848 .46454 m .45182 .46952 L .42533 .46904 L .612 0 .761 r
F
P
p
.45182 .46952 m .477 .47241 L .42533 .46904 L .612 0 .761 r
F
P
p
.002 w
.42943 .47041 m .42971 .47101 L p
.44454 .46768 L .544 .017 0 r
F P
s
P
p
.47594 .46062 m .44981 .46612 L .45089 .46625 L .544 .017 0 r
F
P
p
.44482 .46776 m .42971 .47101 L .43062 .47102 L .544 .017 0 r
F
P
p
.47594 .46062 m .45032 .46638 L .4507 .46641 L .544 .017 0 r
F
P
p
.002 w
.45318 .46719 m .457 .46962 L p
.45478 .4671 L 0 .629 0 r
F P
s
P
p
.45377 .46716 m .4298 .47121 L .44177 .47071 L .544 .017 0 r
F
P
p
.47594 .46062 m .45042 .46648 L .45495 .46681 L .544 .017 0 r
F
P
p
.002 w
.457 .46962 m .46092 .46726 L p
.45929 .46714 L 0 .629 0 r
F P
s
P
p
.4557 .46704 m .45478 .4671 L .457 .46962 L 0 .629 0 r
F
P
p
.45733 .46697 m .457 .46962 L .45929 .46714 L 0 .629 0 r
F
P
p
.4557 .46704 m .457 .46962 L .45674 .46697 L 0 .629 0 r
F
P
p
.45674 .46697 m .457 .46962 L .45703 .467 L 0 .629 0 r
F
P
p
.45391 .4709 m .477 .47241 L .43682 .47211 L .612 0 .761 r
F
P
p
.002 w
.46441 .47461 m .47081 .47276 L p
.457 .46962 L 0 .802 0 r
F P
s
P
p
.457 .46962 m .47081 .47276 L .47067 .46932 L 0 .802 0 r
F
P
p
.45898 .47526 m .4518 .48213 L .45188 .4814 L .477 .104 0 r
F
P
p
.4706 .46757 m .48362 .46904 L .49319 .46416 L 0 .802 0 r
F
P
p
.457 .46962 m .47067 .46932 L .4706 .46757 L 0 .802 0 r
F
P
p
.47067 .46932 m .48362 .46904 L .4706 .46757 L 0 .802 0 r
F
P
p
.4461 .47749 m .45112 .47829 L .45139 .47699 L 0 .738 0 r
F
P
p
.45004 .47754 m .45171 .48288 L .45217 .47902 L 0 .513 0 r
F
P
p
.002 w
.43861 .49722 m .42878 .49064 L p
.4369 .49919 L 0 .658 0 r
F P
s
P
p
.002 w
.42411 .48922 m .42128 .48683 L p
.42289 .48921 L 0 .612 0 r
F P
s
P
p
.002 w
.42878 .49064 m .41629 .48623 L p
.43397 .50185 L 0 .658 0 r
F P
s
P
p
.43388 .50197 m .41629 .48623 L .43281 .50335 L 0 .658 0 r
F
P
p
.4326 .50361 m .41867 .49184 L .42061 .49403 L 0 .658 0 r
F
P
p
.46156 .52674 m .43281 .50335 L .4326 .50361 L 0 .658 0 r
F
P
p
.43281 .50335 m .41867 .49184 L .4326 .50361 L 0 .658 0 r
F
P
p
.43651 .49965 m .43315 .50297 L .43701 .49907 L .477 .104 0 r
F
P
p
.43654 .49952 m .43302 .50308 L .43397 .50185 L .477 .104 0 r
F
P
p
.43675 .49933 m .43315 .50297 L .43654 .49952 L .477 .104 0 r
F
P
p
.002 w
.44939 .48787 m .43315 .50297 L p
.45091 .48539 L .477 .104 0 r
F P
s
P
p
.002 w
.457 .46962 m .45409 .47446 L .46441 .47461 L p
0 .802 0 r
F P
s
P
p
.46204 .47437 m .45069 .48653 L .45091 .48539 L .477 .104 0 r
F
P
p
.46273 .47417 m .45069 .48653 L .46204 .47437 L .477 .104 0 r
F
P
p
.43397 .50185 m .41629 .48623 L .43388 .50197 L 0 .658 0 r
F
P
p
.002 w
.43139 .4957 m .43056 .49981 L p
.43216 .49843 L 0 .402 0 r
F P
s
P
p
.002 w
.4403 .49369 m .43537 .48891 L p
.4368 .49706 L 0 .402 0 r
F P
s
P
p
.42682 .50134 m .42883 .50538 L .4257 .50002 L .714 0 0 r
F
P
p
.002 w
.42933 .50589 m .42553 .52462 L p
.43095 .50774 L 0 .402 0 r
F P
s
P
p
.429 .5054 m .42175 .51233 L .4289 .50539 L .477 .104 0 r
F
P
p
.42883 .50538 m .43728 .52232 L .42845 .50532 L .714 0 0 r
F
P
p
.42883 .50538 m .42845 .50532 L .4257 .50002 L .714 0 0 r
F
P
p
.43182 .50435 m .42122 .49474 L .43046 .50562 L 0 .658 0 r
F
P
p
.002 w
.43056 .49981 m .42957 .50473 L p
.43216 .49843 L 0 .402 0 r
F P
s
P
p
.43299 .50138 m .43216 .49843 L .42957 .50473 L 0 .402 0 r
F
P
p
.4257 .50002 m .42845 .50532 L .42446 .49856 L .714 0 0 r
F
P
p
.42845 .50532 m .43728 .52232 L .42808 .50526 L .714 0 0 r
F
P
p
.42845 .50532 m .42808 .50526 L .42446 .49856 L .714 0 0 r
F
P
p
.002 w
.41544 .5294 m .39912 .52754 L p
.44356 .54432 L 0 .584 0 r
F P
s
P
p
.002 w
.40347 .52556 m .39073 .53422 L p
.42481 .50478 L .477 .104 0 r
F P
s
P
p
.002 w
.42705 .50511 m .42565 .50276 L p
.42808 .50526 L .714 0 0 r
F P
s
P
p
.002 w
.43537 .48891 m .43139 .4957 L p
.43302 .50135 L 0 .402 0 r
F P
s
P
p
.46223 .5268 m .43397 .50185 L .46156 .52674 L 0 .658 0 r
F
P
p
.43397 .50185 m .43388 .50197 L .46156 .52674 L 0 .658 0 r
F
P
p
.45091 .48539 m .43651 .49965 L .451 .48494 L .477 .104 0 r
F
P
p
.43651 .49965 m .43701 .49907 L .45971 .4761 L .477 .104 0 r
F
P
p
.45971 .4761 m .43654 .49952 L .43477 .50083 L .477 .104 0 r
F
P
p
.45971 .4761 m .43675 .49933 L .43654 .49952 L .477 .104 0 r
F
P
p
.46275 .5264 m .43861 .49722 L .4369 .49919 L 0 .658 0 r
F
P
p
.46275 .5264 m .4369 .49919 L .46223 .5268 L 0 .658 0 r
F
P
p
.4369 .49919 m .43679 .4993 L .46223 .5268 L 0 .658 0 r
F
P
p
.43654 .49952 m .43397 .50185 L .43477 .50083 L .477 .104 0 r
F
P
p
.46223 .5268 m .43679 .4993 L .43397 .50185 L 0 .658 0 r
F
P
p
.002 w
.43302 .50308 m .43 .50555 L p
.43477 .50083 L .477 .104 0 r
F P
s
P
p
.43833 .50595 m .43388 .50197 L .43339 .5026 L 0 .658 0 r
F
P
p
.43833 .50595 m .43339 .5026 L .43281 .50335 L 0 .658 0 r
F
P
p
.46156 .52674 m .43833 .50595 L .43281 .50335 L 0 .658 0 r
F
P
p
.42797 .50269 m .42944 .5055 L .42682 .50134 L .714 0 0 r
F
P
p
.4443 .54042 m .4406 .51905 L .4368 .51444 L 0 .402 0 r
F
P
p
.4443 .54042 m .4368 .51444 L .44399 .54056 L 0 .402 0 r
F
P
p
.42944 .5055 m .42836 .50419 L .42682 .50134 L .714 0 0 r
F
P
p
.45971 .4761 m .43 .50555 L .42941 .50546 L .477 .104 0 r
F
P
p
.45971 .4761 m .42941 .50546 L .43184 .5027 L .477 .104 0 r
F
P
p
.002 w
.50099 .4623 m .49953 .46202 L p
.50111 .46234 L 0 .522 0 r
F P
s
P
p
.002 w
.49953 .46202 m .49838 .46181 L p
.49943 .46201 L 0 .522 0 r
F P
s
P
p
.49943 .46201 m .50111 .46234 L .49953 .46202 L 0 .522 0 r
F
P
p
.50107 .46205 m .50293 .462 L .50454 .46145 L 0 .802 0 r
F
P
p
.50055 .46214 m .50137 .46209 L .50107 .46205 L 0 .802 0 r
F
P
p
.50137 .46209 m .50293 .462 L .50107 .46205 L 0 .802 0 r
F
P
p
.002 w
.50127 .46209 m .49838 .46181 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.002 w
.48362 .46904 m .50828 .46189 L p
.49319 .46416 L 0 .802 0 r
F P
s
P
p
.50401 .46253 m .50593 .46224 L .5044 .46226 L 0 .802 0 r
F
P
p
.47161 .4672 m .51 .46139 L .51182 .46053 L 0 .802 0 r
F
P
p
.47158 .46722 m .51 .46139 L .47161 .4672 L 0 .802 0 r
F
P
p
.47059 .46751 m .51 .46139 L .47059 .46737 L 0 .802 0 r
F
P
p
.50195 .47042 m .51206 .46892 L .51274 .46894 L 0 .513 0 r
F
P
p
.51206 .46892 m .51623 .46831 L .51274 .46894 L 0 .513 0 r
F
P
p
.50704 .46855 m .51218 .46773 L .51349 .46869 L 0 .513 0 r
F
P
p
.50138 .4694 m .51171 .46777 L .50155 .46941 L 0 .513 0 r
F
P
p
.50195 .47042 m .53128 .4664 L .50686 .46717 L 0 .513 0 r
F
P
p
.002 w
.51373 .46897 m .51221 .47002 L p
.51624 .46903 L 0 .375 0 r
F P
s
P
p
.51649 .47103 m .51883 .46543 L .51479 .47106 L 0 .375 0 r
F
P
p
.002 w
.5205 .4707 m .51883 .46543 L p
.51649 .47103 L 0 .375 0 r
F P
s
P
p
.002 w
.51883 .46543 m .51373 .46897 L p
.51624 .46903 L 0 .375 0 r
F P
s
P
p
.002 w
.52712 .46347 m .51711 .46644 L p
.50686 .46717 L 0 .513 0 r
F P
s
P
p
.002 w
.51221 .47002 m .51134 .47116 L p
.51185 .47112 L 0 .375 0 r
F P
s
P
p
.002 w
.50973 .46527 m .51365 .47261 L p
.4957 .47456 L .612 0 .761 r
F P
s
P
p
.49585 .47031 m .50138 .4694 L .50155 .46941 L 0 .513 0 r
F
P
p
.49568 .47031 m .50138 .4694 L .49585 .47031 L 0 .513 0 r
F
P
p
.48734 .47016 m .50973 .46527 L .50195 .47042 L .612 0 .761 r
F
P
p
.002 w
.50687 .46326 m .50619 .46237 L p
.50288 .46214 L 0 .886 0 r
F P
s
P
p
.002 w
.50619 .46237 m .50389 .46235 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.47059 .46737 m .50105 .46231 L .47059 .46728 L 0 .802 0 r
F
P
p
.50122 .46221 m .50131 .46222 L .49836 .46287 L 0 .802 0 r
F
P
p
.47059 .46728 m .50105 .46231 L .50054 .46214 L 0 .802 0 r
F
P
p
.002 w
.49949 .46358 m .50463 .4628 L p
.50251 .46247 L 0 .886 0 r
F P
s
P
p
.002 w
.50389 .46235 m .50152 .46211 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.50255 .46245 m .50251 .46247 L .50473 .46278 L 0 .886 0 r
F
P
p
.002 w
.50463 .4628 m .50473 .46278 L p
.50251 .46247 L 0 .886 0 r
F P
s
P
p
.49948 .46355 m .49949 .46358 L .50255 .46245 L 0 .886 0 r
F
P
p
.002 w
.50735 .46439 m .50655 .46322 L p
.50178 .4624 L 0 .522 0 r
F P
s
P
p
.002 w
.49973 .46415 m .50509 .46363 L p
.50144 .46264 L 0 .522 0 r
F P
s
P
p
.002 w
.49946 .46356 m .49949 .46358 L p
.49948 .46355 L 0 .886 0 r
F P
s
P
p
.4993 .46341 m .49973 .46415 L .50144 .46264 L 0 .522 0 r
F
P
p
.002 w
.50509 .46363 m .50735 .46439 L p
.50116 .46261 L 0 .522 0 r
F P
s
P
p
.50144 .46264 m .50509 .46363 L .50116 .46261 L 0 .522 0 r
F
P
p
.50116 .46261 m .50735 .46439 L .50178 .4624 L 0 .522 0 r
F
P
p
.002 w
.50655 .46322 m .50413 .46292 L p
.50111 .46234 L 0 .522 0 r
F P
s
P
p
.002 w
.50413 .46292 m .50139 .46237 L .50099 .4623 L p
0 .522 0 r
F P
s
P
p
.50111 .46234 m .50413 .46292 L .50099 .4623 L 0 .522 0 r
F
P
p
.50288 .46214 m .50619 .46237 L .50169 .46214 L 0 .886 0 r
F
P
p
.002 w
.50473 .46278 m .50687 .46326 L p
.50201 .46243 L 0 .886 0 r
F P
s
P
p
.50255 .46245 m .50473 .46278 L .50201 .46243 L 0 .886 0 r
F
P
p
.5037 .46258 m .50401 .46253 L .50368 .46257 L 0 .802 0 r
F
P
p
.50357 .46256 m .50401 .46253 L .50346 .46255 L 0 .802 0 r
F
P
p
.50201 .46243 m .50687 .46326 L .50288 .46214 L 0 .886 0 r
F
P
p
.50178 .4624 m .50655 .46322 L .50111 .46234 L 0 .522 0 r
F
P
p
.49836 .46287 m .51039 .46091 L .50121 .46293 L 0 .802 0 r
F
P
p
.49365 .46393 m .50028 .46303 L .50086 .46281 L 0 .802 0 r
F
P
p
.002 w
.49894 .46355 m .49973 .46415 L p
.4993 .46341 L 0 .522 0 r
F P
s
P
p
.50026 .46304 m .50028 .46303 L .49365 .46393 L 0 .802 0 r
F
P
p
.49912 .46238 m .50055 .46214 L .49917 .46269 L 0 .802 0 r
F
P
p
.50055 .46214 m .50099 .46227 L .49917 .46269 L 0 .802 0 r
F
P
p
.49648 .46283 m .49912 .46238 L .49836 .46287 L 0 .802 0 r
F
P
p
.49912 .46238 m .49917 .46269 L .49836 .46287 L 0 .802 0 r
F
P
p
.50045 .46241 m .50054 .46245 L .49836 .46287 L 0 .802 0 r
F
P
p
.50531 .46161 m .51182 .46053 L .50585 .46122 L 0 .802 0 r
F
P
p
.49943 .4627 m .50713 .46115 L .51075 .46085 L 0 .802 0 r
F
P
p
.49836 .46287 m .49942 .46267 L .49943 .4627 L 0 .802 0 r
F
P
p
.49942 .46267 m .50713 .46115 L .49943 .4627 L 0 .802 0 r
F
P
p
.49992 .46315 m .50012 .46312 L .50022 .46304 L 0 .802 0 r
F
P
p
.50012 .46312 m .50038 .46302 L .50022 .46304 L 0 .802 0 r
F
P
p
.49319 .46416 m .49992 .46315 L .49365 .46393 L 0 .802 0 r
F
P
p
.49992 .46315 m .50022 .46304 L .49365 .46393 L 0 .802 0 r
F
P
p
.49754 .46301 m .49648 .46283 L .49836 .46287 L 0 .802 0 r
F
P
p
.49544 .46301 m .49648 .46283 L .49754 .46301 L 0 .802 0 r
F
P
p
.50076 .463 m .49836 .46287 L .50121 .46293 L 0 .802 0 r
F
P
p
.48321 .47106 m .49685 .46301 L .4999 .46355 L .612 0 .761 r
F
P
p
.49917 .46649 m .49923 .46614 L .49693 .46755 L 0 .419 0 r
F
P
p
.49056 .46945 m .4999 .46355 L .50973 .46527 L .612 0 .761 r
F
P
p
.48321 .47106 m .4999 .46355 L .49056 .46945 L .612 0 .761 r
F
P
p
.51182 .46053 m .51448 .46009 L .51292 .46001 L 0 .802 0 r
F
P
p
.002 w
.51 .46139 m .51448 .46009 L p
.51182 .46053 L 0 .802 0 r
F P
s
P
p
.002 w
.51448 .46009 m .5174 .45924 L p
.51516 .45962 L 0 .802 0 r
F P
s
P
p
.51075 .46085 m .51292 .46001 L .5178 .4597 L 0 .802 0 r
F
P
p
.51731 .45979 m .5178 .4597 L .52424 .45945 L 0 .802 0 r
F
P
p
.002 w
.5174 .45924 m .52008 .45901 L p
.5178 .4597 L 0 .802 0 r
F P
s
P
p
.5178 .4597 m .52008 .45901 L .52241 .45895 L 0 .802 0 r
F
P
p
.51292 .46001 m .5174 .45924 L .5178 .4597 L 0 .802 0 r
F
P
p
.505 .46032 m .52424 .45945 L .53026 .45543 L 0 .802 0 r
F
P
p
.49685 .46301 m .50095 .463 L .50973 .46527 L .612 0 .761 r
F
P
p
.002 w
.49838 .46181 m .49839 .46206 L p
.49845 .46206 L 0 .522 0 r
F P
s
P
p
.002 w
.49838 .46181 m .49995 .46153 L .50065 .46053 L p
0 .321 0 r
F P
s
P
p
.48553 .46806 m .50573 .45777 L .48321 .47106 L .612 0 .761 r
F
P
p
.457 .46962 m .47059 .46751 L .47059 .46737 L 0 .802 0 r
F
P
p
.47059 .46751 m .49319 .46416 L .49365 .46393 L 0 .802 0 r
F
P
p
.457 .46962 m .4706 .46757 L .47059 .46751 L 0 .802 0 r
F
P
p
.4706 .46757 m .49319 .46416 L .47059 .46751 L 0 .802 0 r
F
P
p
.457 .46962 m .46968 .46755 L .46864 .46786 L 0 .802 0 r
F
P
p
.46822 .46798 m .45516 .48118 L .45971 .4761 L .477 .104 0 r
F
P
p
.457 .46962 m .47059 .46737 L .47059 .46728 L 0 .802 0 r
F
P
p
.457 .46962 m .47059 .46728 L .46968 .46755 L 0 .802 0 r
F
P
p
.46927 .46722 m .46862 .46786 L .46919 .46724 L .477 .104 0 r
F
P
p
.46862 .46786 m .45516 .48118 L .46838 .46793 L .477 .104 0 r
F
P
p
.46589 .46827 m .46864 .46786 L .46908 .46728 L 0 .802 0 r
F
P
p
.457 .46962 m .46908 .46728 L .46586 .46828 L 0 .802 0 r
F
P
p
.46862 .46786 m .46838 .46793 L .4688 .46752 L .477 .104 0 r
F
P
p
.46898 .46747 m .4688 .46752 L .47052 .46579 L .477 .104 0 r
F
P
p
.46862 .46786 m .4688 .46752 L .46898 .46747 L .477 .104 0 r
F
P
p
.46838 .46793 m .45516 .48118 L .46822 .46798 L .477 .104 0 r
F
P
p
.46903 .46746 m .46273 .47417 L .46204 .47437 L .477 .104 0 r
F
P
p
.47053 .46597 m .46915 .46743 L .46903 .46746 L .477 .104 0 r
F
P
p
.46915 .46743 m .46273 .47417 L .46903 .46746 L .477 .104 0 r
F
P
p
.47051 .46548 m .46786 .46809 L .46748 .4682 L .477 .104 0 r
F
P
p
.002 w
.50152 .46211 m .50127 .46209 L p
.50169 .46214 L 0 .886 0 r
F P
s
P
p
.50212 .46214 m .50293 .462 L .50055 .46214 L 0 .802 0 r
F
P
p
.50437 .46149 m .50487 .46144 L .50131 .46222 L 0 .802 0 r
F
P
p
.50437 .46149 m .50131 .46222 L .50122 .46221 L 0 .802 0 r
F
P
p
.51039 .46091 m .51228 .4606 L .51117 .46084 L 0 .802 0 r
F
P
p
.51039 .46091 m .51117 .46084 L .50121 .46293 L 0 .802 0 r
F
P
p
.51228 .4606 m .51731 .45979 L .51407 .46042 L 0 .802 0 r
F
P
p
.51228 .4606 m .51407 .46042 L .50121 .46293 L 0 .802 0 r
F
P
p
.50454 .46145 m .50487 .46144 L .50437 .46149 L 0 .802 0 r
F
P
p
.50054 .46214 m .50202 .46215 L .50055 .46214 L 0 .802 0 r
F
P
p
.50105 .46231 m .50202 .46215 L .50054 .46214 L 0 .802 0 r
F
P
p
.50055 .46214 m .50454 .46145 L .50099 .46227 L 0 .802 0 r
F
P
p
.50293 .462 m .50531 .46161 L .50454 .46145 L 0 .802 0 r
F
P
p
.5055 .4613 m .50667 .46124 L .50054 .46245 L 0 .802 0 r
F
P
p
.5055 .4613 m .50054 .46245 L .50045 .46241 L 0 .802 0 r
F
P
p
.50585 .46122 m .50617 .46123 L .5055 .4613 L 0 .802 0 r
F
P
p
.50617 .46123 m .50667 .46124 L .5055 .4613 L 0 .802 0 r
F
P
p
.50713 .46115 m .50812 .46095 L .5095 .4609 L 0 .802 0 r
F
P
p
.50713 .46115 m .5095 .4609 L .51075 .46085 L 0 .802 0 r
F
P
p
.50812 .46095 m .50868 .46084 L .50908 .46085 L 0 .802 0 r
F
P
p
.50812 .46095 m .50908 .46085 L .51075 .46085 L 0 .802 0 r
F
P
p
.50454 .46145 m .50585 .46122 L .50507 .4614 L 0 .802 0 r
F
P
p
.50585 .46122 m .51292 .46001 L .50667 .46124 L 0 .802 0 r
F
P
p
.50868 .46084 m .51292 .46001 L .51075 .46085 L 0 .802 0 r
F
P
p
.002 w
.50828 .46189 m .51 .46139 L p
.50638 .46195 L 0 .802 0 r
F P
s
P
p
.50593 .46224 m .50828 .46189 L .50638 .46195 L 0 .802 0 r
F
P
p
.50121 .46293 m .51731 .45979 L .52424 .45945 L 0 .802 0 r
F
P
p
.50076 .463 m .52424 .45945 L .505 .46032 L 0 .802 0 r
F
P
p
.49811 .46227 m .5008 .46068 L .50892 .46374 L .612 0 .761 r
F
P
p
.52424 .45945 m .52592 .4592 L .53026 .45543 L 0 .802 0 r
F
P
p
.002 w
.53273 .45495 m .51911 .45911 L p
.505 .46032 L 0 .802 0 r
F P
s
P
p
.002 w
.50573 .45777 m .507 .46015 L p
.5008 .46068 L .612 0 .761 r
F P
s
P
p
.002 w
.507 .46015 m .50892 .46374 L p
.5008 .46068 L .612 0 .761 r
F P
s
P
p
.46968 .46755 m .49544 .46301 L .49754 .46301 L 0 .802 0 r
F
P
p
.47059 .46737 m .47158 .46722 L .47161 .4672 L 0 .802 0 r
F
P
p
.47059 .46728 m .49544 .46301 L .46968 .46755 L 0 .802 0 r
F
P
p
.47054 .46616 m .46273 .47417 L .47053 .46597 L .477 .104 0 r
F
P
p
.46864 .46786 m .49754 .46301 L .50076 .463 L 0 .802 0 r
F
P
p
.46968 .46755 m .49754 .46301 L .46864 .46786 L 0 .802 0 r
F
P
p
.49754 .46301 m .49836 .46287 L .50076 .463 L 0 .802 0 r
F
P
p
.49685 .46301 m .49811 .46227 L .50095 .463 L .612 0 .761 r
F
P
p
.002 w
.50892 .46374 m .50973 .46527 L p
.49811 .46227 L .612 0 .761 r
F P
s
P
p
.46908 .46728 m .50076 .463 L .505 .46032 L 0 .802 0 r
F
P
p
.5029 .46073 m .505 .46032 L .5164 .45994 L 0 .802 0 r
F
P
p
.002 w
.51911 .45911 m .5164 .45994 L p
.505 .46032 L 0 .802 0 r
F P
s
P
p
.002 w
.51711 .46644 m .50843 .46902 L p
.50686 .46717 L 0 .513 0 r
F P
s
P
p
.002 w
.50843 .46902 m .50562 .46985 L p
.5059 .46926 L 0 .513 0 r
F P
s
P
p
.50686 .46717 m .50843 .46902 L .5059 .46926 L 0 .513 0 r
F
P
p
.002 w
.50945 .46644 m .51224 .46866 L p
.51075 .46192 L 0 .687 0 r
F P
s
P
p
.002 w
.51224 .46866 m .51387 .46996 L p
.51333 .46855 L 0 .687 0 r
F P
s
P
p
.51333 .46855 m .51075 .46192 L .51224 .46866 L 0 .687 0 r
F
P
p
.002 w
.51175 .46136 m .49983 .46328 L p
.49611 .46375 L 0 .802 0 r
F P
s
P
p
.46939 .46686 m .46838 .46793 L .46822 .46798 L .477 .104 0 r
F
P
p
.46922 .46709 m .46838 .46793 L .46939 .46686 L .477 .104 0 r
F
P
p
.47052 .46579 m .45971 .4761 L .47051 .46548 L .477 .104 0 r
F
P
p
.47051 .46548 m .46139 .47366 L .47051 .46531 L .477 .104 0 r
F
P
p
.46139 .47366 m .46334 .47175 L .47051 .46531 L .477 .104 0 r
F
P
p
.43302 .50135 m .43139 .4957 L .43299 .50138 L 0 .402 0 r
F
P
p
.43679 .49707 m .43537 .48891 L .43302 .50135 L 0 .402 0 r
F
P
p
.42682 .50134 m .42902 .5054 L .42883 .50538 L .714 0 0 r
F
P
p
.4368 .49706 m .43537 .48891 L .43679 .49707 L 0 .402 0 r
F
P
p
.44194 .49208 m .44264 .48216 L .43838 .49126 L 0 .397 0 r
F
P
p
.002 w
.4226 .50439 m .45041 .48157 L p
.40303 .52359 L .477 .104 0 r
F P
s
P
p
.002 w
.45041 .48157 m .46745 .46759 L p
.44732 .48509 L .477 .104 0 r
F P
s
P
p
.44732 .48509 m .40303 .52359 L .45041 .48157 L .477 .104 0 r
F
P
p
.45971 .4761 m .43184 .5027 L .46399 .47133 L .477 .104 0 r
F
P
p
.42944 .5055 m .43011 .50679 L .42836 .50419 L .714 0 0 r
F
P
p
.43011 .50679 m .42919 .50573 L .42836 .50419 L .714 0 0 r
F
P
p
.43184 .5027 m .429 .5054 L .43218 .50231 L .477 .104 0 r
F
P
p
.43184 .5027 m .43218 .50231 L .46399 .47133 L .477 .104 0 r
F
P
p
.429 .5054 m .4289 .50539 L .46399 .47133 L .477 .104 0 r
F
P
p
.44437 .54042 m .44065 .51911 L .4443 .54042 L 0 .402 0 r
F
P
p
.44065 .51911 m .4406 .51906 L .4443 .54042 L 0 .402 0 r
F
P
p
.45036 .48455 m .4289 .50539 L .45371 .48054 L .477 .104 0 r
F
P
p
.4289 .50539 m .42875 .50536 L .45371 .48054 L .477 .104 0 r
F
P
p
.43975 .49442 m .42875 .50536 L .44328 .48988 L .477 .104 0 r
F
P
p
.4368 .49706 m .43679 .49707 L .4387 .50812 L 0 .402 0 r
F
P
p
.4368 .49706 m .4387 .50812 L .43871 .50812 L 0 .402 0 r
F
P
p
.4368 .49706 m .4406 .51905 L .4406 .51906 L 0 .402 0 r
F
P
p
.44065 .51911 m .4368 .49706 L .4406 .51906 L 0 .402 0 r
F
P
p
.46139 .47366 m .43615 .49627 L .46334 .47175 L .477 .104 0 r
F
P
p
.43615 .49627 m .40347 .52556 L .43644 .49592 L .477 .104 0 r
F
P
p
.43615 .49627 m .43644 .49592 L .46334 .47175 L .477 .104 0 r
F
P
p
.46748 .4682 m .45971 .4761 L .46399 .47133 L .477 .104 0 r
F
P
p
.46786 .46809 m .45971 .4761 L .46748 .4682 L .477 .104 0 r
F
P
p
.46595 .46903 m .40303 .52359 L .46745 .46759 L .477 .104 0 r
F
P
p
.47051 .46531 m .40303 .52359 L .4705 .46509 L .477 .104 0 r
F
P
p
.45965 .47507 m .4518 .48213 L .45898 .47526 L .477 .104 0 r
F
P
p
.45091 .48539 m .451 .48494 L .45971 .4761 L .477 .104 0 r
F
P
p
.46399 .47133 m .45036 .48455 L .45371 .48054 L .477 .104 0 r
F
P
p
.47647 .47391 m .48722 .47477 L .49319 .47162 L 0 .513 0 r
F
P
p
.45999 .47617 m .47556 .47537 L .47647 .47391 L 0 .513 0 r
F
P
p
.47556 .47537 m .48722 .47477 L .47647 .47391 L 0 .513 0 r
F
P
p
.47682 .47336 m .49319 .47162 L .4956 .47035 L 0 .513 0 r
F
P
p
.46075 .47585 m .46044 .47598 L .47682 .47336 L 0 .513 0 r
F
P
p
.47685 .47331 m .47682 .47336 L .4956 .47035 L 0 .513 0 r
F
P
p
.46075 .47585 m .47682 .47336 L .47685 .47331 L 0 .513 0 r
F
P
p
.47651 .47384 m .49319 .47162 L .47682 .47336 L 0 .513 0 r
F
P
p
.45999 .47617 m .47647 .47391 L .46044 .47598 L 0 .513 0 r
F
P
p
.47647 .47391 m .49319 .47162 L .47651 .47384 L 0 .513 0 r
F
P
p
.47647 .47391 m .47651 .47384 L .46044 .47598 L 0 .513 0 r
F
P
p
.47854 .47363 m .50117 .47041 L .50195 .47042 L 0 .513 0 r
F
P
p
.46287 .47578 m .47835 .47359 L .47854 .47363 L 0 .513 0 r
F
P
p
.43838 .49126 m .44264 .48216 L .43789 .48248 L 0 .397 0 r
F
P
p
.45734 .47588 m .43761 .4913 L .42999 .49833 L .477 .104 0 r
F
P
p
.4562 .47617 m .44159 .48768 L .45734 .47588 L .477 .104 0 r
F
P
p
.002 w
.39863 .52562 m .39304 .50994 L p
.38689 .52532 L 0 .668 0 r
F P
s
P
p
.002 w
.39304 .50994 m .3898 .50083 L p
.3887 .51006 L 0 .668 0 r
F P
s
P
p
.38689 .52532 m .39304 .50994 L .3887 .51006 L 0 .668 0 r
F
P
p
.38064 .5781 m .37433 .52615 L .35349 .54922 L 0 .668 0 r
F
P
p
.44159 .48768 m .41464 .5089 L .43815 .49088 L .477 .104 0 r
F
P
p
.41464 .5089 m .41443 .50915 L .43815 .49088 L .477 .104 0 r
F
P
p
.41017 .51242 m .40888 .51375 L .43815 .49088 L .477 .104 0 r
F
P
p
.38689 .52532 m .38692 .52506 L .38671 .52536 L 0 .668 0 r
F
P
p
.38692 .52506 m .3898 .50083 L .38671 .52536 L 0 .668 0 r
F
P
p
.38671 .52536 m .3898 .50083 L .3805 .5266 L 0 .668 0 r
F
P
p
.002 w
.38259 .52847 m .37715 .52728 L p
.37869 .52697 L .586 .013 0 r
F P
s
P
p
.38326 .52681 m .38259 .52847 L .37711 .52636 L .586 .013 0 r
F
P
p
.002 w
.36817 .58026 m .37104 .57354 L .36587 .56363 L p
0 .652 0 r
F P
s
P
p
.002 w
.35349 .54922 m .36282 .56733 L .38064 .5781 L p
0 .668 0 r
F P
s
P
p
.002 w
.46422 .51436 m .43861 .49722 L p
.46275 .5264 L 0 .658 0 r
F P
s
P
p
.46156 .52674 m .44996 .51748 L .45854 .52855 L 0 .658 0 r
F
P
p
.44996 .51748 m .4479 .51886 L .45854 .52855 L 0 .658 0 r
F
P
p
.002 w
.45701 .52383 m .45079 .51198 L p
.44349 .52227 L 0 .402 0 r
F P
s
P
p
.002 w
.45079 .51198 m .44209 .49543 L p
.44332 .51904 L 0 .402 0 r
F P
s
P
p
.44349 .52227 m .45079 .51198 L .44332 .51904 L 0 .402 0 r
F
P
p
.002 w
.47512 .4903 m .48065 .48867 L p
.47633 .48943 L 0 .869 0 r
F P
s
P
p
.002 w
.48065 .48867 m .50101 .48703 L p
.48204 .48996 L 0 .869 0 r
F P
s
P
p
.47396 .48985 m .48065 .48867 L .48204 .48996 L 0 .869 0 r
F
P
p
.47575 .48836 m .48582 .48937 L .49177 .48522 L 0 .869 0 r
F
P
p
.46377 .49277 m .46282 .49183 L .46879 .492 L 0 .869 0 r
F
P
p
.35691 .56549 m .37793 .53693 L .35404 .55605 L 0 .529 0 r
F
P
p
.002 w
.39672 .5114 m .36731 .54217 L p
.37793 .53693 L 0 .529 0 r
F P
s
P
p
.002 w
.36731 .54217 m .35404 .55605 L p
.37793 .53693 L 0 .529 0 r
F P
s
P
p
.38752 .53221 m .40524 .51094 L .39672 .5114 L 0 .529 0 r
F
P
p
.37775 .52509 m .37717 .52508 L .37203 .51482 L .586 .013 0 r
F
P
p
.002 w
.3762 .52586 m .37203 .51482 L p
.37746 .52566 L .586 .013 0 r
F P
s
P
p
.002 w
.3804 .48879 m .37122 .50045 L p
.37365 .52055 L 0 .668 0 r
F P
s
P
p
.37537 .5198 m .3804 .48879 L .37365 .52055 L 0 .668 0 r
F
P
p
.41959 .50218 m .41623 .5019 L .41803 .50417 L 0 .702 0 r
F
P
p
.37916 .51813 m .3804 .48879 L .37537 .5198 L 0 .668 0 r
F
P
p
.3805 .52475 m .3804 .48879 L .37881 .52648 L 0 .668 0 r
F
P
p
.41623 .5019 m .34151 .49552 L .41246 .50355 L 0 .702 0 r
F
P
p
.41623 .5019 m .41246 .50355 L .41803 .50417 L 0 .702 0 r
F
P
p
.37775 .52509 m .37746 .52566 L .37717 .52508 L .586 .013 0 r
F
P
p
.002 w
.37669 .52718 m .3762 .52586 L p
.37746 .52566 L .586 .013 0 r
F P
s
P
p
.37881 .52648 m .37916 .51813 L .37433 .52615 L 0 .668 0 r
F
P
p
.37916 .51813 m .37537 .5198 L .37433 .52615 L 0 .668 0 r
F
P
p
.3805 .5266 m .3805 .52475 L .37881 .52648 L 0 .668 0 r
F
P
p
.002 w
.42799 .49384 m .41127 .49319 L p
.42439 .4979 L 0 .702 0 r
F P
s
P
p
.002 w
.41127 .49319 m .37458 .49177 L p
.40858 .49595 L 0 .702 0 r
F P
s
P
p
.42439 .4979 m .41127 .49319 L .40858 .49595 L 0 .702 0 r
F
P
p
.002 w
.37122 .50045 m .36111 .52825 L p
.37433 .52615 L 0 .668 0 r
F P
s
P
p
.002 w
.34151 .49552 m .36939 .50081 L p
.41198 .50376 L 0 .702 0 r
F P
s
P
p
.41803 .50417 m .41246 .50355 L .41198 .50376 L 0 .702 0 r
F
P
p
.41246 .50355 m .34151 .49552 L .41198 .50376 L 0 .702 0 r
F
P
p
.37433 .52615 m .37537 .5198 L .37365 .52055 L 0 .668 0 r
F
P
p
.431 .50625 m .43278 .50955 L .43027 .5054 L .714 0 0 r
F
P
p
.4406 .51906 m .4406 .51905 L .4443 .54042 L 0 .402 0 r
F
P
p
.4368 .51444 m .43659 .51419 L .44399 .54056 L 0 .402 0 r
F
P
p
.43278 .50955 m .44211 .52684 L .43213 .50877 L .714 0 0 r
F
P
p
.43278 .50955 m .43213 .50877 L .43027 .5054 L .714 0 0 r
F
P
p
.44349 .52227 m .44345 .52222 L .44437 .54042 L 0 .402 0 r
F
P
p
.002 w
.44211 .52684 m .4444 .53188 L p
.43196 .50855 L .714 0 0 r
F P
s
P
p
.43213 .50877 m .44211 .52684 L .43196 .50855 L .714 0 0 r
F
P
p
.43157 .50784 m .43311 .51071 L .42983 .50573 L .714 0 0 r
F
P
p
.43311 .51071 m .43179 .50925 L .42983 .50573 L .714 0 0 r
F
P
p
.43027 .5054 m .43213 .50877 L .43196 .50855 L .714 0 0 r
F
P
p
.002 w
.4324 .50846 m .43428 .51202 L p
.43067 .50565 L .714 0 0 r
F P
s
P
p
.43067 .50565 m .43428 .51202 L .43385 .51154 L .714 0 0 r
F
P
p
.002 w
.43089 .50568 m .4324 .50846 L p
.43067 .50565 L .714 0 0 r
F P
s
P
p
.43517 .50739 m .43182 .50435 L .43196 .50497 L 0 .658 0 r
F
P
p
.43517 .50739 m .43196 .50497 L .43271 .50826 L 0 .658 0 r
F
P
p
.43196 .50497 m .4307 .50591 L .43271 .50826 L 0 .658 0 r
F
P
p
.4316 .50455 m .43046 .50562 L .43196 .50497 L 0 .658 0 r
F
P
p
.43046 .50562 m .4307 .50591 L .43196 .50497 L 0 .658 0 r
F
P
p
.43182 .50435 m .4316 .50455 L .43196 .50497 L 0 .658 0 r
F
P
p
.43659 .51419 m .43299 .50138 L .43095 .50774 L 0 .402 0 r
F
P
p
.43205 .50957 m .43484 .50888 L .43219 .5095 L 0 .677 0 r
F
P
p
.43011 .50679 m .44142 .52837 L .42919 .50573 L .714 0 0 r
F
P
p
.002 w
.44142 .52837 m .43728 .52232 L p
.42883 .50538 L .714 0 0 r
F P
s
P
p
.42902 .5054 m .44142 .52837 L .42883 .50538 L .714 0 0 r
F
P
p
.43311 .51071 m .4444 .53188 L .43179 .50925 L .714 0 0 r
F
P
p
.43096 .50775 m .4444 .53188 L .43073 .50749 L .714 0 0 r
F
P
p
.002 w
.4444 .53188 m .44142 .52837 L p
.43051 .50724 L .714 0 0 r
F P
s
P
p
.43073 .50749 m .4444 .53188 L .43051 .50724 L .714 0 0 r
F
P
p
.002 w
.43728 .52232 m .42705 .50511 L p
.42808 .50526 L .714 0 0 r
F P
s
P
p
.42961 .50549 m .44142 .52837 L .42942 .50546 L .714 0 0 r
F
P
p
.43277 .50923 m .42334 .50983 L .42838 .51127 L 0 .702 0 r
F
P
p
.43536 .49338 m .40383 .51787 L .42999 .49833 L .477 .104 0 r
F
P
p
.40383 .51787 m .40382 .51788 L .42999 .49833 L .477 .104 0 r
F
P
p
.40323 .51848 m .40994 .5116 L .40683 .51232 L 0 .529 0 r
F
P
p
.40373 .51795 m .40293 .51881 L .42999 .49833 L .477 .104 0 r
F
P
p
.002 w
.40355 .50836 m .41154 .51013 L p
.399 .50286 L 0 .702 0 r
F P
s
P
p
.399 .50286 m .41154 .51013 L .41204 .50967 L 0 .702 0 r
F
P
p
.40323 .51848 m .40683 .51232 L .3921 .52971 L 0 .529 0 r
F
P
p
.39352 .52893 m .3921 .52971 L .38482 .53831 L 0 .529 0 r
F
P
p
.40323 .51848 m .3921 .52971 L .39352 .52893 L 0 .529 0 r
F
P
p
.40683 .51232 m .40578 .51105 L .39095 .53034 L 0 .529 0 r
F
P
p
.3921 .52971 m .39095 .53034 L .38482 .53831 L 0 .529 0 r
F
P
p
.40683 .51232 m .39095 .53034 L .3921 .52971 L 0 .529 0 r
F
P
p
.39811 .52245 m .39631 .52411 L .40198 .51977 L .477 .104 0 r
F
P
p
.40288 .51885 m .40198 .51977 L .42999 .49833 L .477 .104 0 r
F
P
p
.39811 .52245 m .40198 .51977 L .40288 .51885 L .477 .104 0 r
F
P
p
.399 .50286 m .41204 .50967 L .4146 .50732 L 0 .702 0 r
F
P
p
.43468 .49359 m .4003 .52045 L .43536 .49338 L .477 .104 0 r
F
P
p
.41597 .50606 m .399 .50286 L .4146 .50732 L 0 .702 0 r
F
P
p
.4003 .52045 m .39912 .52153 L .43536 .49338 L .477 .104 0 r
F
P
p
.39095 .53034 m .39592 .52387 L .38752 .53221 L 0 .529 0 r
F
P
p
.38482 .53831 m .39095 .53034 L .38752 .53221 L 0 .529 0 r
F
P
p
.38482 .53831 m .38752 .53221 L .35721 .56649 L 0 .529 0 r
F
P
p
.38752 .53221 m .39672 .5114 L .37867 .53657 L 0 .529 0 r
F
P
p
.38752 .53221 m .37867 .53657 L .35721 .56649 L 0 .529 0 r
F
P
p
.42999 .49833 m .39631 .52411 L .39199 .52823 L .477 .104 0 r
F
P
p
.39299 .52869 m .39199 .52823 L .38232 .53745 L .477 .104 0 r
F
P
p
.42999 .49833 m .39199 .52823 L .39299 .52869 L .477 .104 0 r
F
P
p
.002 w
.38166 .52609 m .38503 .52502 L p
.37504 .52455 L 0 .677 0 r
F P
s
P
p
.41803 .50417 m .399 .50286 L .41597 .50606 L 0 .702 0 r
F
P
p
.39592 .52387 m .40587 .51093 L .39176 .52712 L 0 .529 0 r
F
P
p
.002 w
.37458 .49177 m .34151 .49552 L p
.40474 .50092 L 0 .702 0 r
F P
s
P
p
.002 w
.41396 .50748 m .41376 .50587 L p
.40683 .51232 L 0 .529 0 r
F P
s
P
p
.4368 .51444 m .43302 .50135 L .43659 .51419 L 0 .402 0 r
F
P
p
.43302 .50135 m .43299 .50138 L .43659 .51419 L 0 .402 0 r
F
P
p
.4368 .51444 m .43679 .49707 L .43302 .50135 L 0 .402 0 r
F
P
p
.4406 .51905 m .43679 .49707 L .4368 .51444 L 0 .402 0 r
F
P
p
.43184 .5027 m .42941 .50546 L .429 .5054 L .477 .104 0 r
F
P
p
.44464 .48814 m .42633 .50501 L .44499 .48768 L .477 .104 0 r
F
P
p
.44288 .49014 m .42633 .50501 L .44464 .48814 L .477 .104 0 r
F
P
p
.44499 .48768 m .42604 .50496 L .44578 .48666 L .477 .104 0 r
F
P
p
.42604 .50496 m .4259 .50494 L .44578 .48666 L .477 .104 0 r
F
P
p
.44578 .48666 m .4259 .50494 L .42481 .50478 L .477 .104 0 r
F
P
p
.4259 .50494 m .40347 .52556 L .42481 .50478 L .477 .104 0 r
F
P
p
.42633 .50501 m .42604 .50496 L .44499 .48768 L .477 .104 0 r
F
P
p
.45371 .48054 m .43975 .49442 L .44328 .48988 L .477 .104 0 r
F
P
p
.002 w
.44209 .49543 m .4403 .49369 L p
.44065 .51911 L 0 .402 0 r
F P
s
P
p
.44065 .51911 m .4403 .49369 L .4368 .49706 L 0 .402 0 r
F
P
p
.44332 .51904 m .44209 .49543 L .44329 .51906 L 0 .402 0 r
F
P
p
.002 w
.42957 .50473 m .42933 .50589 L p
.43299 .50138 L 0 .402 0 r
F P
s
P
p
.43299 .50138 m .42933 .50589 L .43095 .50774 L 0 .402 0 r
F
P
p
.44345 .52222 m .44209 .49543 L .44065 .51911 L 0 .402 0 r
F
P
p
.44328 .48988 m .42875 .50536 L .42639 .50502 L .477 .104 0 r
F
P
p
.43635 .49792 m .42439 .50523 L .45697 .49564 L 0 .869 0 r
F
P
p
.43273 .49977 m .42439 .50523 L .43635 .49792 L 0 .869 0 r
F
P
p
.43342 .499 m .42439 .50523 L .4354 .49802 L 0 .869 0 r
F
P
p
.40587 .51093 m .40524 .51094 L .39176 .52712 L 0 .529 0 r
F
P
p
.35881 .56426 m .39672 .5114 L .35691 .56549 L 0 .529 0 r
F
P
p
.002 w
.36031 .54983 m .3618 .55052 L p
.39307 .5259 L .477 .104 0 r
F P
s
P
p
.40994 .5116 m .41396 .50748 L .40683 .51232 L 0 .529 0 r
F
P
p
.002 w
.44246 .48525 m .44448 .48499 L p
.44505 .48118 L 0 .738 0 r
F P
s
P
p
.45036 .47866 m .44737 .48271 L .45038 .47864 L 0 .513 0 r
F
P
p
.002 w
.44918 .4792 m .44737 .48271 L p
.45038 .47862 L 0 .513 0 r
F P
s
P
p
.44864 .48112 m .44505 .48118 L .44448 .48499 L 0 .738 0 r
F
P
p
.45287 .47697 m .45112 .47829 L .45301 .47697 L 0 .738 0 r
F
P
p
.45136 .47714 m .45112 .47829 L .45287 .47697 L 0 .738 0 r
F
P
p
.45004 .47754 m .45112 .47829 L .4525 .47735 L 0 .513 0 r
F
P
p
.45112 .47829 m .45217 .47902 L .45245 .47761 L 0 .513 0 r
F
P
p
.45112 .47829 m .45245 .47761 L .4525 .47735 L 0 .513 0 r
F
P
p
.45232 .47772 m .45112 .47829 L .44864 .48112 L 0 .738 0 r
F
P
p
.45112 .47829 m .44505 .48118 L .44556 .48117 L 0 .738 0 r
F
P
p
.45112 .47829 m .44556 .48117 L .44864 .48112 L 0 .738 0 r
F
P
p
.002 w
.45135 .47564 m .457 .47478 L p
.45002 .47379 L 0 .847 0 r
F P
s
P
p
.002 w
.45145 .47589 m .45716 .47515 L p
.45002 .47379 L 0 .88 0 r
F P
s
P
p
.002 w
.45716 .47515 m .4574 .47522 L p
.45002 .47379 L 0 .88 0 r
F P
s
P
p
.45741 .47522 m .45702 .47525 L .44911 .48175 L .477 .104 0 r
F
P
p
.45002 .47379 m .4574 .47522 L .45698 .47525 L 0 .88 0 r
F
P
p
.002 w
.457 .47478 m .4578 .47495 L p
.45002 .47379 L 0 .847 0 r
F P
s
P
p
.45002 .47379 m .4578 .47495 L .45747 .47499 L 0 .847 0 r
F
P
p
.45002 .47379 m .45747 .47499 L .45829 .47433 L 0 .847 0 r
F
P
p
.47594 .46062 m .46132 .47192 L .45741 .47522 L .477 .104 0 r
F
P
p
.45002 .47379 m .45698 .47525 L .45778 .47463 L 0 .88 0 r
F
P
p
.45002 .47379 m .45778 .47463 L .45603 .47461 L 0 .88 0 r
F
P
p
.45848 .47432 m .45716 .47524 L .45741 .47522 L .477 .104 0 r
F
P
p
.46132 .47192 m .45829 .47433 L .45848 .47432 L .477 .104 0 r
F
P
p
.45829 .47433 m .45716 .47524 L .45848 .47432 L .477 .104 0 r
F
P
p
.45002 .47379 m .45829 .47433 L .45592 .47436 L 0 .847 0 r
F
P
p
.47594 .46062 m .4562 .47617 L .45734 .47588 L .477 .104 0 r
F
P
p
.47051 .46531 m .45965 .47507 L .45898 .47526 L .477 .104 0 r
F
P
p
.002 w
.4593 .47528 m .45853 .47435 L p
.45829 .47433 L 0 .847 0 r
F P
s
P
p
.002 w
.45813 .47435 m .45592 .47436 L p
.45829 .47433 L 0 .847 0 r
F P
s
P
p
.47594 .46062 m .45758 .47478 L .45702 .47525 L .477 .104 0 r
F
P
p
.002 w
.45724 .47466 m .45603 .47461 L p
.45778 .47463 L 0 .88 0 r
F P
s
P
p
.40401 .51611 m .38901 .52686 L .38969 .52717 L .477 .104 0 r
F
P
p
.41389 .50728 m .36482 .54419 L .40401 .51611 L .477 .104 0 r
F
P
p
.44614 .48409 m .40401 .51611 L .39307 .5259 L .477 .104 0 r
F
P
p
.44911 .48175 m .44604 .48409 L .44614 .48409 L .477 .104 0 r
F
P
p
.44604 .48409 m .40401 .51611 L .44614 .48409 L .477 .104 0 r
F
P
p
.002 w
.41025 .48152 m .41123 .48849 L p
.41201 .48931 L 0 .612 0 r
F P
s
P
p
.41607 .48941 m .41025 .48152 L .41201 .48931 L 0 .612 0 r
F
P
p
.002 w
.39487 .48598 m .39794 .47983 L p
.39212 .48586 L 0 .63 0 r
F P
s
P
p
.002 w
.41966 .48136 m .42404 .48794 L p
.42018 .48134 L .612 0 .761 r
F P
s
P
p
.42404 .48794 m .42458 .48807 L .42018 .48134 L .612 0 .761 r
F
P
p
.42003 .47905 m .42507 .48538 L .42286 .47887 L .612 0 .761 r
F
P
p
.42507 .48538 m .42795 .48554 L .42286 .47887 L .612 0 .761 r
F
P
p
.42286 .47887 m .42795 .48554 L .42965 .48564 L .612 0 .761 r
F
P
p
.002 w
.39684 .48191 m .43735 .48487 L p
.44505 .48118 L 0 .738 0 r
F P
s
P
p
.002 w
.43735 .48487 m .44246 .48525 L p
.44505 .48118 L 0 .738 0 r
F P
s
P
p
.002 w
.43809 .48358 m .44388 .48282 L p
.43659 .48146 L 0 .559 0 r
F P
s
P
p
.002 w
.43841 .48432 m .44435 .48393 L p
.43659 .48146 L 0 .653 0 r
F P
s
P
p
.002 w
.44435 .48393 m .44483 .48412 L p
.43659 .48146 L 0 .653 0 r
F P
s
P
p
.43659 .48146 m .44483 .48412 L .4445 .48413 L 0 .653 0 r
F
P
p
.40492 .51541 m .41753 .5046 L .40401 .51611 L .477 .104 0 r
F
P
p
.002 w
.44388 .48282 m .44594 .48338 L p
.43659 .48146 L 0 .559 0 r
F P
s
P
p
.43659 .48146 m .44594 .48338 L .44588 .48338 L 0 .559 0 r
F
P
p
.43659 .48146 m .44588 .48338 L .44541 .4824 L 0 .559 0 r
F
P
p
.002 w
.44607 .48323 m .44541 .4824 L p
.44588 .48338 L 0 .559 0 r
F P
s
P
p
.45174 .47882 m .44563 .48342 L .45037 .48035 L .477 .104 0 r
F
P
p
.44563 .48342 m .44619 .48343 L .45037 .48035 L .477 .104 0 r
F
P
p
.45037 .48035 m .44632 .48334 L .44652 .48332 L .477 .104 0 r
F
P
p
.45731 .475 m .45011 .48064 L .44944 .48138 L .477 .104 0 r
F
P
p
.45312 .47845 m .44944 .48138 L .44911 .48175 L .477 .104 0 r
F
P
p
.45758 .47478 m .44944 .48138 L .45312 .47845 L .477 .104 0 r
F
P
p
.45037 .48035 m .41968 .50403 L .44911 .48175 L .477 .104 0 r
F
P
p
.41968 .50403 m .40401 .51611 L .41889 .50478 L .477 .104 0 r
F
P
p
.41968 .50403 m .41889 .50478 L .44911 .48175 L .477 .104 0 r
F
P
p
.44482 .46776 m .4298 .47121 L .45377 .46716 L .544 .017 0 r
F
P
p
.44389 .46783 m .42971 .47101 L .44482 .46776 L .544 .017 0 r
F
P
p
.44161 .46785 m .42943 .47041 L .44454 .46768 L .544 .017 0 r
F
P
p
.002 w
.45002 .47379 m .45004 .47494 L .45135 .47564 L p
0 .847 0 r
F P
s
P
p
.002 w
.45002 .47379 m .45009 .47507 L .45145 .47589 L p
0 .88 0 r
F P
s
P
p
.002 w
.45603 .47461 m .45315 .47421 L .45002 .47379 L p
0 .88 0 r
F P
s
P
p
.002 w
.45592 .47436 m .4531 .47408 L .45002 .47379 L p
0 .847 0 r
F P
s
P
p
.002 w
.4424 .47482 m .44659 .4747 L .45002 .47379 L p
0 .678 0 r
F P
s
P
p
.002 w
.44658 .47493 m .45002 .47379 L p
.44303 .47516 L 0 .703 0 r
F P
s
P
p
.002 w
.44229 .47531 m .44324 .47522 L p
.44303 .47516 L 0 .703 0 r
F P
s
P
p
.002 w
.44324 .47522 m .44658 .47493 L p
.44303 .47516 L 0 .703 0 r
F P
s
P
p
.002 w
.4298 .47121 m .42992 .47146 L p
.44177 .47071 L .544 .017 0 r
F P
s
P
p
.43636 .47324 m .43586 .47309 L .42772 .47142 L 0 .738 0 r
F
P
p
.40848 .46454 m .41507 .4711 L .41592 .47064 L .612 0 .761 r
F
P
p
.40848 .46454 m .41592 .47064 L .41788 .46957 L .612 0 .761 r
F
P
p
.002 w
.39992 .46604 m .39981 .46328 L p
.39886 .46612 L 0 .726 0 r
F P
s
P
p
.002 w
.40275 .46424 m .40462 .46761 L p
.40848 .46454 L .714 0 0 r
F P
s
P
p
.40848 .46454 m .40462 .46761 L .40854 .46506 L .714 0 0 r
F
P
p
.002 w
.34736 .45486 m .33961 .45612 L p
.41213 .46895 L 0 .738 0 r
F P
s
P
p
.002 w
.41659 .46888 m .40848 .46454 L p
.42533 .46904 L .612 0 .761 r
F P
s
P
p
.002 w
.41339 .46964 m .41187 .47061 L p
.41582 .46657 L .588 .182 .235 r
F P
s
P
p
.40848 .46454 m .43405 .46221 L .43331 .46281 L .612 0 .761 r
F
P
p
.40916 .46441 m .43039 .45865 L .42647 .46116 L .612 0 .761 r
F
P
p
.40848 .46454 m .42366 .46169 L .42171 .46333 L .612 0 .761 r
F
P
p
.48213 .43561 m .45576 .42618 L .45462 .42687 L 0 .637 0 r
F
P
p
.48251 .43573 m .48214 .4356 L .48213 .43561 L 0 .637 0 r
F
P
p
.48214 .4356 m .45576 .42618 L .48213 .43561 L 0 .637 0 r
F
P
p
.48295 .43587 m .48325 .43579 L .48251 .43573 L 0 .637 0 r
F
P
p
.48886 .43774 m .48421 .43612 L .48295 .43587 L 0 .637 0 r
F
P
p
.48421 .43612 m .48325 .43579 L .48295 .43587 L 0 .637 0 r
F
P
p
.49146 .43818 m .49046 .43734 L .48923 .43729 L 0 .637 0 r
F
P
p
.49046 .43734 m .48952 .43655 L .4893 .43711 L 0 .637 0 r
F
P
p
.49046 .43734 m .4893 .43711 L .48923 .43729 L 0 .637 0 r
F
P
p
.4893 .43711 m .4926 .43747 L .49136 .43753 L 0 .847 0 r
F
P
p
.4913 .43665 m .49089 .43636 L .49146 .43818 L 0 .637 0 r
F
P
p
.49089 .43636 m .48113 .42947 L .48913 .43622 L 0 .637 0 r
F
P
p
.49089 .43636 m .48913 .43622 L .49146 .43818 L 0 .637 0 r
F
P
p
.49265 .43649 m .49115 .43416 L .4912 .435 L 0 .637 0 r
F
P
p
.002 w
.4939 .43769 m .49725 .43826 L p
.49403 .43786 L 0 .847 0 r
F P
s
P
p
.49139 .43753 m .4939 .43769 L .49403 .43786 L 0 .847 0 r
F
P
p
.002 w
.4926 .43747 m .4939 .43769 L p
.49139 .43753 L 0 .847 0 r
F P
s
P
p
.49136 .43753 m .4926 .43747 L .49139 .43753 L 0 .847 0 r
F
P
p
.49139 .43753 m .49725 .43826 L .49128 .43639 L 0 .847 0 r
F
P
p
.49421 .43809 m .49298 .43652 L .49265 .43649 L 0 .637 0 r
F
P
p
.49268 .43644 m .49367 .43657 L .49234 .43647 L 0 .847 0 r
F
P
p
.002 w
.48038 .42641 m .48363 .4267 L p
.48218 .42535 L 0 .807 0 r
F P
s
P
p
.49165 .43642 m .48194 .4255 L .47986 .42682 L 0 .637 0 r
F
P
p
.49612 .44005 m .49265 .43649 L .49165 .43642 L 0 .637 0 r
F
P
p
.49128 .43639 m .49268 .43644 L .49234 .43647 L 0 .847 0 r
F
P
p
.49265 .43649 m .48194 .4255 L .49165 .43642 L 0 .637 0 r
F
P
p
.49612 .44005 m .49127 .4361 L .49127 .43622 L 0 .637 0 r
F
P
p
.46849 .42055 m .46951 .41901 L .46769 .41999 L 0 .637 0 r
F
P
p
.4913 .43665 m .47098 .42021 L .46849 .42055 L 0 .637 0 r
F
P
p
.47098 .42021 m .46951 .41901 L .46849 .42055 L 0 .637 0 r
F
P
p
.002 w
.46867 .41671 m .46885 .41831 L .47025 .41951 L p
0 .687 0 r
F P
s
P
p
.002 w
.46867 .41671 m .46889 .41839 L .47032 .41967 L p
0 .892 0 r
F P
s
P
p
.49127 .43622 m .46951 .41901 L .4913 .43665 L 0 .637 0 r
F
P
p
.48923 .4371 m .4893 .43711 L .49135 .43753 L 0 .847 0 r
F
P
p
.4893 .43711 m .49136 .43753 L .49135 .43753 L 0 .847 0 r
F
P
p
.49093 .43747 m .48923 .4371 L .49135 .43753 L 0 .847 0 r
F
P
p
.48887 .43756 m .45576 .42618 L .48886 .43774 L 0 .637 0 r
F
P
p
.4786 .43594 m .48882 .43807 L .48893 .43707 L 0 .847 0 r
F
P
p
.48882 .43807 m .4889 .43809 L .48893 .43707 L 0 .847 0 r
F
P
p
.4786 .43594 m .48893 .43707 L .49093 .43747 L 0 .847 0 r
F
P
p
.48893 .43707 m .48923 .4371 L .49093 .43747 L 0 .847 0 r
F
P
p
.4786 .43594 m .49135 .43753 L .49127 .43639 L 0 .847 0 r
F
P
p
.48325 .43579 m .45576 .42618 L .48251 .43573 L 0 .637 0 r
F
P
p
.4786 .43594 m .49048 .43636 L .49076 .43661 L 0 .847 0 r
F
P
p
.48227 .43571 m .48213 .43561 L .48197 .43569 L 0 .637 0 r
F
P
p
.002 w
.48835 .43818 m .4889 .43809 L p
.48854 .43801 L 0 .847 0 r
F P
s
P
p
.49612 .44005 m .48886 .43774 L .48709 .43927 L 0 .637 0 r
F
P
p
.4786 .43594 m .48835 .43818 L .48854 .43801 L 0 .847 0 r
F
P
p
.48113 .42947 m .47842 .42756 L .47626 .4321 L 0 .637 0 r
F
P
p
.47842 .42756 m .46832 .42043 L .47471 .42981 L 0 .637 0 r
F
P
p
.47842 .42756 m .47471 .42981 L .47626 .4321 L 0 .637 0 r
F
P
p
.002 w
.47537 .42597 m .48033 .42641 L p
.47912 .42376 L 0 .807 0 r
F P
s
P
p
.002 w
.48033 .42641 m .48038 .42641 L p
.48037 .42638 L 0 .807 0 r
F P
s
P
p
.47912 .42376 m .48033 .42641 L .48037 .42638 L 0 .807 0 r
F
P
p
.002 w
.44602 .43082 m .44305 .43039 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.002 w
.44652 .43091 m .44602 .43082 L p
.44506 .4307 L 0 .562 0 r
F P
s
P
p
.44305 .43039 m .44389 .43058 L .44589 .43108 L 0 .53 0 r
F
P
p
.45119 .42584 m .45063 .42856 L .45362 .42731 L 0 .839 0 r
F
P
p
.45906 .42227 m .44118 .43011 L .45119 .42584 L 0 .645 0 r
F
P
p
.44901 .42452 m .44978 .42644 L .45119 .42584 L 0 .839 0 r
F
P
p
.44978 .42644 m .45063 .42856 L .45119 .42584 L 0 .839 0 r
F
P
p
.46832 .42043 m .46769 .41999 L .46091 .42595 L 0 .637 0 r
F
P
p
.46376 .42183 m .46469 .42163 L .46692 .42147 L 0 .839 0 r
F
P
p
.50418 .4206 m .51397 .41809 L .52029 .41779 L 0 .478 0 r
F
P
p
.49746 .42118 m .51397 .41809 L .50319 .42077 L 0 .478 0 r
F
P
p
.002 w
.51206 .41833 m .51397 .41809 L p
.49746 .42118 L 0 .478 0 r
F P
s
P
p
.51281 .41696 m .50998 .41736 L .50984 .41736 L 0 .807 0 r
F
P
p
.48498 .42073 m .48408 .42072 L .48399 .42077 L 0 .645 0 r
F
P
p
.48647 .42066 m .48501 .4207 L .48498 .42073 L 0 .645 0 r
F
P
p
.48501 .4207 m .48408 .42072 L .48498 .42073 L 0 .645 0 r
F
P
p
.48408 .42072 m .50979 .41736 L .48461 .4207 L 0 .807 0 r
F
P
p
.50979 .41736 m .50984 .41736 L .4846 .42071 L 0 .807 0 r
F
P
p
.48342 .42113 m .48575 .42137 L .48869 .42076 L 0 .807 0 r
F
P
p
.48295 .42142 m .48575 .42137 L .48342 .42113 L 0 .807 0 r
F
P
p
.48294 .42142 m .48218 .42535 L .48852 .42132 L 0 .807 0 r
F
P
p
.46956 .42393 m .47392 .42302 L .46708 .42216 L 0 .645 0 r
F
P
p
.47392 .42302 m .48363 .42099 L .47671 .42148 L 0 .645 0 r
F
P
p
.48467 .42182 m .48647 .42066 L .48399 .42077 L 0 .645 0 r
F
P
p
.47991 .4232 m .48363 .42099 L .46956 .42393 L 0 .645 0 r
F
P
p
.47996 .42328 m .4801 .42319 L .47372 .42688 L 0 .645 0 r
F
P
p
.4801 .42319 m .48363 .42099 L .47991 .4232 L 0 .645 0 r
F
P
p
.4801 .42319 m .47991 .4232 L .47372 .42688 L 0 .645 0 r
F
P
p
.49543 .42212 m .49746 .42118 L .50319 .42077 L 0 .478 0 r
F
P
p
.47392 .42302 m .47351 .42171 L .46708 .42216 L 0 .645 0 r
F
P
p
.46014 .42263 m .46376 .42183 L .46692 .42147 L 0 .839 0 r
F
P
p
.45656 .42316 m .46203 .42238 L .46253 .42208 L 0 .839 0 r
F
P
p
.44901 .42452 m .45612 .42335 L .45656 .42316 L 0 .839 0 r
F
P
p
.45612 .42335 m .46203 .42238 L .45656 .42316 L 0 .839 0 r
F
P
p
.37447 .3675 m .46089 .42125 L .40036 .37478 L 0 .645 0 r
F
P
p
.45967 .42269 m .46469 .42163 L .45986 .42267 L 0 .839 0 r
F
P
p
.45917 .42279 m .46469 .42163 L .45922 .42278 L 0 .839 0 r
F
P
p
.45758 .42294 m .45799 .42287 L .458 .42286 L 0 .839 0 r
F
P
p
.45758 .42294 m .46469 .42163 L .45904 .42281 L 0 .839 0 r
F
P
p
.46005 .42225 m .46692 .42147 L .46809 .4206 L 0 .839 0 r
F
P
p
.46007 .42263 m .46376 .42183 L .46014 .42263 L 0 .839 0 r
F
P
p
.45986 .42267 m .46007 .42263 L .46014 .42263 L 0 .839 0 r
F
P
p
.45922 .42278 m .45967 .42269 L .45986 .42267 L 0 .839 0 r
F
P
p
.45954 .42254 m .46692 .42147 L .46005 .42225 L 0 .839 0 r
F
P
p
.45904 .42281 m .45917 .42279 L .45922 .42278 L 0 .839 0 r
F
P
p
.45904 .42281 m .45922 .42278 L .45954 .42254 L 0 .839 0 r
F
P
p
.45922 .42278 m .46692 .42147 L .45954 .42254 L 0 .839 0 r
F
P
p
.46952 .42088 m .46401 .42168 L .47053 .42071 L 0 .839 0 r
F
P
p
.46401 .42168 m .46005 .42225 L .4631 .4218 L 0 .839 0 r
F
P
p
.46401 .42168 m .4631 .4218 L .47053 .42071 L 0 .839 0 r
F
P
p
.49444 .41951 m .51228 .41734 L .49778 .41921 L 0 .807 0 r
F
P
p
.49516 .41898 m .49446 .41747 L .49261 .4191 L 0 .618 0 r
F
P
p
.4846 .42071 m .50921 .41746 L .51127 .41746 L 0 .807 0 r
F
P
p
.48547 .4203 m .49778 .41921 L .49964 .41799 L 0 .807 0 r
F
P
p
.49778 .41921 m .51228 .41734 L .51413 .41732 L 0 .807 0 r
F
P
p
.50979 .41736 m .51281 .41696 L .50984 .41736 L 0 .807 0 r
F
P
p
.51228 .41734 m .51561 .41693 L .51413 .41732 L 0 .807 0 r
F
P
p
.49964 .41799 m .51413 .41732 L .51542 .41542 L 0 .807 0 r
F
P
p
.49778 .41921 m .51413 .41732 L .49964 .41799 L 0 .807 0 r
F
P
p
.51413 .41732 m .51561 .41693 L .51771 .4169 L 0 .807 0 r
F
P
p
.51413 .41732 m .51771 .4169 L .51542 .41542 L 0 .807 0 r
F
P
p
.51771 .4169 m .52601 .41594 L .51968 .41473 L 0 .807 0 r
F
P
p
.002 w
.51397 .41809 m .53093 .41594 L p
.52029 .41779 L 0 .478 0 r
F P
s
P
p
.51448 .41664 m .51323 .41902 L .51935 .41576 L 0 .478 0 r
F
P
p
.51695 .41612 m .51935 .41576 L .51978 .41553 L 0 .478 0 r
F
P
p
.51448 .41664 m .51935 .41576 L .51695 .41612 L 0 .478 0 r
F
P
p
.002 w
.50194 .41834 m .49442 .41933 L p
.50846 .4174 L 0 .807 0 r
F P
s
P
p
.51508 .4163 m .51292 .41654 L .51294 .41668 L 0 .472 0 r
F
P
p
.51448 .41664 m .51297 .41686 L .51307 .41742 L 0 .472 0 r
F
P
p
.51323 .41902 m .52555 .41688 L .51978 .41553 L 0 .478 0 r
F
P
p
.002 w
.52824 .40911 m .53049 .40893 L p
.52921 .4091 L 0 .8 0 r
F P
s
P
p
.53092 .41506 m .52955 .41506 L .53169 .41497 L 0 .807 0 r
F
P
p
.53188 .41507 m .52903 .40715 L .52955 .41506 L 0 .553 0 r
F
P
p
.51968 .41473 m .52601 .41594 L .53106 .41288 L 0 .807 0 r
F
P
p
.52604 .41594 m .53008 .41517 L .53474 .41493 L 0 .807 0 r
F
P
p
.53206 .41507 m .53089 .41201 L .53188 .41507 L 0 .553 0 r
F
P
p
.53089 .41201 m .53081 .41209 L .53188 .41507 L 0 .553 0 r
F
P
p
.53008 .41517 m .53154 .41507 L .53206 .41507 L 0 .807 0 r
F
P
p
.52601 .41594 m .53354 .41507 L .53106 .41288 L 0 .807 0 r
F
P
p
.52555 .41688 m .52698 .41579 L .51978 .41553 L 0 .478 0 r
F
P
p
.002 w
.53093 .41594 m .52774 .41413 L p
.51978 .41553 L 0 .478 0 r
F P
s
P
p
.51695 .41612 m .52071 .41533 L .52166 .41558 L 0 .478 0 r
F
P
p
.51948 .41555 m .52033 .4154 L .52305 .41539 L 0 .807 0 r
F
P
p
.51542 .41542 m .52553 .41378 L .52417 .41466 L 0 .807 0 r
F
P
p
.51978 .41553 m .52774 .41413 L .52071 .41533 L 0 .478 0 r
F
P
p
.51542 .41542 m .52417 .41466 L .52305 .41539 L 0 .807 0 r
F
P
p
.52553 .41378 m .53019 .41324 L .52305 .41539 L 0 .807 0 r
F
P
p
.53546 .40882 m .54232 .40798 L .53795 .40652 L 0 .8 0 r
F
P
p
.002 w
.54061 .40927 m .53837 .40613 L p
.53611 .41191 L 0 .553 0 r
F P
s
P
p
.53498 .41478 m .5381 .41173 L .53611 .41191 L 0 .553 0 r
F
P
p
.5381 .41173 m .54061 .40927 L .53611 .41191 L 0 .553 0 r
F
P
p
.53498 .41478 m .53837 .40613 L .53386 .41031 L 0 .553 0 r
F
P
p
.53106 .41288 m .53646 .41333 L .5381 .41173 L 0 .807 0 r
F
P
p
.53176 .41276 m .5381 .41173 L .53697 .41214 L 0 .807 0 r
F
P
p
.002 w
.5402 .41139 m .53913 .41164 L p
.5381 .41173 L 0 .807 0 r
F P
s
P
p
.53536 .41456 m .5373 .41341 L .53106 .41288 L 0 .807 0 r
F
P
p
.53595 .41479 m .5373 .41341 L .53536 .41456 L 0 .807 0 r
F
P
p
.53595 .41479 m .54338 .41392 L .53799 .41347 L 0 .807 0 r
F
P
p
.002 w
.54458 .41482 m .54061 .40927 L p
.53501 .41491 L 0 .553 0 r
F P
s
P
p
.53474 .41493 m .53536 .41456 L .53106 .41288 L 0 .807 0 r
F
P
p
.53501 .41491 m .54061 .40927 L .53498 .41478 L 0 .553 0 r
F
P
p
.002 w
.53913 .41164 m .53697 .41214 L p
.5381 .41173 L 0 .807 0 r
F P
s
P
p
.53354 .41507 m .53401 .41452 L .53106 .41288 L 0 .807 0 r
F
P
p
.002 w
.53697 .41214 m .52328 .41534 L p
.53176 .41276 L 0 .807 0 r
F P
s
P
p
.002 w
.52328 .41534 m .52305 .41539 L p
.5232 .41534 L 0 .807 0 r
F P
s
P
p
.53176 .41276 m .52328 .41534 L .5232 .41534 L 0 .807 0 r
F
P
p
.55402 .43305 m .56835 .42967 L .5606 .43195 L 0 .743 0 r
F
P
p
.002 w
.56835 .42967 m .56177 .43199 L p
.55901 .43242 L 0 .743 0 r
F P
s
P
p
.002 w
.58535 .43411 m .5453 .41319 L p
.60188 .46665 L 0 .472 0 r
F P
s
P
p
.52662 .40913 m .52903 .40715 L .52569 .40724 L 0 .553 0 r
F
P
p
.52915 .4091 m .52903 .40715 L .52662 .40913 L 0 .553 0 r
F
P
p
.002 w
.52038 .41008 m .52628 .40927 L p
.52041 .41007 L 0 .8 0 r
F P
s
P
p
.52012 .4102 m .5166 .41185 L .52548 .40948 L 0 .8 0 r
F
P
p
.50511 .40561 m .5026 .40525 L .50395 .40635 L 0 .74 0 r
F
P
p
.49627 .40792 m .49867 .40755 L .49937 .40753 L 0 .56 0 r
F
P
p
.49867 .40755 m .52248 .40391 L .50638 .40643 L 0 .56 0 r
F
P
p
.49867 .40755 m .50638 .40643 L .49937 .40753 L 0 .56 0 r
F
P
p
.52023 .39969 m .51379 .39795 L .51369 .3981 L 0 .627 0 r
F
P
p
.002 w
.51968 .39505 m .51957 .40451 L p
.52259 .40395 L 0 .553 0 r
F P
s
P
p
.002 w
.51957 .40451 m .51956 .4056 L p
.52231 .40411 L 0 .553 0 r
F P
s
P
p
.52259 .40395 m .51957 .40451 L .52231 .40411 L 0 .553 0 r
F
P
p
.5026 .40525 m .50208 .40594 L .50395 .40635 L 0 .74 0 r
F
P
p
.50395 .40635 m .50323 .40619 L .50295 .40623 L 0 .74 0 r
F
P
p
.50185 .40635 m .51041 .40537 L .50104 .40719 L 0 .56 0 r
F
P
p
.50654 .40582 m .4968 .40152 L .4925 .40381 L 0 .74 0 r
F
P
p
.50816 .40774 m .50493 .39959 L .50048 .40291 L 0 .472 0 r
F
P
p
.50625 .41276 m .51377 .41121 L .51058 .41225 L 0 .839 0 r
F
P
p
.51377 .41121 m .51779 .41055 L .50623 .41385 L 0 .839 0 r
F
P
p
.51377 .41121 m .50623 .41385 L .50464 .41418 L 0 .839 0 r
F
P
p
.50251 .41008 m .50237 .41258 L .50438 .41228 L 0 .74 0 r
F
P
p
.50018 .41282 m .51563 .4119 L .52041 .41007 L 0 .8 0 r
F
P
p
.51563 .4119 m .5166 .41185 L .51715 .41159 L 0 .8 0 r
F
P
p
.51563 .4119 m .51715 .41159 L .52041 .41007 L 0 .8 0 r
F
P
p
.50499 .41411 m .50351 .41534 L .5152 .41199 L 0 .8 0 r
F
P
p
.50464 .41418 m .50623 .41385 L .50143 .41523 L 0 .839 0 r
F
P
p
.49983 .41304 m .5166 .41185 L .50018 .41282 L 0 .8 0 r
F
P
p
.49539 .41499 m .50625 .41276 L .50379 .41402 L 0 .839 0 r
F
P
p
.49548 .41405 m .5166 .41185 L .49712 .41324 L 0 .8 0 r
F
P
p
.002 w
.52628 .40927 m .52824 .40911 L p
.50066 .41281 L 0 .8 0 r
F P
s
P
p
.49712 .41324 m .49983 .41304 L .50018 .41282 L 0 .8 0 r
F
P
p
.49761 .41322 m .50055 .41281 L .50066 .41281 L 0 .8 0 r
F
P
p
.50055 .41281 m .52628 .40927 L .50066 .41281 L 0 .8 0 r
F
P
p
.49712 .41324 m .52628 .40927 L .49761 .41322 L 0 .8 0 r
F
P
p
.002 w
.49559 .41451 m .49309 .41391 L p
.49459 .41499 L 0 .618 0 r
F P
s
P
p
.002 w
.48702 .41245 m .48947 .41573 L p
.49067 .41492 L 0 .618 0 r
F P
s
P
p
.48513 .41487 m .49548 .41405 L .49712 .41324 L 0 .8 0 r
F
P
p
.002 w
.48343 .41426 m .48613 .4167 L p
.48364 .41417 L 0 .646 0 r
F P
s
P
p
.48459 .41519 m .49548 .41405 L .48513 .41487 L 0 .8 0 r
F
P
p
.51948 .41555 m .51542 .41542 L .52033 .4154 L 0 .807 0 r
F
P
p
.5134 .41578 m .51542 .41542 L .51578 .41543 L 0 .807 0 r
F
P
p
.5134 .41578 m .51578 .41543 L .52145 .41561 L 0 .807 0 r
F
P
p
.52079 .41568 m .5134 .41578 L .52145 .41561 L 0 .807 0 r
F
P
p
.002 w
.52774 .41413 m .52741 .41393 L p
.52071 .41533 L 0 .478 0 r
F P
s
P
p
.52166 .41558 m .52123 .41547 L .52305 .41539 L 0 .807 0 r
F
P
p
.52071 .41533 m .52741 .41393 L .52166 .41558 L 0 .478 0 r
F
P
p
.52145 .41561 m .51948 .41555 L .52123 .41547 L 0 .807 0 r
F
P
p
.52079 .41568 m .52314 .41219 L .5215 .41223 L 0 .472 0 r
F
P
p
.51864 .41433 m .5215 .41223 L .51556 .4124 L 0 .472 0 r
F
P
p
.52079 .41568 m .5215 .41223 L .51864 .41433 L 0 .472 0 r
F
P
p
.52083 .41571 m .51695 .41612 L .52169 .41558 L 0 .478 0 r
F
P
p
.51448 .41664 m .51588 .41635 L .52083 .41571 L 0 .478 0 r
F
P
p
.51588 .41635 m .51695 .41612 L .52083 .41571 L 0 .478 0 r
F
P
p
.52555 .41688 m .53093 .41594 L .52698 .41579 L 0 .478 0 r
F
P
p
.60188 .46665 m .5273 .41507 L .52171 .41559 L 0 .472 0 r
F
P
p
.002 w
.52172 .41557 m .52169 .41558 L p
.51695 .41612 L 0 .478 0 r
F P
s
P
p
.52171 .41557 m .52185 .41556 L .52154 .4156 L 0 .807 0 r
F
P
p
.50283 .41764 m .50618 .41705 L .52079 .41568 L 0 .807 0 r
F
P
p
.50618 .41705 m .5134 .41578 L .52079 .41568 L 0 .807 0 r
F
P
p
.49964 .41799 m .51542 .41542 L .50283 .41764 L 0 .807 0 r
F
P
p
.50643 .41291 m .50499 .41411 L .5152 .41199 L 0 .8 0 r
F
P
p
.002 w
.50884 .4127 m .51234 .4166 L p
.5122 .41255 L 0 .472 0 r
F P
s
P
p
.002 w
.51246 .41674 m .51307 .41742 L p
.51294 .41668 L 0 .472 0 r
F P
s
P
p
.51483 .41644 m .51294 .41668 L .51297 .41686 L 0 .472 0 r
F
P
p
.51483 .41644 m .51297 .41686 L .51448 .41664 L 0 .472 0 r
F
P
p
.5251 .41839 m .51864 .41433 L .51475 .41928 L 0 .472 0 r
F
P
p
.49672 .42124 m .51206 .41833 L .49746 .42118 L 0 .478 0 r
F
P
p
.50997 .41915 m .51323 .41902 L .51448 .41664 L 0 .478 0 r
F
P
p
.002 w
.51307 .41742 m .51475 .41928 L p
.51864 .41433 L 0 .472 0 r
F P
s
P
p
.49058 .4198 m .52145 .41561 L .49442 .41933 L 0 .807 0 r
F
P
p
.52145 .41561 m .52305 .41539 L .52171 .41557 L 0 .807 0 r
F
P
p
.52083 .41571 m .52121 .41564 L .5208 .41569 L 0 .472 0 r
F
P
p
.52145 .41561 m .52171 .41557 L .49442 .41933 L 0 .807 0 r
F
P
p
.002 w
.51234 .4166 m .51246 .41674 L p
.51292 .41654 L 0 .472 0 r
F P
s
P
p
.51292 .41654 m .51246 .41674 L .51294 .41668 L 0 .472 0 r
F
P
p
.5122 .41255 m .51234 .4166 L .51292 .41654 L 0 .472 0 r
F
P
p
.49407 .41721 m .49238 .41607 L .49136 .41734 L 0 .618 0 r
F
P
p
.49128 .41661 m .49195 .41651 L .49238 .41607 L 0 .839 0 r
F
P
p
.49238 .41607 m .49121 .41729 L .49125 .41748 L 0 .618 0 r
F
P
p
.48031 .41897 m .4939 .41538 L .49939 .41527 L 0 .839 0 r
F
P
p
.002 w
.50177 .41645 m .50023 .41562 L p
.50131 .41648 L 0 .618 0 r
F P
s
P
p
.002 w
.49089 .41762 m .49146 .41839 L p
.49121 .41729 L 0 .618 0 r
F P
s
P
p
.49446 .41747 m .49407 .41721 L .49125 .41748 L 0 .618 0 r
F
P
p
.49407 .41721 m .49136 .41734 L .49125 .41748 L 0 .618 0 r
F
P
p
.49261 .4191 m .49446 .41747 L .49146 .41839 L 0 .618 0 r
F
P
p
.49446 .41747 m .49125 .41748 L .49146 .41839 L 0 .618 0 r
F
P
p
.002 w
.48228 .421 m .50351 .41534 L p
.49917 .41545 L 0 .8 0 r
F P
s
P
p
.49844 .41547 m .49761 .41575 L .49917 .41545 L 0 .8 0 r
F
P
p
.49761 .41575 m .48228 .421 L .49917 .41545 L 0 .8 0 r
F
P
p
.48031 .41897 m .48874 .41748 L .48387 .41842 L 0 .839 0 r
F
P
p
.48031 .41897 m .49939 .41527 L .48874 .41748 L 0 .839 0 r
F
P
p
.48627 .41686 m .48789 .41653 L .4872 .4167 L 0 .839 0 r
F
P
p
.47665 .41982 m .47697 .41968 L .47912 .4194 L 0 .839 0 r
F
P
p
.47626 .41988 m .47822 .41955 L .47423 .41934 L 0 .839 0 r
F
P
p
.48627 .41686 m .4872 .4167 L .47425 .41978 L 0 .839 0 r
F
P
p
.48789 .41653 m .48861 .41638 L .48829 .41646 L 0 .839 0 r
F
P
p
.48789 .41653 m .48829 .41646 L .47425 .41978 L 0 .839 0 r
F
P
p
.48861 .41638 m .49074 .416 L .47425 .41978 L 0 .839 0 r
F
P
p
.47425 .41978 m .48986 .4162 L .48031 .41897 L 0 .839 0 r
F
P
p
.48986 .4162 m .49137 .41593 L .48031 .41897 L 0 .839 0 r
F
P
p
.48031 .41897 m .48387 .41842 L .47681 .41974 L 0 .839 0 r
F
P
p
.002 w
.48395 .41631 m .48047 .41387 L p
.48226 .41651 L 0 .511 0 r
F P
s
P
p
.48347 .41584 m .48283 .41863 L .49844 .41547 L 0 .8 0 r
F
P
p
.48283 .41863 m .48281 .4187 L .48874 .41748 L 0 .8 0 r
F
P
p
.48283 .41863 m .48874 .41748 L .49844 .41547 L 0 .8 0 r
F
P
p
.002 w
.48221 .41875 m .47681 .41974 L p
.48387 .41842 L 0 .839 0 r
F P
s
P
p
.47053 .42071 m .46808 .4206 L .48031 .41897 L 0 .839 0 r
F
P
p
.46808 .4206 m .46849 .42055 L .48031 .41897 L 0 .839 0 r
F
P
p
.47445 .42001 m .48031 .41897 L .47798 .41948 L 0 .839 0 r
F
P
p
.48187 .42086 m .48291 .42066 L .48458 .41903 L 0 .839 0 r
F
P
p
.47934 .41833 m .48228 .421 L .48347 .41584 L 0 .8 0 r
F
P
p
.002 w
.48451 .41832 m .48221 .41875 L p
.48387 .41842 L 0 .839 0 r
F P
s
P
p
.002 w
.48291 .42066 m .4835 .42049 L p
.48355 .42047 L 0 .839 0 r
F P
s
P
p
.48368 .42036 m .48291 .42066 L .48355 .42047 L 0 .839 0 r
F
P
p
.48947 .41811 m .48899 .4183 L .48979 .41811 L 0 .839 0 r
F
P
p
.48281 .4187 m .48228 .421 L .49844 .41547 L 0 .8 0 r
F
P
p
.002 w
.50143 .41523 m .48451 .41832 L p
.48387 .41842 L 0 .839 0 r
F P
s
P
p
.48874 .41748 m .50143 .41523 L .48387 .41842 L 0 .839 0 r
F
P
p
.48874 .41748 m .49939 .41527 L .50143 .41523 L 0 .839 0 r
F
P
p
.47449 .41928 m .47637 .4189 L .47425 .41978 L 0 .839 0 r
F
P
p
.47637 .4189 m .47697 .41912 L .47425 .41978 L 0 .839 0 r
F
P
p
.47445 .42001 m .47798 .41948 L .47681 .41974 L 0 .839 0 r
F
P
p
.002 w
.47549 .42049 m .48228 .421 L p
.47934 .41833 L 0 .8 0 r
F P
s
P
p
.46723 .42207 m .48037 .42079 L .46885 .42103 L 0 .645 0 r
F
P
p
.002 w
.47681 .41974 m .47372 .42027 L p
.47053 .42071 L 0 .839 0 r
F P
s
P
p
.46819 .42112 m .46885 .42103 L .46875 .42103 L 0 .645 0 r
F
P
p
.46708 .42216 m .46885 .42103 L .46602 .42141 L 0 .645 0 r
F
P
p
.45798 .42305 m .45828 .42513 L .46386 .42208 L 0 .839 0 r
F
P
p
.46304 .42186 m .46297 .42254 L .46322 .42183 L 0 .645 0 r
F
P
p
.45986 .42229 m .46005 .42225 L .46252 .42194 L 0 .839 0 r
F
P
p
.46252 .42194 m .46005 .42225 L .46952 .42088 L 0 .839 0 r
F
P
p
.46297 .42254 m .46708 .42216 L .46602 .42141 L 0 .645 0 r
F
P
p
.46005 .42225 m .46808 .4206 L .47053 .42071 L 0 .839 0 r
F
P
p
.46322 .42183 m .46602 .42141 L .46391 .41991 L 0 .645 0 r
F
P
p
.46297 .42254 m .46602 .42141 L .46322 .42183 L 0 .645 0 r
F
P
p
.4621 .422 m .46297 .42254 L .46304 .42186 L 0 .645 0 r
F
P
p
.46022 .42224 m .45954 .42254 L .45989 .42274 L 0 .645 0 r
F
P
p
.46051 .42179 m .45986 .42229 L .46022 .42224 L 0 .645 0 r
F
P
p
.45986 .42229 m .45954 .42254 L .46022 .42224 L 0 .645 0 r
F
P
p
.45978 .4223 m .45924 .42237 L .45954 .42254 L 0 .645 0 r
F
P
p
.46086 .42126 m .45954 .42254 L .46051 .42179 L 0 .645 0 r
F
P
p
.46297 .42254 m .47332 .42897 L .46708 .42216 L 0 .645 0 r
F
P
p
.47332 .42897 m .47485 .42993 L .47358 .42866 L 0 .645 0 r
F
P
p
.47332 .42897 m .47358 .42866 L .46708 .42216 L 0 .645 0 r
F
P
p
.47375 .43135 m .47399 .43077 L .47334 .43106 L 0 .645 0 r
F
P
p
.47468 .43116 m .47399 .43077 L .47218 .43518 L 0 .645 0 r
F
P
p
.002 w
.47246 .43486 m .47308 .4352 L p
.47309 .43414 L 0 .603 0 r
F P
s
P
p
.47309 .43414 m .47218 .43518 L .471 .43806 L 0 .645 0 r
F
P
p
.47468 .43116 m .47218 .43518 L .47309 .43414 L 0 .645 0 r
F
P
p
.002 w
.47308 .4352 m .4786 .43594 L p
.47309 .43414 L 0 .603 0 r
F P
s
P
p
.471 .43806 m .47375 .43135 L .4627 .43588 L 0 .645 0 r
F
P
p
.47375 .43135 m .47334 .43106 L .4627 .43588 L 0 .645 0 r
F
P
p
.47399 .43077 m .45924 .42237 L .4627 .43588 L 0 .645 0 r
F
P
p
.002 w
.46836 .4326 m .47246 .43486 L p
.47309 .43414 L 0 .603 0 r
F P
s
P
p
.48218 .42535 m .48363 .4267 L .48852 .42132 L 0 .807 0 r
F
P
p
.002 w
.48535 .42728 m .48194 .4255 L p
.4912 .435 L 0 .637 0 r
F P
s
P
p
.002 w
.48303 .42668 m .49007 .42465 L p
.48644 .42513 L 0 .478 0 r
F P
s
P
p
.002 w
.49454 .43657 m .49377 .43658 L p
.49268 .43644 L 0 .847 0 r
F P
s
P
p
.48605 .42459 m .48412 .42096 L .48363 .42099 L 0 .645 0 r
F
P
p
.48468 .42531 m .49007 .42465 L .49022 .42457 L 0 .478 0 r
F
P
p
.48468 .42531 m .49007 .42465 L .48468 .42531 L 0 .478 0 r
F
P
p
.47993 .42326 m .48218 .42535 L .48294 .42142 L 0 .807 0 r
F
P
p
.47996 .42328 m .48038 .42641 L .48218 .42535 L 0 .807 0 r
F
P
p
.47912 .42376 m .48038 .42641 L .47996 .42328 L 0 .807 0 r
F
P
p
.002 w
.48194 .4255 m .48193 .4255 L p
.47986 .42682 L 0 .637 0 r
F P
s
P
p
.47986 .42682 m .48193 .4255 L .4798 .42675 L 0 .637 0 r
F
P
p
.48605 .42459 m .48372 .42111 L .47709 .42927 L 0 .645 0 r
F
P
p
.48372 .42111 m .48363 .42099 L .48339 .4213 L 0 .645 0 r
F
P
p
.48372 .42111 m .48339 .4213 L .47709 .42927 L 0 .645 0 r
F
P
p
.47989 .42322 m .47991 .4232 L .47988 .42321 L 0 .645 0 r
F
P
p
.47989 .42322 m .47988 .42321 L .46956 .42393 L 0 .645 0 r
F
P
p
.47372 .42688 m .47989 .42322 L .46956 .42393 L 0 .645 0 r
F
P
p
.47805 .4215 m .47912 .42376 L .47996 .42328 L 0 .807 0 r
F
P
p
.48451 .42539 m .48454 .42538 L .48465 .42531 L 0 .478 0 r
F
P
p
.48454 .42538 m .49007 .42465 L .48468 .42531 L 0 .478 0 r
F
P
p
.48454 .42538 m .48468 .42531 L .48465 .42531 L 0 .478 0 r
F
P
p
.47709 .42927 m .48363 .42099 L .47393 .42703 L 0 .645 0 r
F
P
p
.46292 .42254 m .45989 .42274 L .47399 .43077 L 0 .645 0 r
F
P
p
.475 .43022 m .47405 .43074 L .47579 .43179 L 0 .645 0 r
F
P
p
.47405 .43074 m .47399 .43077 L .47427 .43093 L 0 .645 0 r
F
P
p
.47405 .43074 m .47427 .43093 L .47579 .43179 L 0 .645 0 r
F
P
p
.002 w
.49076 .43661 m .48497 .43627 L .4786 .43594 L p
0 .847 0 r
F P
s
P
p
.47515 .43013 m .475 .43022 L .50027 .44573 L 0 .645 0 r
F
P
p
.475 .43022 m .47579 .43179 L .50027 .44573 L 0 .645 0 r
F
P
p
.46292 .42254 m .47399 .43077 L .475 .43022 L 0 .645 0 r
F
P
p
.47487 .42996 m .475 .43022 L .47515 .43013 L 0 .645 0 r
F
P
p
.46292 .42254 m .475 .43022 L .47487 .42996 L 0 .645 0 r
F
P
p
.47756 .43449 m .47614 .4325 L .47772 .43498 L 0 .603 0 r
F
P
p
.4786 .43594 m .47555 .43262 L .47435 .43177 L 0 .603 0 r
F
P
p
.4786 .43594 m .47435 .43177 L .47309 .43414 L 0 .603 0 r
F
P
p
.47382 .4388 m .47468 .43116 L .471 .43806 L 0 .645 0 r
F
P
p
.47614 .4325 m .47574 .43194 L .47655 .4333 L 0 .603 0 r
F
P
p
.47574 .43194 m .4757 .4321 L .47655 .4333 L 0 .603 0 r
F
P
p
.47614 .4325 m .47655 .4333 L .47772 .43498 L 0 .603 0 r
F
P
p
.50027 .44573 m .47579 .43179 L .47574 .43194 L 0 .645 0 r
F
P
p
.4816 .42572 m .48354 .42551 L .48366 .42545 L 0 .478 0 r
F
P
p
.47485 .42993 m .47517 .43012 L .47557 .42819 L 0 .645 0 r
F
P
p
.49612 .44005 m .48887 .43756 L .48886 .43774 L 0 .637 0 r
F
P
p
.47517 .43012 m .50027 .44573 L .47709 .42927 L 0 .645 0 r
F
P
p
.47517 .43012 m .47709 .42927 L .47557 .42819 L 0 .645 0 r
F
P
p
.47485 .42993 m .47557 .42819 L .46708 .42216 L 0 .645 0 r
F
P
p
.48637 .42442 m .48412 .42096 L .48605 .42459 L 0 .645 0 r
F
P
p
.48637 .42442 m .48693 .42151 L .48467 .42182 L 0 .645 0 r
F
P
p
.48744 .42387 m .48693 .42151 L .48637 .42442 L 0 .645 0 r
F
P
p
.48465 .42531 m .49047 .42454 L .49012 .42249 L 0 .478 0 r
F
P
p
.48952 .42621 m .48806 .42355 L .48815 .42714 L 0 .645 0 r
F
P
p
.48806 .42355 m .48693 .42151 L .48744 .42387 L 0 .645 0 r
F
P
p
.48806 .42355 m .48744 .42387 L .48815 .42714 L 0 .645 0 r
F
P
p
.49012 .42249 m .49047 .42454 L .49672 .42124 L 0 .478 0 r
F
P
p
.002 w
.47542 .4259 m .47537 .42597 L p
.47912 .42376 L 0 .807 0 r
F P
s
P
p
.47393 .42703 m .47996 .42328 L .47372 .42688 L 0 .645 0 r
F
P
p
.46292 .42254 m .47515 .43013 L .46297 .42254 L 0 .645 0 r
F
P
p
.47515 .43013 m .50027 .44573 L .47517 .43012 L 0 .645 0 r
F
P
p
.47515 .43013 m .47517 .43012 L .46297 .42254 L 0 .645 0 r
F
P
p
.002 w
.49585 .43655 m .49454 .43657 L p
.49268 .43644 L 0 .847 0 r
F P
s
P
p
.002 w
.49007 .42465 m .49047 .42454 L p
.49022 .42457 L 0 .478 0 r
F P
s
P
p
.002 w
.49701 .44227 m .4985 .44306 L .50058 .44307 L p
0 .384 0 r
F P
s
P
p
.002 w
.49709 .43841 m .49701 .44227 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49831 .43844 m .49811 .43938 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49745 .43819 m .49735 .43825 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49735 .43825 m .49709 .43841 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49811 .43938 m .4975 .44224 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49873 .43827 m .49828 .43824 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49837 .43843 m .49831 .43844 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49828 .43824 m .49745 .43819 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49997 .43837 m .49956 .43834 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.50245 .44202 m .49997 .43837 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.50192 .44186 m .49981 .43949 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49981 .43949 m .49873 .43827 L p
.50058 .44307 L 0 .384 0 r
F P
s
P
p
.002 w
.49956 .43834 m .49889 .43829 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.49889 .43829 m .49837 .43843 L p
.50058 .44307 L 0 .412 0 r
F P
s
P
p
.002 w
.4975 .44224 m .49869 .44303 L .50058 .44307 L p
0 .412 0 r
F P
s
P
p
.002 w
.50027 .44573 m .49739 .43099 L .48694 .42065 L p
0 .645 0 r
F P
s
P
p
.50027 .44573 m .48694 .42065 L .48647 .42066 L 0 .645 0 r
F
P
p
.48847 .4228 m .48465 .42531 L .49012 .42249 L 0 .478 0 r
F
P
p
.47966 .42701 m .47867 .42767 L .48289 .42672 L 0 .478 0 r
F
P
p
.002 w
.47797 .42813 m .47974 .42762 L p
.47867 .42767 L 0 .478 0 r
F P
s
P
p
.002 w
.47974 .42762 m .48289 .42672 L p
.47867 .42767 L 0 .478 0 r
F P
s
P
p
.49135 .43753 m .49136 .43753 L .49139 .43753 L 0 .847 0 r
F
P
p
.49135 .43753 m .49139 .43753 L .4913 .43665 L 0 .847 0 r
F
P
p
.49135 .43753 m .4913 .43665 L .49127 .43639 L 0 .847 0 r
F
P
p
.49612 .44005 m .49127 .43622 L .4913 .43665 L 0 .637 0 r
F
P
p
.49127 .43639 m .49128 .43639 L .49233 .43647 L 0 .847 0 r
F
P
p
.49128 .43639 m .49234 .43647 L .49233 .43647 L 0 .847 0 r
F
P
p
.49234 .43647 m .49373 .43658 L .49233 .43647 L 0 .847 0 r
F
P
p
.49367 .43657 m .49373 .43658 L .49234 .43647 L 0 .847 0 r
F
P
p
.002 w
.49452 .43815 m .49315 .43653 L p
.49421 .43809 L 0 .637 0 r
F P
s
P
p
.002 w
.49315 .43653 m .49115 .43416 L p
.49298 .43652 L 0 .637 0 r
F P
s
P
p
.49315 .43653 m .49298 .43652 L .49421 .43809 L 0 .637 0 r
F
P
p
.49298 .43652 m .49115 .43416 L .49265 .43649 L 0 .637 0 r
F
P
p
.002 w
.49377 .43658 m .49373 .43658 L p
.49367 .43657 L 0 .847 0 r
F P
s
P
p
.49268 .43644 m .49377 .43658 L .49367 .43657 L 0 .847 0 r
F
P
p
.49139 .43753 m .49128 .43639 L .4913 .43665 L 0 .847 0 r
F
P
p
.002 w
.49373 .43658 m .49076 .43661 L p
.49233 .43647 L 0 .847 0 r
F P
s
P
p
.49048 .43636 m .49127 .43639 L .49121 .43642 L 0 .847 0 r
F
P
p
.49048 .43636 m .49121 .43642 L .49076 .43661 L 0 .847 0 r
F
P
p
.49612 .44005 m .48923 .43729 L .48887 .43756 L 0 .637 0 r
F
P
p
.4913 .43665 m .49128 .43639 L .49127 .43639 L 0 .847 0 r
F
P
p
.49127 .43639 m .49128 .43639 L .49128 .43639 L 0 .847 0 r
F
P
p
.49127 .43639 m .49233 .43647 L .49076 .43661 L 0 .847 0 r
F
P
p
.49301 .43785 m .4913 .43665 L .49139 .43753 L 0 .637 0 r
F
P
p
.49301 .43785 m .49139 .43753 L .49146 .43818 L 0 .637 0 r
F
P
p
.002 w
.49612 .44005 m .49452 .43815 L p
.49421 .43809 L 0 .637 0 r
F P
s
P
p
.002 w
.49115 .43416 m .48535 .42728 L p
.4912 .435 L 0 .637 0 r
F P
s
P
p
.49127 .4361 m .48234 .42884 L .49127 .43622 L 0 .637 0 r
F
P
p
.50027 .44573 m .48837 .42804 L .47709 .42927 L 0 .645 0 r
F
P
p
.002 w
.48289 .42672 m .48303 .42668 L p
.48296 .42668 L 0 .478 0 r
F P
s
P
p
.47773 .42718 m .48289 .42672 L .48296 .42668 L 0 .478 0 r
F
P
p
.002 w
.46511 .42273 m .46836 .4326 L p
.46993 .43311 L 0 .603 0 r
F P
s
P
p
.47251 .42997 m .46511 .42273 L .46993 .43311 L 0 .603 0 r
F
P
p
.002 w
.47538 .42769 m .47101 .42404 L p
.4728 .42719 L 0 .603 0 r
F P
s
P
p
.47389 .42678 m .48303 .42668 L .48644 .42513 L 0 .478 0 r
F
P
p
.48837 .42804 m .48029 .4276 L .47709 .42927 L 0 .645 0 r
F
P
p
.002 w
.47682 .4289 m .47538 .42769 L p
.47461 .43036 L 0 .603 0 r
F P
s
P
p
.47461 .43036 m .47538 .42769 L .4728 .42719 L 0 .603 0 r
F
P
p
.47238 .42724 m .47101 .42404 L .47012 .42407 L 0 .603 0 r
F
P
p
.47461 .43036 m .47285 .42727 L .47238 .42724 L 0 .603 0 r
F
P
p
.47285 .42727 m .47101 .42404 L .47238 .42724 L 0 .603 0 r
F
P
p
.002 w
.47914 .43084 m .47682 .4289 L p
.47574 .43194 L 0 .603 0 r
F P
s
P
p
.47574 .43194 m .47682 .4289 L .47461 .43036 L 0 .603 0 r
F
P
p
.47579 .43179 m .47468 .43116 L .47382 .4388 L 0 .645 0 r
F
P
p
.47574 .43194 m .46873 .42213 L .4757 .4321 L 0 .603 0 r
F
P
p
.47699 .43418 m .4746 .43053 L .4743 .43126 L 0 .603 0 r
F
P
p
.47655 .4333 m .4746 .43053 L .47699 .43418 L 0 .603 0 r
F
P
p
.002 w
.48162 .43019 m .48513 .42957 L p
.48147 .42927 L 0 .535 0 r
F P
s
P
p
.4833 .42966 m .48488 .42955 L .4876 .43008 L 0 .535 0 r
F
P
p
.47349 .43093 m .46998 .42676 L .46902 .42655 L 0 .603 0 r
F
P
p
.47357 .43087 m .47004 .42677 L .47349 .43093 L 0 .603 0 r
F
P
p
.47004 .42677 m .46793 .42433 L .46998 .42676 L 0 .603 0 r
F
P
p
.47004 .42677 m .46998 .42676 L .47349 .43093 L 0 .603 0 r
F
P
p
.002 w
.4757 .42878 m .47603 .42869 L p
.47501 .42873 L 0 .478 0 r
F P
s
P
p
.47555 .43262 m .47377 .43068 L .47435 .43177 L 0 .603 0 r
F
P
p
.47377 .43068 m .47056 .42718 L .47357 .43087 L 0 .603 0 r
F
P
p
.47056 .42718 m .47038 .42717 L .47357 .43087 L 0 .603 0 r
F
P
p
.46386 .42189 m .46211 .42204 L .46628 .42146 L 0 .839 0 r
F
P
p
.45798 .42305 m .45231 .42652 L .45828 .42513 L 0 .839 0 r
F
P
p
.44901 .42452 m .45189 .42627 L .45798 .42305 L 0 .839 0 r
F
P
p
.45189 .42627 m .45231 .42652 L .45798 .42305 L 0 .839 0 r
F
P
p
.4529 .42623 m .45925 .42241 L .44937 .42675 L 0 .645 0 r
F
P
p
.45932 .42266 m .45925 .42241 L .4529 .42623 L 0 .645 0 r
F
P
p
.45925 .42241 m .45691 .42341 L .44937 .42675 L 0 .645 0 r
F
P
p
.002 w
.44642 .42788 m .4458 .42867 L p
.44978 .42644 L 0 .839 0 r
F P
s
P
p
.45924 .42237 m .45864 .42246 L .44139 .43029 L 0 .645 0 r
F
P
p
.45986 .42229 m .46252 .42194 L .4621 .422 L 0 .839 0 r
F
P
p
.46218 .42208 m .45989 .42274 L .46292 .42254 L 0 .645 0 r
F
P
p
.46086 .42126 m .46012 .42239 L .46218 .42208 L 0 .645 0 r
F
P
p
.46012 .42239 m .45989 .42274 L .46218 .42208 L 0 .645 0 r
F
P
p
.46819 .42112 m .47053 .42071 L .47372 .42027 L 0 .839 0 r
F
P
p
.49816 .41319 m .52824 .40911 L .52921 .4091 L 0 .8 0 r
F
P
p
.4855 .41486 m .49777 .41321 L .49816 .41319 L 0 .8 0 r
F
P
p
.49777 .41321 m .52824 .40911 L .49816 .41319 L 0 .8 0 r
F
P
p
.4853 .41487 m .49503 .41356 L .4855 .41486 L 0 .8 0 r
F
P
p
.49503 .41356 m .52824 .40911 L .49521 .41355 L 0 .8 0 r
F
P
p
.49503 .41356 m .49521 .41355 L .4855 .41486 L 0 .8 0 r
F
P
p
.52977 .40909 m .52977 .40713 L .52906 .40725 L 0 .553 0 r
F
P
p
.5304 .40217 m .52292 .39984 L .52256 .40026 L 0 .627 0 r
F
P
p
.52977 .40713 m .52979 .39413 L .52906 .40725 L 0 .553 0 r
F
P
p
.52903 .39544 m .52669 .39415 L .52828 .39606 L 0 .627 0 r
F
P
p
.52916 .39534 m .52682 .39403 L .52903 .39544 L 0 .627 0 r
F
P
p
.002 w
.52946 .39511 m .52682 .39403 L p
.52916 .39534 L 0 .627 0 r
F P
s
P
p
.002 w
.52682 .39403 m .52549 .39348 L p
.52669 .39415 L 0 .627 0 r
F P
s
P
p
.52669 .39415 m .52549 .39348 L .52594 .39488 L 0 .627 0 r
F
P
p
.51888 .39043 m .52037 .39269 L .52371 .38959 L 0 .547 0 r
F
P
p
.51705 .39313 m .52037 .39269 L .51888 .39043 L 0 .547 0 r
F
P
p
.52559 .39521 m .52037 .39269 L .52249 .3982 L 0 .627 0 r
F
P
p
.52793 .39635 m .5215 .39263 L .52037 .39269 L 0 .627 0 r
F
P
p
.52004 .39579 m .52139 .39078 L .51968 .39505 L 0 .553 0 r
F
P
p
.002 w
.52807 .38906 m .51925 .39103 L p
.52643 .38926 L 0 .547 0 r
F P
s
P
p
.52643 .38926 m .51925 .39103 L .51906 .39105 L 0 .547 0 r
F
P
p
.51859 .3911 m .51802 .3913 L .51731 .3914 L 0 .547 0 r
F
P
p
.52643 .38926 m .51906 .39105 L .51859 .3911 L 0 .547 0 r
F
P
p
.51906 .39105 m .51802 .3913 L .51859 .3911 L 0 .547 0 r
F
P
p
.52828 .39606 m .5215 .39263 L .52793 .39635 L 0 .627 0 r
F
P
p
.52379 .39347 m .5227 .39064 L .52004 .39579 L 0 .553 0 r
F
P
p
.51888 .39043 m .52859 .38875 L .52399 .38983 L 0 .547 0 r
F
P
p
.51888 .39043 m .52399 .38983 L .51225 .39259 L 0 .547 0 r
F
P
p
.5227 .39064 m .52195 .38868 L .52139 .39078 L 0 .553 0 r
F
P
p
.5227 .39064 m .52139 .39078 L .52004 .39579 L 0 .553 0 r
F
P
p
.002 w
.52195 .38868 m .52119 .39081 L p
.52139 .39078 L 0 .553 0 r
F P
s
P
p
.002 w
.52119 .39081 m .51968 .39505 L p
.52139 .39078 L 0 .553 0 r
F P
s
P
p
.002 w
.51925 .39103 m .51802 .3913 L p
.51906 .39105 L 0 .547 0 r
F P
s
P
p
.002 w
.51802 .3913 m .51225 .39259 L p
.51731 .3914 L 0 .547 0 r
F P
s
P
p
.002 w
.52979 .39413 m .52441 .3904 L p
.52906 .40725 L 0 .553 0 r
F P
s
P
p
.002 w
.52441 .3904 m .52195 .38868 L p
.5227 .39064 L 0 .553 0 r
F P
s
P
p
.52906 .40725 m .52441 .3904 L .5227 .39064 L 0 .553 0 r
F
P
p
.46819 .42112 m .46602 .42141 L .46952 .42088 L 0 .839 0 r
F
P
p
.46808 .4206 m .46809 .4206 L .46849 .42055 L 0 .839 0 r
F
P
p
.46849 .42055 m .47426 .41977 L .47425 .41978 L 0 .839 0 r
F
P
p
.002 w
.47163 .42012 m .46951 .41901 L p
.47101 .4202 L 0 .637 0 r
F P
s
P
p
.002 w
.47468 .41841 m .4718 .41755 L .46867 .41671 L p
0 .892 0 r
F P
s
P
p
.002 w
.47461 .41825 m .47176 .41747 L .46867 .41671 L p
0 .687 0 r
F P
s
P
p
.53089 .41201 m .52977 .40909 L .53081 .41209 L 0 .553 0 r
F
P
p
.52977 .40909 m .52973 .40909 L .53081 .41209 L 0 .553 0 r
F
P
p
.52221 .41002 m .52883 .40915 L .53036 .40912 L 0 .8 0 r
F
P
p
.52221 .41002 m .53036 .40912 L .53363 .40905 L 0 .8 0 r
F
P
p
.46885 .42103 m .47949 .41543 L .46558 .4211 L 0 .645 0 r
F
P
p
.47949 .41543 m .47919 .41547 L .46558 .4211 L 0 .645 0 r
F
P
p
.47053 .42071 m .47445 .42001 L .47581 .41985 L 0 .839 0 r
F
P
p
.47053 .42071 m .47581 .41985 L .47681 .41974 L 0 .839 0 r
F
P
p
.47657 .42 m .48025 .41503 L .46885 .42103 L 0 .645 0 r
F
P
p
.47948 .41961 m .47974 .41809 L .47657 .42 L 0 .645 0 r
F
P
p
.47974 .41809 m .48025 .41503 L .47657 .42 L 0 .645 0 r
F
P
p
.4939 .41538 m .49478 .41515 L .49582 .41516 L 0 .839 0 r
F
P
p
.4939 .41538 m .49582 .41516 L .50143 .41523 L 0 .839 0 r
F
P
p
.49478 .41515 m .49539 .41499 L .49572 .415 L 0 .839 0 r
F
P
p
.002 w
.49688 .41482 m .49559 .41451 L p
.4948 .41515 L 0 .618 0 r
F P
s
P
p
.4948 .41515 m .49559 .41451 L .49459 .41499 L 0 .618 0 r
F
P
p
.49478 .41515 m .49572 .415 L .50143 .41523 L 0 .839 0 r
F
P
p
.49539 .41499 m .50379 .41402 L .50143 .41523 L 0 .839 0 r
F
P
p
.48453 .4152 m .49844 .41547 L .50643 .41291 L 0 .8 0 r
F
P
p
.48233 .41822 m .48025 .41503 L .47928 .42082 L 0 .645 0 r
F
P
p
.48025 .41503 m .47999 .41504 L .46558 .4211 L 0 .645 0 r
F
P
p
.47999 .41504 m .4741 .41523 L .47335 .41574 L 0 .645 0 r
F
P
p
.002 w
.46951 .41901 m .45727 .41263 L p
.46769 .41999 L 0 .637 0 r
F P
s
P
p
.47999 .41504 m .47335 .41574 L .46558 .4211 L 0 .645 0 r
F
P
p
.002 w
.48261 .41637 m .48123 .415 L p
.48154 .417 L 0 .645 0 r
F P
s
P
p
.48154 .417 m .48123 .415 L .48025 .41503 L 0 .645 0 r
F
P
p
.002 w
.49439 .39547 m .50034 .39607 L p
.49736 .39586 L 0 .613 0 r
F P
s
P
p
.002 w
.49454 .39541 m .49477 .39574 L p
.49704 .39505 L 0 .472 0 r
F P
s
P
p
.002 w
.49425 .39546 m .49439 .39547 L p
.49663 .3958 L 0 .613 0 r
F P
s
P
p
.49621 .39505 m .49962 .39452 L .49615 .39507 L 0 .547 0 r
F
P
p
.49736 .39586 m .50034 .39607 L .498 .39425 L 0 .613 0 r
F
P
p
.48721 .39188 m .49998 .38914 L .48822 .38993 L 0 .519 0 r
F
P
p
.48866 .39368 m .49998 .38914 L .48721 .39188 L 0 .519 0 r
F
P
p
.002 w
.49965 .39238 m .49019 .3894 L p
.497 .39411 L 0 .472 0 r
F P
s
P
p
.4977 .39459 m .49811 .39412 L .497 .39411 L 0 .472 0 r
F
P
p
.49811 .39412 m .49965 .39238 L .497 .39411 L 0 .472 0 r
F
P
p
.002 w
.45339 .3927 m .47279 .38768 L p
.45558 .38737 L 0 .72 0 r
F P
s
P
p
.002 w
.46259 .39767 m .45891 .39539 L p
.4572 .39916 L 0 .469 0 r
F P
s
P
p
.46294 .39883 m .46259 .39767 L .4572 .39916 L 0 .469 0 r
F
P
p
.48231 .39393 m .48502 .39245 L .48339 .39003 L 0 .519 0 r
F
P
p
.48564 .39489 m .48866 .39368 L .48721 .39188 L 0 .519 0 r
F
P
p
.47125 .39563 m .48339 .39003 L .47002 .39298 L 0 .519 0 r
F
P
p
.46519 .38464 m .47877 .38287 L .48539 .38187 L 0 .72 0 r
F
P
p
.45952 .38546 m .44363 .37261 L .4585 .38588 L 0 .572 0 r
F
P
p
.46062 .38712 m .46252 .38472 L .46107 .38495 L 0 .427 0 r
F
P
p
.46078 .38493 m .46062 .38712 L .46108 .38491 L 0 .427 0 r
F
P
p
.4585 .38588 m .44647 .37768 L .45819 .38615 L 0 .572 0 r
F
P
p
.44647 .37768 m .44566 .37733 L .45819 .38615 L 0 .572 0 r
F
P
p
.002 w
.47085 .41315 m .47098 .41463 L .47231 .4157 L p
0 .93 0 r
F P
s
P
p
.002 w
.47085 .41315 m .47099 .41465 L .47233 .41574 L p
0 .476 0 r
F P
s
P
p
.002 w
.47664 .41445 m .47387 .41379 L .47085 .41315 L p
0 .93 0 r
F P
s
P
p
.002 w
.47666 .41449 m .47388 .41381 L .47085 .41315 L p
0 .476 0 r
F P
s
P
p
.002 w
.45753 .41178 m .45472 .41109 L .45167 .41042 L p
0 .916 0 r
F P
s
P
p
.002 w
.46509 .41309 m .46798 .41355 L .47085 .41315 L p
0 .319 0 r
F P
s
P
p
.002 w
.46142 .40942 m .46509 .41309 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.46065 .40913 m .46142 .40942 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.46283 .40897 m .46065 .40913 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.46934 .41174 m .46283 .40897 L p
.47085 .41315 L 0 .319 0 r
F P
s
P
p
.002 w
.47283 .40797 m .46955 .41169 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47085 .41315 m .47081 .41265 L .46934 .41174 L p
0 .319 0 r
F P
s
P
p
.002 w
.46955 .41169 m .46967 .41274 L .47085 .41315 L p
0 .564 0 r
F P
s
P
p
.4755 .40987 m .47223 .40392 L .4724 .40553 L 0 .396 0 r
F
P
p
.002 w
.47291 .40846 m .47388 .40955 L .47563 .4099 L p
0 .508 0 r
F P
s
P
p
.47614 .40999 m .47297 .40351 L .47607 .40999 L 0 .396 0 r
F
P
p
.4759 .40995 m .47223 .40392 L .47576 .4099 L 0 .396 0 r
F
P
p
.47577 .40992 m .47223 .40392 L .4757 .4099 L 0 .396 0 r
F
P
p
.4757 .4099 m .47223 .40392 L .4755 .40987 L 0 .396 0 r
F
P
p
.47591 .40996 m .47297 .40351 L .47223 .40392 L 0 .396 0 r
F
P
p
.47609 .41002 m .47297 .40351 L .47591 .40996 L 0 .396 0 r
F
P
p
.002 w
.47422 .4044 m .47291 .40846 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47412 .40779 m .47283 .40797 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47404 .40809 m .47434 .40932 L .47563 .4099 L p
0 .388 0 r
F P
s
P
p
.47641 .40753 m .47606 .40596 L .47633 .40848 L 0 .396 0 r
F
P
p
.47453 .40301 m .48005 .40522 L .4751 .40283 L 0 .893 0 r
F
P
p
.002 w
.47606 .40596 m .47527 .40287 L p
.47561 .40631 L 0 .396 0 r
F P
s
P
p
.47527 .40287 m .47526 .40287 L .47561 .40631 L 0 .396 0 r
F
P
p
.47447 .40266 m .47917 .40386 L .47448 .40267 L 0 .893 0 r
F
P
p
.47526 .40282 m .47495 .40275 L .47495 .40277 L 0 .396 0 r
F
P
p
.4751 .40283 m .47917 .40386 L .47447 .40266 L 0 .893 0 r
F
P
p
.4597 .40064 m .47488 .4029 L .47453 .40264 L 0 .547 0 r
F
P
p
.4751 .40283 m .47447 .40266 L .47447 .40266 L 0 .893 0 r
F
P
p
.002 w
.47662 .40321 m .4752 .40283 L p
.47448 .40267 L 0 .893 0 r
F P
s
P
p
.002 w
.4766 .40315 m .47508 .40275 L p
.47452 .40263 L 0 .768 0 r
F P
s
P
p
.002 w
.47913 .40376 m .4766 .40315 L p
.47453 .40264 L 0 .768 0 r
F P
s
P
p
.47561 .40631 m .47489 .40243 L .47441 .4027 L 0 .396 0 r
F
P
p
.47447 .40266 m .47447 .40266 L .47447 .40266 L 0 .893 0 r
F
P
p
.47526 .40284 m .47495 .40277 L .47496 .40279 L 0 .396 0 r
F
P
p
.47526 .40287 m .47496 .40279 L .47561 .40631 L 0 .396 0 r
F
P
p
.47526 .40284 m .47496 .40279 L .47526 .40287 L 0 .396 0 r
F
P
p
.47526 .40282 m .47495 .40277 L .47526 .40284 L 0 .396 0 r
F
P
p
.47447 .40266 m .47448 .40267 L .4744 .40261 L 0 .893 0 r
F
P
p
.002 w
.4752 .40283 m .4744 .40261 L p
.47448 .40267 L 0 .893 0 r
F P
s
P
p
.002 w
.47587 .40438 m .47562 .40428 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47562 .40591 m .47514 .40657 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47562 .40428 m .47494 .40401 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47691 .40413 m .47589 .40553 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47807 .40373 m .47691 .40413 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47855 .40425 m .47807 .40373 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47894 .40846 m .47855 .40425 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47785 .4084 m .47595 .40454 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47595 .40454 m .47587 .40438 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47589 .40553 m .47562 .40591 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47478 .4041 m .47422 .4044 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47514 .40657 m .47404 .40809 L p
.47563 .4099 L 0 .388 0 r
F P
s
P
p
.002 w
.47494 .40401 m .47478 .4041 L p
.47563 .4099 L 0 .508 0 r
F P
s
P
p
.002 w
.47447 .40813 m .47412 .40779 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47446 .41217 m .47447 .40813 L p
.47085 .41315 L 0 .564 0 r
F P
s
P
p
.002 w
.47085 .41315 m .47294 .41306 L .47446 .41217 L p
0 .564 0 r
F P
s
P
p
.002 w
.45167 .41042 m .45295 .41008 L .45323 .40905 L p
0 .569 0 r
F P
s
P
p
.002 w
.45167 .41042 m .45209 .40975 L .4512 .40856 L p
0 .599 0 r
F P
s
P
p
.002 w
.46447 .41604 m .46634 .41679 L .46867 .41671 L p
0 .416 0 r
F P
s
P
p
.002 w
.46373 .41187 m .46364 .41211 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46526 .4119 m .46373 .41187 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46933 .41542 m .46526 .4119 L p
.46867 .41671 L 0 .416 0 r
F P
s
P
p
.002 w
.46867 .41671 m .46958 .41637 L .46933 .41542 L p
0 .416 0 r
F P
s
P
p
.002 w
.46867 .41671 m .46759 .41644 L .46492 .41603 L p
0 .591 0 r
F P
s
P
p
.002 w
.47842 .41222 m .40036 .37478 L p
.46391 .41991 L 0 .645 0 r
F P
s
P
p
.002 w
.43674 .37105 m .43902 .37403 L p
.4568 .38527 L 0 .572 0 r
F P
s
P
p
.45692 .38526 m .43674 .37105 L .4568 .38527 L 0 .572 0 r
F
P
p
.4568 .38527 m .44057 .37501 L .45018 .38623 L 0 .572 0 r
F
P
p
.44057 .37501 m .43902 .37403 L .44015 .37527 L 0 .572 0 r
F
P
p
.44057 .37501 m .44015 .37527 L .45018 .38623 L 0 .572 0 r
F
P
p
.002 w
.43902 .37403 m .44873 .38628 L p
.45013 .38617 L 0 .572 0 r
F P
s
P
p
.4559 .38589 m .42752 .38478 L .43541 .38748 L 0 .734 0 r
F
P
p
.002 w
.45453 .38236 m .43579 .38203 L p
.45859 .38516 L 0 .734 0 r
F P
s
P
p
.44647 .37768 m .43674 .37105 L .44566 .37733 L 0 .572 0 r
F
P
p
.42752 .38478 m .42501 .38468 L .42951 .38589 L 0 .734 0 r
F
P
p
.42752 .38478 m .42951 .38589 L .43541 .38748 L 0 .734 0 r
F
P
p
.002 w
.4243 .38512 m .43541 .38748 L p
.42501 .38468 L 0 .734 0 r
F P
s
P
p
.002 w
.43579 .38203 m .42308 .3818 L p
.43391 .38283 L 0 .734 0 r
F P
s
P
p
.45859 .38516 m .43579 .38203 L .43391 .38283 L 0 .734 0 r
F
P
p
.45645 .38569 m .43636 .38465 L .45595 .38589 L 0 .734 0 r
F
P
p
.45623 .38587 m .45595 .38589 L .45618 .3859 L 0 .734 0 r
F
P
p
.45645 .38569 m .45595 .38589 L .45623 .38587 L 0 .734 0 r
F
P
p
.002 w
.45018 .38812 m .452 .38884 L p
.45241 .38866 L 0 .572 0 r
F P
s
P
p
.4559 .38589 m .43704 .38735 L .44696 .38993 L 0 .734 0 r
F
P
p
.45619 .3859 m .45686 .38673 L .45994 .3854 L 0 .72 0 r
F
P
p
.4559 .38589 m .44696 .38993 L .44825 .3894 L 0 .734 0 r
F
P
p
.45618 .3859 m .4559 .38589 L .44825 .3894 L 0 .734 0 r
F
P
p
.45724 .38574 m .46507 .38471 L .45722 .38573 L 0 .72 0 r
F
P
p
.45721 .38573 m .45722 .38573 L .4572 .38573 L 0 .72 0 r
F
P
p
.45724 .38574 m .45722 .38573 L .45721 .38573 L 0 .72 0 r
F
P
p
.4572 .38573 m .46507 .38471 L .46519 .38464 L 0 .72 0 r
F
P
p
.45587 .38594 m .45662 .38584 L .45595 .3859 L 0 .72 0 r
F
P
p
.45662 .38584 m .46507 .38471 L .45667 .38581 L 0 .72 0 r
F
P
p
.45662 .38584 m .45667 .38581 L .45595 .3859 L 0 .72 0 r
F
P
p
.46507 .38471 m .47877 .38287 L .46519 .38464 L 0 .72 0 r
F
P
p
.464 .38535 m .46229 .39144 L .47737 .38385 L 0 .427 0 r
F
P
p
.46229 .39144 m .46859 .39219 L .47473 .38636 L 0 .427 0 r
F
P
p
.46229 .39144 m .47473 .38636 L .47452 .38637 L 0 .427 0 r
F
P
p
.46229 .39144 m .47489 .38622 L .47298 .38606 L 0 .427 0 r
F
P
p
.002 w
.47709 .38981 m .49213 .38683 L p
.48061 .38667 L 0 .861 0 r
F P
s
P
p
.002 w
.49827 .38714 m .4967 .38549 L p
.4821 .38618 L 0 .861 0 r
F P
s
P
p
.4727 .39268 m .47146 .39396 L .48706 .39338 L 0 .75 0 r
F
P
p
.4727 .39268 m .48706 .39338 L .4734 .39276 L 0 .75 0 r
F
P
p
.47132 .39411 m .4727 .39268 L .47257 .39266 L 0 .427 0 r
F
P
p
.46531 .38462 m .4881 .3815 L .46789 .38446 L 0 .72 0 r
F
P
p
.48339 .39003 m .48013 .39019 L .47002 .39298 L 0 .519 0 r
F
P
p
.4597 .40064 m .47283 .39236 L .47157 .39235 L 0 .427 0 r
F
P
p
.002 w
.48687 .39341 m .48706 .39338 L p
.48662 .39339 L 0 .75 0 r
F P
s
P
p
.002 w
.4597 .40064 m .47132 .39411 L p
.47268 .39253 L 0 .427 0 r
F P
s
P
p
.4597 .40064 m .47268 .39253 L .47255 .39254 L 0 .427 0 r
F
P
p
.46931 .39404 m .48687 .39341 L .48662 .39339 L 0 .75 0 r
F
P
p
.002 w
.48429 .39389 m .48687 .39341 L p
.46931 .39404 L 0 .75 0 r
F P
s
P
p
.002 w
.48706 .39338 m .49327 .39392 L p
.47341 .39276 L 0 .75 0 r
F P
s
P
p
.4734 .39276 m .48706 .39338 L .47341 .39276 L 0 .75 0 r
F
P
p
.48502 .39245 m .48822 .38993 L .48656 .3887 L 0 .519 0 r
F
P
p
.48661 .39204 m .48822 .38993 L .48502 .39245 L 0 .519 0 r
F
P
p
.48577 .3901 m .48563 .38992 L .48518 .38994 L 0 .627 0 r
F
P
p
.48502 .39245 m .48656 .3887 L .48339 .39003 L 0 .519 0 r
F
P
p
.002 w
.49327 .39392 m .49159 .39205 L p
.47362 .39236 L 0 .75 0 r
F P
s
P
p
.47362 .39236 m .49159 .39205 L .47757 .39238 L 0 .75 0 r
F
P
p
.47341 .39276 m .49327 .39392 L .47362 .39236 L 0 .75 0 r
F
P
p
.47325 .39274 m .47389 .39266 L .47584 .39092 L 0 .427 0 r
F
P
p
.47255 .39254 m .47268 .39253 L .47283 .39236 L 0 .427 0 r
F
P
p
.002 w
.47097 .39634 m .48429 .39389 L p
.4714 .39402 L 0 .75 0 r
F P
s
P
p
.46931 .39404 m .4702 .39526 L .4714 .39402 L 0 .75 0 r
F
P
p
.4702 .39526 m .47097 .39634 L .4714 .39402 L 0 .75 0 r
F
P
p
.002 w
.47132 .39411 m .47365 .39279 L p
.47325 .39274 L 0 .427 0 r
F P
s
P
p
.47334 .39276 m .4734 .39276 L .47341 .39276 L 0 .75 0 r
F
P
p
.4597 .40064 m .47478 .39011 L .47644 .38689 L 0 .427 0 r
F
P
p
.47423 .38684 m .48038 .38366 L .47737 .38385 L 0 .427 0 r
F
P
p
.4597 .40064 m .47668 .3867 L .47423 .38684 L 0 .427 0 r
F
P
p
.47668 .3867 m .48038 .38366 L .47423 .38684 L 0 .427 0 r
F
P
p
.47644 .38689 m .47478 .39011 L .48038 .38366 L 0 .427 0 r
F
P
p
.4785 .38669 m .48094 .38675 L .47866 .38652 L 0 .427 0 r
F
P
p
.47132 .39411 m .48094 .38675 L .4785 .38669 L 0 .427 0 r
F
P
p
.47132 .39411 m .48167 .38682 L .48094 .38675 L 0 .427 0 r
F
P
p
.48167 .38682 m .48171 .38676 L .47866 .38652 L 0 .427 0 r
F
P
p
.46944 .38333 m .4817 .38221 L .48268 .38109 L 0 .72 0 r
F
P
p
.002 w
.50642 .37899 m .51693 .37794 L p
.49406 .3811 L 0 .72 0 r
F P
s
P
p
.49406 .3811 m .51693 .37794 L .52036 .37773 L 0 .72 0 r
F
P
p
.4881 .3815 m .50642 .37899 L .49406 .3811 L 0 .72 0 r
F
P
p
.4817 .38221 m .49468 .38103 L .48268 .38109 L 0 .72 0 r
F
P
p
.48268 .38109 m .49468 .38103 L .49817 .37848 L 0 .72 0 r
F
P
p
.46789 .38446 m .49468 .38103 L .46944 .38333 L 0 .72 0 r
F
P
p
.47257 .39266 m .48352 .38146 L .4822 .38163 L 0 .427 0 r
F
P
p
.47737 .38385 m .48038 .38366 L .48213 .38164 L 0 .427 0 r
F
P
p
.46944 .38333 m .49742 .3786 L .48356 .38145 L 0 .72 0 r
F
P
p
.46944 .38333 m .48356 .38145 L .47931 .38202 L 0 .72 0 r
F
P
p
.47931 .38202 m .48213 .38164 L .4935 .36854 L 0 .427 0 r
F
P
p
.47737 .38385 m .48213 .38164 L .47931 .38202 L 0 .427 0 r
F
P
p
.47257 .39266 m .4931 .36917 L .49283 .36932 L 0 .427 0 r
F
P
p
.4727 .39268 m .48357 .38145 L .47257 .39266 L 0 .427 0 r
F
P
p
.002 w
.51693 .37794 m .52539 .37709 L p
.52036 .37773 L 0 .72 0 r
F P
s
P
p
.49468 .38103 m .52539 .37709 L .49817 .37848 L 0 .72 0 r
F
P
p
.48361 .38145 m .49742 .3786 L .50072 .37879 L 0 .72 0 r
F
P
p
.48357 .38145 m .48357 .38145 L .48352 .38146 L 0 .427 0 r
F
P
p
.48354 .38146 m .48356 .38145 L .48361 .38145 L 0 .72 0 r
F
P
p
.48356 .38145 m .49742 .3786 L .48361 .38145 L 0 .72 0 r
F
P
p
.48357 .38145 m .48837 .3765 L .48352 .38146 L 0 .427 0 r
F
P
p
.48357 .38145 m .48352 .38146 L .48352 .38146 L 0 .427 0 r
F
P
p
.48357 .38145 m .48352 .38146 L .47257 .39266 L 0 .427 0 r
F
P
p
.002 w
.50072 .37879 m .48697 .38093 L p
.48361 .38145 L 0 .72 0 r
F P
s
P
p
.002 w
.49213 .38683 m .49827 .38714 L p
.48171 .38676 L 0 .861 0 r
F P
s
P
p
.48168 .38676 m .49213 .38683 L .48171 .38676 L 0 .861 0 r
F
P
p
.48053 .38667 m .49213 .38683 L .4816 .38676 L 0 .861 0 r
F
P
p
.48171 .38676 m .49827 .38714 L .4821 .38618 L 0 .861 0 r
F
P
p
.002 w
.48174 .38677 m .48212 .38618 L p
.47866 .38652 L 0 .427 0 r
F P
s
P
p
.002 w
.48212 .38618 m .48837 .3765 L p
.47892 .38626 L 0 .427 0 r
F P
s
P
p
.47866 .38652 m .48212 .38618 L .47892 .38626 L 0 .427 0 r
F
P
p
.48199 .38618 m .4821 .38618 L .48781 .38604 L 0 .861 0 r
F
P
p
.4821 .38618 m .4967 .38549 L .48792 .38603 L 0 .861 0 r
F
P
p
.4821 .38618 m .48792 .38603 L .48781 .38604 L 0 .861 0 r
F
P
p
.48354 .38146 m .48361 .38145 L .48686 .38094 L 0 .72 0 r
F
P
p
.002 w
.48697 .38093 m .48686 .38094 L p
.48361 .38145 L 0 .72 0 r
F P
s
P
p
.47931 .38202 m .48356 .38145 L .48354 .38146 L 0 .72 0 r
F
P
p
.46531 .38462 m .47737 .38385 L .49248 .36951 L 0 .427 0 r
F
P
p
.47441 .38287 m .46953 .38332 L .48354 .38146 L 0 .72 0 r
F
P
p
.46953 .38332 m .46944 .38333 L .47931 .38202 L 0 .72 0 r
F
P
p
.46953 .38332 m .47931 .38202 L .48354 .38146 L 0 .72 0 r
F
P
p
.002 w
.48837 .3765 m .4931 .36917 L p
.4822 .38163 L 0 .427 0 r
F P
s
P
p
.48352 .38146 m .48837 .3765 L .4822 .38163 L 0 .427 0 r
F
P
p
.47353 .38658 m .47709 .38981 L .48061 .38667 L 0 .861 0 r
F
P
p
.4816 .38676 m .48168 .38676 L .48171 .38676 L 0 .861 0 r
F
P
p
.47353 .38658 m .48053 .38667 L .4816 .38676 L 0 .861 0 r
F
P
p
.47353 .38658 m .48171 .38676 L .4821 .38618 L 0 .861 0 r
F
P
p
.47353 .38658 m .48199 .38618 L .48781 .38604 L 0 .861 0 r
F
P
p
.002 w
.48215 .38621 m .47353 .38658 L p
.48813 .38603 L 0 .861 0 r
F P
s
P
p
.002 w
.4967 .38549 m .48992 .38596 L p
.48781 .38604 L 0 .861 0 r
F P
s
P
p
.002 w
.48992 .38596 m .4885 .386 L p
.48813 .38603 L 0 .861 0 r
F P
s
P
p
.002 w
.4885 .386 m .48215 .38621 L p
.48813 .38603 L 0 .861 0 r
F P
s
P
p
.47264 .39268 m .4727 .39268 L .47334 .39276 L 0 .75 0 r
F
P
p
.4727 .39268 m .4734 .39276 L .47334 .39276 L 0 .75 0 r
F
P
p
.47264 .39268 m .47139 .39396 L .47146 .39396 L 0 .75 0 r
F
P
p
.47264 .39268 m .47146 .39396 L .4727 .39268 L 0 .75 0 r
F
P
p
.46229 .39144 m .4597 .40064 L .46859 .39219 L 0 .427 0 r
F
P
p
.46817 .39246 m .47139 .39396 L .47264 .39268 L 0 .75 0 r
F
P
p
.46817 .39246 m .47264 .39268 L .47334 .39276 L 0 .75 0 r
F
P
p
.46817 .39246 m .47341 .39276 L .47362 .39236 L 0 .75 0 r
F
P
p
.002 w
.47389 .39266 m .48025 .38908 L p
.47584 .39092 L 0 .427 0 r
F P
s
P
p
.46817 .39246 m .47362 .39236 L .47757 .39238 L 0 .75 0 r
F
P
p
.002 w
.47684 .39234 m .46817 .39246 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.002 w
.49159 .39205 m .48469 .39233 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.002 w
.48469 .39233 m .47907 .39234 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.002 w
.47907 .39234 m .47684 .39234 L p
.47757 .39238 L 0 .75 0 r
F P
s
P
p
.47157 .39235 m .47283 .39236 L .47478 .39011 L 0 .427 0 r
F
P
p
.002 w
.47365 .39279 m .47389 .39266 L p
.47325 .39274 L 0 .427 0 r
F P
s
P
p
.48167 .38682 m .48174 .38677 L .48171 .38676 L 0 .427 0 r
F
P
p
.002 w
.47609 .39001 m .47709 .38981 L p
.47353 .38658 L 0 .861 0 r
F P
s
P
p
.002 w
.48025 .38908 m .48174 .38677 L p
.47584 .39092 L 0 .427 0 r
F P
s
P
p
.47452 .38637 m .47473 .38636 L .47489 .38622 L 0 .427 0 r
F
P
p
.47298 .38606 m .47489 .38622 L .47737 .38385 L 0 .427 0 r
F
P
p
.464 .38535 m .47737 .38385 L .46531 .38462 L 0 .427 0 r
F
P
p
.46195 .38459 m .46789 .38446 L .46944 .38333 L 0 .72 0 r
F
P
p
.46107 .38495 m .46252 .38472 L .4626 .38425 L 0 .427 0 r
F
P
p
.45994 .3854 m .46173 .38648 L .46472 .38475 L 0 .72 0 r
F
P
p
.46078 .38528 m .46412 .38483 L .46271 .38512 L 0 .72 0 r
F
P
p
.46006 .38534 m .46412 .38483 L .46078 .38528 L 0 .72 0 r
F
P
p
.46006 .38534 m .46483 .38469 L .46412 .38483 L 0 .72 0 r
F
P
p
.46483 .38469 m .46531 .38462 L .46503 .38468 L 0 .72 0 r
F
P
p
.46483 .38469 m .46503 .38468 L .46271 .38512 L 0 .72 0 r
F
P
p
.46472 .38475 m .4626 .38602 L .46519 .38469 L 0 .72 0 r
F
P
p
.4626 .38602 m .4635 .38559 L .46519 .38469 L 0 .72 0 r
F
P
p
.46271 .38512 m .46531 .38462 L .46789 .38446 L 0 .72 0 r
F
P
p
.46125 .38531 m .46789 .38446 L .46195 .38459 L 0 .72 0 r
F
P
p
.46107 .38495 m .4626 .38425 L .46118 .38444 L 0 .427 0 r
F
P
p
.46125 .38531 m .46006 .38534 L .46271 .38512 L 0 .72 0 r
F
P
p
.46387 .38516 m .45984 .38539 L .45952 .38546 L 0 .572 0 r
F
P
p
.46025 .38544 m .46012 .38537 L .46125 .38531 L 0 .72 0 r
F
P
p
.46012 .38537 m .46006 .38534 L .46125 .38531 L 0 .72 0 r
F
P
p
.46226 .38618 m .4597 .40064 L .464 .38535 L 0 .427 0 r
F
P
p
.4619 .3865 m .46193 .3865 L .46194 .3865 L 0 .72 0 r
F
P
p
.45618 .3859 m .44825 .3894 L .4489 .38913 L 0 .734 0 r
F
P
p
.45169 .38697 m .46035 .38726 L .4619 .3865 L 0 .72 0 r
F
P
p
.46062 .38712 m .4597 .40064 L .46226 .38618 L 0 .427 0 r
F
P
p
.45686 .38673 m .46178 .38651 L .45994 .3854 L 0 .72 0 r
F
P
p
.46817 .39246 m .46387 .38516 L .45952 .38546 L 0 .572 0 r
F
P
p
.46387 .38516 m .46352 .38457 L .45984 .38539 L 0 .572 0 r
F
P
p
.46342 .3844 m .46053 .38477 L .46004 .3851 L 0 .572 0 r
F
P
p
.46352 .38457 m .46342 .3844 L .46004 .3851 L 0 .572 0 r
F
P
p
.46352 .38457 m .46004 .3851 L .45952 .38546 L 0 .572 0 r
F
P
p
.45891 .3851 m .46125 .38531 L .46195 .38459 L 0 .72 0 r
F
P
p
.46063 .38481 m .46195 .38459 L .46287 .38455 L 0 .72 0 r
F
P
p
.46195 .38459 m .46457 .38415 L .46356 .38439 L 0 .72 0 r
F
P
p
.46195 .38459 m .46356 .38439 L .46287 .38455 L 0 .72 0 r
F
P
p
.46342 .3844 m .46275 .38326 L .46053 .38477 L 0 .572 0 r
F
P
p
.46817 .39246 m .46414 .38431 L .46342 .3844 L 0 .572 0 r
F
P
p
.002 w
.46817 .39246 m .46831 .3889 L .46427 .38429 L p
0 .572 0 r
F P
s
P
p
.002 w
.46427 .38429 m .46395 .38393 L p
.46414 .38431 L 0 .572 0 r
F P
s
P
p
.46817 .39246 m .46427 .38429 L .46414 .38431 L 0 .572 0 r
F
P
p
.46457 .38415 m .46706 .38379 L .46485 .38422 L 0 .72 0 r
F
P
p
.46026 .38364 m .46023 .38366 L .46371 .38445 L 0 .734 0 r
F
P
p
.46376 .38445 m .46371 .38445 L .47256 .38649 L 0 .734 0 r
F
P
p
.46026 .38364 m .46371 .38445 L .46376 .38445 L 0 .734 0 r
F
P
p
.46355 .38439 m .46485 .38422 L .4635 .38448 L 0 .72 0 r
F
P
p
.47192 .38641 m .46371 .38445 L .45982 .38499 L 0 .734 0 r
F
P
p
.47256 .38649 m .47148 .38624 L .47192 .38641 L 0 .734 0 r
F
P
p
.47148 .38624 m .46371 .38445 L .47192 .38641 L 0 .734 0 r
F
P
p
.002 w
.45146 .37442 m .44655 .37331 L p
.45365 .37918 L 0 .464 0 r
F P
s
P
p
.45365 .37918 m .44655 .37331 L .447 .37451 L 0 .464 0 r
F
P
p
.46457 .38415 m .46485 .38422 L .46355 .38439 L 0 .72 0 r
F
P
p
.46803 .38386 m .46483 .38422 L .46978 .38359 L 0 .72 0 r
F
P
p
.46761 .38392 m .46483 .38422 L .46803 .38386 L 0 .72 0 r
F
P
p
.4635 .38448 m .46483 .38422 L .46778 .3839 L 0 .72 0 r
F
P
p
.002 w
.46395 .38393 m .46308 .38344 L p
.46342 .3844 L 0 .572 0 r
F P
s
P
p
.46342 .3844 m .46308 .38344 L .46294 .38359 L 0 .572 0 r
F
P
p
.46414 .38431 m .46395 .38393 L .46342 .3844 L 0 .572 0 r
F
P
p
.46483 .38422 m .46894 .38342 L .46978 .38359 L 0 .72 0 r
F
P
p
.46457 .38415 m .46944 .38333 L .46706 .38379 L 0 .72 0 r
F
P
p
.46438 .384 m .46698 .38365 L .47612 .37845 L 0 .427 0 r
F
P
p
.002 w
.46625 .38411 m .45649 .38265 L p
.46386 .38443 L 0 .734 0 r
F P
s
P
p
.002 w
.45649 .38265 m .45453 .38236 L p
.45667 .38284 L 0 .734 0 r
F P
s
P
p
.46386 .38443 m .45649 .38265 L .45667 .38284 L 0 .734 0 r
F
P
p
.46026 .38364 m .45667 .38284 L .46023 .38366 L 0 .734 0 r
F
P
p
.46355 .38439 m .4635 .38448 L .46266 .3846 L 0 .72 0 r
F
P
p
.45891 .3851 m .45901 .38509 L .45908 .38508 L 0 .72 0 r
F
P
p
.45901 .38509 m .46063 .38481 L .46081 .38483 L 0 .72 0 r
F
P
p
.46371 .38445 m .45667 .38284 L .45858 .38515 L 0 .734 0 r
F
P
p
.45975 .38347 m .45177 .37786 L .45926 .38393 L 0 .464 0 r
F
P
p
.45177 .37786 m .44468 .37289 L .45329 .3794 L 0 .464 0 r
F
P
p
.45177 .37786 m .45329 .3794 L .45926 .38393 L 0 .464 0 r
F
P
p
.46386 .38443 m .46026 .38364 L .46376 .38445 L 0 .734 0 r
F
P
p
.46371 .38445 m .45858 .38515 L .45859 .38516 L 0 .734 0 r
F
P
p
.46063 .38481 m .46287 .38455 L .46203 .38474 L 0 .72 0 r
F
P
p
.46087 .38497 m .46164 .38479 L .46075 .38489 L 0 .464 0 r
F
P
p
.4572 .39916 m .45891 .39539 L .45519 .39746 L 0 .469 0 r
F
P
p
.4578 .3885 m .4597 .40064 L .46062 .38712 L 0 .427 0 r
F
P
p
.46817 .39246 m .45952 .38546 L .4585 .38588 L 0 .572 0 r
F
P
p
.45798 .38573 m .45892 .3855 L .46025 .38544 L 0 .72 0 r
F
P
p
.45892 .3855 m .46006 .38534 L .46025 .38544 L 0 .72 0 r
F
P
p
.45824 .3857 m .46125 .38531 L .45897 .38511 L 0 .72 0 r
F
P
p
.45882 .38518 m .45897 .38511 L .45891 .3851 L 0 .72 0 r
F
P
p
.45824 .3857 m .45897 .38511 L .45882 .38518 L 0 .72 0 r
F
P
p
.45768 .38576 m .45785 .38509 L .45645 .38569 L 0 .734 0 r
F
P
p
.4601 .38541 m .45876 .38521 L .45873 .38523 L 0 .734 0 r
F
P
p
.46616 .3862 m .46005 .38538 L .4601 .38541 L 0 .734 0 r
F
P
p
.46005 .38538 m .45876 .38521 L .4601 .38541 L 0 .734 0 r
F
P
p
.46616 .3862 m .45873 .38523 L .46023 .38589 L 0 .734 0 r
F
P
p
.47256 .38649 m .46662 .38579 L .46672 .38593 L 0 .734 0 r
F
P
p
.46662 .38579 m .45982 .38499 L .46672 .38593 L 0 .734 0 r
F
P
p
.46672 .38593 m .45982 .38499 L .45978 .38528 L 0 .734 0 r
F
P
p
.47353 .38658 m .46625 .38411 L .46386 .38443 L 0 .734 0 r
F
P
p
.4669 .38511 m .46606 .38417 L .46656 .38503 L 0 .464 0 r
F
P
p
.47079 .38597 m .46386 .38443 L .47256 .38649 L 0 .734 0 r
F
P
p
.46386 .38443 m .46376 .38445 L .47256 .38649 L 0 .734 0 r
F
P
p
.45623 .38587 m .45724 .38574 L .4572 .38573 L 0 .72 0 r
F
P
p
.45622 .38587 m .45724 .38574 L .45623 .38587 L 0 .72 0 r
F
P
p
.45627 .38586 m .45892 .3855 L .45798 .38573 L 0 .72 0 r
F
P
p
.45876 .38521 m .45785 .38509 L .45768 .38576 L 0 .734 0 r
F
P
p
.45882 .38518 m .45889 .38512 L .45859 .38516 L 0 .734 0 r
F
P
p
.46522 .38579 m .45882 .38518 L .46616 .3862 L 0 .734 0 r
F
P
p
.45882 .38518 m .45785 .38509 L .45876 .38521 L 0 .734 0 r
F
P
p
.45882 .38518 m .45876 .38521 L .46616 .3862 L 0 .734 0 r
F
P
p
.458 .38526 m .45815 .38552 L .45891 .3851 L 0 .72 0 r
F
P
p
.45815 .38552 m .45824 .3857 L .45882 .38518 L 0 .72 0 r
F
P
p
.45815 .38552 m .45882 .38518 L .45891 .3851 L 0 .72 0 r
F
P
p
.45623 .38587 m .45627 .38586 L .45768 .38577 L 0 .72 0 r
F
P
p
.45756 .38595 m .45645 .38569 L .45618 .3859 L 0 .734 0 r
F
P
p
.45768 .38577 m .45627 .38586 L .45798 .38573 L 0 .72 0 r
F
P
p
.45766 .3858 m .45645 .38569 L .45756 .38595 L 0 .734 0 r
F
P
p
.46143 .38595 m .45645 .38569 L .46109 .38609 L 0 .734 0 r
F
P
p
.46164 .38479 m .46027 .3818 L .45365 .37918 L 0 .464 0 r
F
P
p
.46027 .3818 m .45146 .37442 L .45365 .37918 L 0 .464 0 r
F
P
p
.002 w
.46352 .38135 m .45146 .37442 L p
.46145 .38279 L 0 .464 0 r
F P
s
P
p
.002 w
.44678 .3758 m .44984 .37986 L p
.4556 .38154 L 0 .464 0 r
F P
s
P
p
.45667 .38284 m .45453 .38236 L .45859 .38516 L 0 .734 0 r
F
P
p
.43636 .38465 m .43589 .38475 L .45618 .3859 L 0 .734 0 r
F
P
p
.4552 .38563 m .43933 .38334 L .43759 .38472 L 0 .734 0 r
F
P
p
.45558 .38558 m .43933 .38334 L .4552 .38563 L 0 .734 0 r
F
P
p
.45785 .38509 m .43933 .38334 L .45645 .38569 L 0 .734 0 r
F
P
p
.002 w
.44984 .37986 m .45433 .38582 L p
.4556 .38154 L 0 .464 0 r
F P
s
P
p
.002 w
.45433 .38582 m .45446 .386 L p
.45451 .3858 L 0 .464 0 r
F P
s
P
p
.4556 .38154 m .45433 .38582 L .45451 .3858 L 0 .464 0 r
F
P
p
.45618 .3859 m .45407 .38578 L .45385 .38581 L 0 .734 0 r
F
P
p
.45926 .38393 m .4556 .38154 L .45446 .386 L 0 .464 0 r
F
P
p
.45662 .38549 m .45768 .38577 L .458 .38526 L 0 .72 0 r
F
P
p
.454 .38619 m .4546 .3866 L .45619 .3859 L 0 .72 0 r
F
P
p
.45645 .38569 m .45558 .38558 L .4552 .38563 L 0 .734 0 r
F
P
p
.45209 .38643 m .45587 .38594 L .45595 .3859 L 0 .72 0 r
F
P
p
.46089 .42125 m .46391 .41991 L .40036 .37478 L 0 .645 0 r
F
P
p
.37433 .36752 m .45906 .42227 L .46086 .42126 L 0 .645 0 r
F
P
p
.4537 .42306 m .45823 .42209 L .45268 .42265 L 0 .637 0 r
F
P
p
.45826 .42236 m .45823 .42209 L .4537 .42306 L 0 .637 0 r
F
P
p
.45823 .42209 m .45822 .42192 L .45547 .42228 L 0 .637 0 r
F
P
p
.45823 .42209 m .45547 .42228 L .45268 .42265 L 0 .637 0 r
F
P
p
.45906 .42227 m .38581 .38055 L .43677 .42616 L 0 .645 0 r
F
P
p
.45906 .42227 m .43677 .42616 L .45801 .42273 L 0 .645 0 r
F
P
p
.002 w
.43777 .38798 m .44696 .38993 L p
.43704 .38735 L 0 .734 0 r
F P
s
P
p
.002 w
.44456 .39017 m .4439 .3912 L p
.44744 .38886 L 0 .72 0 r
F P
s
P
p
.002 w
.4439 .3912 m .44328 .39215 L p
.44512 .3907 L 0 .72 0 r
F P
s
P
p
.4439 .3912 m .44512 .3907 L .44744 .38886 L 0 .72 0 r
F
P
p
.44453 .38806 m .42628 .38963 L .44901 .42452 L 0 .676 0 r
F
P
p
.002 w
.41372 .38348 m .42161 .38455 L p
.42752 .38478 L 0 .734 0 r
F P
s
P
p
.45385 .38581 m .4358 .38476 L .43434 .38505 L 0 .734 0 r
F
P
p
.45282 .38639 m .45407 .38616 L .45557 .38604 L 0 .72 0 r
F
P
p
.45407 .38578 m .42907 .38436 L .45385 .38581 L 0 .734 0 r
F
P
p
.42907 .38436 m .41372 .38348 L .42902 .38437 L 0 .734 0 r
F
P
p
.42907 .38436 m .42902 .38437 L .45385 .38581 L 0 .734 0 r
F
P
p
.45205 .38645 m .45587 .38594 L .45209 .38643 L 0 .72 0 r
F
P
p
.45209 .38643 m .45407 .38616 L .4524 .38642 L 0 .72 0 r
F
P
p
.45205 .38645 m .45323 .38652 L .454 .38619 L 0 .72 0 r
F
P
p
.45169 .38666 m .45686 .38673 L .45205 .38645 L 0 .72 0 r
F
P
p
.47202 .38652 m .46143 .38595 L .46109 .38609 L 0 .734 0 r
F
P
p
.47189 .38649 m .46143 .38595 L .47202 .38652 L 0 .734 0 r
F
P
p
.45112 .38699 m .45686 .38673 L .45169 .38666 L 0 .72 0 r
F
P
p
.47177 .38688 m .46141 .38623 L .46548 .38795 L 0 .734 0 r
F
P
p
.45706 .38717 m .46031 .38728 L .45707 .38716 L 0 .72 0 r
F
P
p
.46031 .38728 m .46035 .38726 L .45169 .38697 L 0 .72 0 r
F
P
p
.46817 .39246 m .4585 .38588 L .45819 .38615 L 0 .572 0 r
F
P
p
.47202 .38652 m .45889 .38601 L .47177 .38688 L 0 .734 0 r
F
P
p
.45889 .38601 m .45618 .3859 L .4591 .38608 L 0 .734 0 r
F
P
p
.45889 .38601 m .4591 .38608 L .47177 .38688 L 0 .734 0 r
F
P
p
.47353 .38658 m .47202 .38652 L .47177 .38688 L 0 .734 0 r
F
P
p
.47353 .38658 m .47079 .38597 L .47256 .38649 L 0 .734 0 r
F
P
p
.47353 .38658 m .46522 .38579 L .46616 .3862 L 0 .734 0 r
F
P
p
.002 w
.47353 .38658 m .47289 .38892 L .47609 .39001 L p
0 .861 0 r
F P
s
P
p
.4552 .38772 m .45339 .3927 L .45558 .38737 L 0 .72 0 r
F
P
p
.4504 .38954 m .45339 .3927 L .45534 .38736 L 0 .72 0 r
F
P
p
.4578 .3885 m .45358 .39056 L .4597 .40064 L 0 .427 0 r
F
P
p
.002 w
.45916 .39168 m .46817 .39246 L p
.45241 .38866 L 0 .572 0 r
F P
s
P
p
.002 w
.452 .38884 m .45916 .39168 L p
.45241 .38866 L 0 .572 0 r
F P
s
P
p
.45534 .38736 m .4552 .38772 L .45558 .38737 L 0 .72 0 r
F
P
p
.45164 .38699 m .45706 .38717 L .45169 .38697 L 0 .72 0 r
F
P
p
.45706 .38717 m .45707 .38716 L .45169 .38697 L 0 .72 0 r
F
P
p
.46817 .39246 m .45819 .38615 L .45241 .38866 L 0 .572 0 r
F
P
p
.4489 .38913 m .44952 .39249 L .4518 .39143 L 0 .72 0 r
F
P
p
.44532 .38983 m .4501 .38758 L .45012 .38664 L 0 .676 0 r
F
P
p
.44815 .38853 m .4501 .38758 L .44532 .38983 L 0 .676 0 r
F
P
p
.44525 .38986 m .45012 .38664 L .44981 .38669 L 0 .676 0 r
F
P
p
.44479 .39018 m .44532 .38983 L .44525 .38986 L 0 .676 0 r
F
P
p
.44532 .38983 m .45012 .38664 L .44525 .38986 L 0 .676 0 r
F
P
p
.44815 .38853 m .44784 .38957 L .4489 .38913 L 0 .72 0 r
F
P
p
.44479 .39018 m .45013 .38647 L .44532 .38714 L 0 .676 0 r
F
P
p
.002 w
.44083 .35794 m .43395 .37292 L p
.44453 .38806 L 0 .676 0 r
F P
s
P
p
.43434 .38505 m .42902 .38437 L .42752 .38478 L 0 .734 0 r
F
P
p
.4358 .38476 m .42902 .38437 L .43434 .38505 L 0 .734 0 r
F
P
p
.42902 .38437 m .41372 .38348 L .42752 .38478 L 0 .734 0 r
F
P
p
.43636 .38465 m .41372 .38348 L .43589 .38475 L 0 .734 0 r
F
P
p
.002 w
.42308 .3818 m .41372 .38348 L p
.43759 .38472 L 0 .734 0 r
F P
s
P
p
.43933 .38334 m .42308 .3818 L .43759 .38472 L 0 .734 0 r
F
P
p
.002 w
.43541 .38748 m .43777 .38798 L p
.43704 .38735 L 0 .734 0 r
F P
s
P
p
.002 w
.43395 .37292 m .42628 .38963 L p
.44453 .38806 L 0 .676 0 r
F P
s
P
p
.45254 .37884 m .44671 .37442 L .45219 .37932 L 0 .464 0 r
F
P
p
.45219 .37932 m .44671 .37442 L .44678 .3758 L 0 .464 0 r
F
P
p
.44532 .38714 m .45013 .38647 L .45108 .35417 L 0 .676 0 r
F
P
p
.002 w
.44655 .37331 m .44468 .37289 L p
.447 .37451 L 0 .464 0 r
F P
s
P
p
.002 w
.44468 .37289 m .44552 .37406 L p
.44671 .37442 L 0 .464 0 r
F P
s
P
p
.002 w
.44552 .37406 m .44678 .3758 L p
.44671 .37442 L 0 .464 0 r
F P
s
P
p
.002 w
.45108 .35417 m .44083 .35794 L p
.44479 .39018 L 0 .676 0 r
F P
s
P
p
.002 w
.42917 .36286 m .42209 .3659 L p
.44671 .38845 L 0 .642 0 r
F P
s
P
p
.44758 .38807 m .44744 .38886 L .44815 .38853 L 0 .72 0 r
F
P
p
.4471 .38828 m .44744 .38886 L .44758 .38807 L 0 .72 0 r
F
P
p
.44744 .38886 m .44784 .38957 L .44815 .38853 L 0 .72 0 r
F
P
p
.44784 .38957 m .44952 .39249 L .4489 .38913 L 0 .72 0 r
F
P
p
.4546 .3866 m .45686 .38673 L .45619 .3859 L 0 .72 0 r
F
P
p
.45012 .38664 m .4501 .38758 L .4506 .38657 L 0 .676 0 r
F
P
p
.4501 .38758 m .45216 .38639 L .4522 .3862 L 0 .676 0 r
F
P
p
.45068 .3864 m .4522 .3862 L .45316 .38138 L 0 .676 0 r
F
P
p
.4501 .38758 m .4522 .3862 L .45068 .3864 L 0 .676 0 r
F
P
p
.4556 .38154 m .45254 .37884 L .45219 .37932 L 0 .464 0 r
F
P
p
.45926 .38393 m .45474 .38051 L .4556 .38154 L 0 .464 0 r
F
P
p
.45474 .38051 m .45254 .37884 L .4556 .38154 L 0 .464 0 r
F
P
p
.002 w
.44023 .35968 m .43462 .36244 L p
.43991 .36916 L 0 .642 0 r
F P
s
P
p
.45609 .37296 m .45442 .38509 L .45858 .37354 L 0 .676 0 r
F
P
p
.44986 .38726 m .4504 .38954 L .45534 .38736 L 0 .72 0 r
F
P
p
.45484 .38735 m .45543 .38712 L .45132 .38698 L 0 .72 0 r
F
P
p
.44671 .38845 m .44758 .38807 L .4468 .38701 L 0 .642 0 r
F
P
p
.44581 .38715 m .4468 .38701 L .44365 .38269 L 0 .642 0 r
F
P
p
.44581 .38715 m .44365 .38269 L .4425 .38231 L 0 .642 0 r
F
P
p
.45026 .38194 m .45012 .38664 L .45316 .38138 L 0 .676 0 r
F
P
p
.45012 .38664 m .4506 .38657 L .45316 .38138 L 0 .676 0 r
F
P
p
.44981 .38669 m .45012 .38664 L .45013 .38647 L 0 .676 0 r
F
P
p
.44758 .38807 m .45053 .38669 L .44461 .38009 L 0 .642 0 r
F
P
p
.002 w
.4434 .37459 m .44577 .37531 L p
.4447 .37501 L 0 .522 0 r
F P
s
P
p
.44455 .38392 m .44461 .38009 L .44162 .37675 L 0 .642 0 r
F
P
p
.44103 .3778 m .44162 .37675 L .4383 .37304 L 0 .642 0 r
F
P
p
.44455 .38392 m .44162 .37675 L .44103 .3778 L 0 .642 0 r
F
P
p
.44455 .38392 m .4383 .37304 L .43815 .37299 L 0 .642 0 r
F
P
p
.43635 .37269 m .43815 .37299 L .43611 .37237 L 0 .642 0 r
F
P
p
.44455 .38392 m .43815 .37299 L .43635 .37269 L 0 .642 0 r
F
P
p
.43611 .37237 m .4383 .37304 L .42917 .36286 L 0 .642 0 r
F
P
p
.4425 .38231 m .44365 .38269 L .42917 .36286 L 0 .642 0 r
F
P
p
.43991 .36916 m .44365 .37391 L .44665 .37074 L 0 .642 0 r
F
P
p
.44241 .3737 m .44472 .3741 L .4436 .3739 L 0 .522 0 r
F
P
p
.002 w
.44282 .37463 m .4434 .37459 L p
.44292 .37446 L 0 .522 0 r
F P
s
P
p
.44267 .37444 m .44292 .37446 L .4447 .37501 L 0 .522 0 r
F
P
p
.44167 .37412 m .44282 .37463 L .44292 .37446 L 0 .522 0 r
F
P
p
.43702 .37161 m .43858 .37335 L .43983 .36921 L 0 .642 0 r
F
P
p
.43858 .37335 m .43864 .37337 L .43983 .36921 L 0 .642 0 r
F
P
p
.43862 .37341 m .44108 .37447 L .43983 .36921 L 0 .642 0 r
F
P
p
.44162 .37675 m .44169 .37342 L .43983 .36921 L 0 .642 0 r
F
P
p
.43612 .37261 m .44167 .37429 L .44167 .37412 L 0 .522 0 r
F
P
p
.44167 .37429 m .44282 .37463 L .44167 .37412 L 0 .522 0 r
F
P
p
.44167 .37412 m .44292 .37446 L .44267 .37444 L 0 .522 0 r
F
P
p
.43858 .37335 m .43862 .37341 L .43864 .37337 L 0 .642 0 r
F
P
p
.43862 .37341 m .44162 .37675 L .44108 .37447 L 0 .642 0 r
F
P
p
.002 w
.4376 .37501 m .44166 .37472 L p
.43612 .37261 L 0 .522 0 r
F P
s
P
p
.002 w
.44166 .37472 m .44282 .37463 L p
.44167 .37429 L 0 .522 0 r
F P
s
P
p
.43612 .37261 m .44166 .37472 L .44167 .37429 L 0 .522 0 r
F
P
p
.44458 .38 m .44171 .37228 L .44169 .37342 L 0 .642 0 r
F
P
p
.44463 .38011 m .44449 .37974 L .44458 .38 L 0 .642 0 r
F
P
p
.44449 .37974 m .44171 .37228 L .44458 .38 L 0 .642 0 r
F
P
p
.44241 .3737 m .4447 .37501 L .44472 .3741 L 0 .522 0 r
F
P
p
.44293 .37556 m .44239 .37339 L .44171 .37228 L 0 .642 0 r
F
P
p
.44162 .37675 m .44461 .38009 L .44169 .37342 L 0 .642 0 r
F
P
p
.44461 .38009 m .44463 .38011 L .44458 .38 L 0 .642 0 r
F
P
p
.44461 .38009 m .44458 .38 L .44169 .37342 L 0 .642 0 r
F
P
p
.43612 .37261 m .44167 .37412 L .44267 .37444 L 0 .522 0 r
F
P
p
.43612 .37261 m .44267 .37444 L .44241 .3737 L 0 .522 0 r
F
P
p
.44292 .37446 m .4434 .37459 L .4447 .37501 L 0 .522 0 r
F
P
p
.44267 .37444 m .4447 .37501 L .44241 .3737 L 0 .522 0 r
F
P
p
.002 w
.43789 .3757 m .44295 .37563 L p
.43612 .37261 L 0 .545 0 r
F P
s
P
p
.002 w
.44295 .37563 m .44383 .37562 L p
.44285 .37523 L 0 .545 0 r
F P
s
P
p
.43612 .37261 m .44295 .37563 L .44285 .37523 L 0 .545 0 r
F
P
p
.44285 .37523 m .44383 .37562 L .44427 .37585 L 0 .545 0 r
F
P
p
.44463 .38011 m .44623 .37967 L .44375 .37562 L 0 .642 0 r
F
P
p
.44303 .37531 m .44375 .37562 L .44239 .37339 L 0 .642 0 r
F
P
p
.44463 .38011 m .44375 .37562 L .44303 .37531 L 0 .642 0 r
F
P
p
.44463 .38011 m .44239 .37339 L .44293 .37556 L 0 .642 0 r
F
P
p
.44169 .37342 m .44171 .37228 L .43983 .36921 L 0 .642 0 r
F
P
p
.44312 .37459 m .44312 .37459 L .4426 .37373 L 0 .642 0 r
F
P
p
.44623 .37967 m .4426 .37373 L .44259 .37373 L 0 .642 0 r
F
P
p
.002 w
.44536 .37516 m .44455 .37492 L p
.4436 .37467 L 0 .545 0 r
F P
s
P
p
.002 w
.44577 .37531 m .44493 .37414 L p
.44472 .3741 L 0 .522 0 r
F P
s
P
p
.4447 .37501 m .44577 .37531 L .44472 .3741 L 0 .522 0 r
F
P
p
.44442 .37489 m .44991 .37637 L .449 .37481 L 0 .642 0 r
F
P
p
.002 w
.44455 .37492 m .44452 .37492 L p
.44442 .37489 L 0 .545 0 r
F P
s
P
p
.4436 .37467 m .44455 .37492 L .44442 .37489 L 0 .545 0 r
F
P
p
.002 w
.44484 .37412 m .44366 .37391 L p
.44472 .3741 L 0 .522 0 r
F P
s
P
p
.44472 .3741 m .44366 .37391 L .4436 .3739 L 0 .522 0 r
F
P
p
.002 w
.44493 .37414 m .44484 .37412 L p
.44472 .3741 L 0 .522 0 r
F P
s
P
p
.44365 .37391 m .44442 .37489 L .449 .37481 L 0 .642 0 r
F
P
p
.002 w
.44383 .37562 m .44635 .37667 L p
.44427 .37585 L 0 .545 0 r
F P
s
P
p
.44758 .38807 m .45339 .3927 L .44857 .38761 L 0 .72 0 r
F
P
p
.46548 .38795 m .45651 .38597 L .44999 .39057 L 0 .734 0 r
F
P
p
.45651 .38597 m .45618 .3859 L .45558 .38636 L 0 .734 0 r
F
P
p
.45651 .38597 m .45558 .38636 L .44999 .39057 L 0 .734 0 r
F
P
p
.002 w
.44999 .39057 m .46351 .38961 L .47179 .38711 L p
0 .734 0 r
F P
s
P
p
.47219 .38681 m .44999 .39057 L .47179 .38711 L 0 .734 0 r
F
P
p
.46141 .38623 m .45618 .3859 L .46548 .38795 L 0 .734 0 r
F
P
p
.002 w
.45446 .386 m .45455 .38612 L p
.45926 .38393 L 0 .464 0 r
F P
s
P
p
.45595 .3859 m .45622 .38587 L .45623 .38587 L 0 .72 0 r
F
P
p
.45407 .38616 m .45623 .38587 L .45557 .38604 L 0 .72 0 r
F
P
p
.45926 .38393 m .45455 .38612 L .4555 .38604 L 0 .464 0 r
F
P
p
.45557 .38604 m .45623 .38587 L .45768 .38577 L 0 .72 0 r
F
P
p
.45586 .38589 m .45768 .38577 L .45662 .38549 L 0 .72 0 r
F
P
p
.45662 .38549 m .458 .38526 L .45891 .38516 L 0 .72 0 r
F
P
p
.4524 .38642 m .45407 .38616 L .45282 .38639 L 0 .72 0 r
F
P
p
.45926 .38393 m .45479 .38644 L .45919 .38415 L 0 .464 0 r
F
P
p
.44966 .38736 m .4504 .38954 L .44986 .38726 L 0 .72 0 r
F
P
p
.4494 .3874 m .4504 .38954 L .44963 .38726 L 0 .72 0 r
F
P
p
.44857 .38761 m .4504 .38954 L .44933 .38725 L 0 .72 0 r
F
P
p
.002 w
.44705 .38995 m .44999 .39057 L p
.45618 .3859 L 0 .734 0 r
F P
s
P
p
.45282 .38639 m .45768 .38577 L .45325 .38606 L 0 .72 0 r
F
P
p
.45768 .38577 m .45824 .3857 L .458 .38526 L 0 .72 0 r
F
P
p
.46109 .38609 m .45766 .3858 L .45756 .38595 L 0 .734 0 r
F
P
p
.46023 .38589 m .45873 .38523 L .45768 .38576 L 0 .734 0 r
F
P
p
.45978 .38528 m .45889 .38512 L .45882 .38518 L 0 .734 0 r
F
P
p
.458 .38526 m .45891 .3851 L .45973 .38503 L 0 .72 0 r
F
P
p
.002 w
.45479 .38644 m .45742 .38994 L p
.45888 .38516 L 0 .464 0 r
F P
s
P
p
.45919 .38415 m .45662 .38549 L .45888 .38516 L 0 .464 0 r
F
P
p
.45662 .38549 m .45479 .38644 L .45888 .38516 L 0 .464 0 r
F
P
p
.45978 .38528 m .45982 .38499 L .45889 .38512 L 0 .734 0 r
F
P
p
.458 .38526 m .45973 .38503 L .45994 .38501 L 0 .72 0 r
F
P
p
.458 .38526 m .45994 .38501 L .45891 .38516 L 0 .72 0 r
F
P
p
.45891 .3851 m .45908 .38508 L .45973 .38503 L 0 .72 0 r
F
P
p
.46468 .39171 m .46001 .385 L .45742 .38994 L 0 .464 0 r
F
P
p
.45901 .38509 m .46103 .38485 L .45994 .38501 L 0 .72 0 r
F
P
p
.46001 .385 m .45926 .38393 L .45888 .38516 L 0 .464 0 r
F
P
p
.46001 .385 m .45888 .38516 L .45742 .38994 L 0 .464 0 r
F
P
p
.45901 .38509 m .46081 .38483 L .46103 .38485 L 0 .72 0 r
F
P
p
.46508 .39146 m .45926 .38393 L .46468 .39171 L 0 .464 0 r
F
P
p
.46824 .38977 m .45926 .38393 L .46542 .39189 L 0 .464 0 r
F
P
p
.45994 .38501 m .46103 .38485 L .4614 .38489 L 0 .72 0 r
F
P
p
.45891 .38516 m .45994 .38501 L .4614 .38489 L 0 .72 0 r
F
P
p
.4543 .38599 m .4585 .38534 L .45851 .38533 L 0 .676 0 r
F
P
p
.002 w
.45004 .39231 m .4597 .40064 L p
.45358 .39056 L 0 .427 0 r
F P
s
P
p
.45388 .39662 m .45495 .40001 L .45851 .38533 L 0 .676 0 r
F
P
p
.45232 .40043 m .45473 .40005 L .45388 .39662 L 0 .676 0 r
F
P
p
.45473 .40005 m .45495 .40001 L .45388 .39662 L 0 .676 0 r
F
P
p
.45907 .38525 m .45425 .38589 L .4614 .38489 L 0 .72 0 r
F
P
p
.45851 .38533 m .45851 .38534 L .45907 .38525 L 0 .676 0 r
F
P
p
.45713 .38555 m .45428 .38589 L .45907 .38525 L 0 .72 0 r
F
P
p
.45713 .38555 m .45907 .38525 L .45975 .38514 L 0 .72 0 r
F
P
p
.45907 .38525 m .45944 .38519 L .45948 .38519 L 0 .72 0 r
F
P
p
.45944 .38519 m .4614 .38489 L .4609 .38497 L 0 .72 0 r
F
P
p
.002 w
.47353 .38658 m .46657 .38415 L .46636 .38412 L p
0 .734 0 r
F P
s
P
p
.47353 .38658 m .46636 .38412 L .46632 .38413 L 0 .734 0 r
F
P
p
.002 w
.47137 .38586 m .46803 .38394 L p
.4719 .39066 L 0 .464 0 r
F P
s
P
p
.002 w
.46636 .38412 m .46625 .38411 L p
.46632 .38413 L 0 .734 0 r
F P
s
P
p
.46533 .38428 m .4635 .38448 L .46778 .3839 L 0 .72 0 r
F
P
p
.46533 .38428 m .46803 .38386 L .46624 .38414 L 0 .72 0 r
F
P
p
.002 w
.46803 .38394 m .46792 .38388 L p
.46607 .38419 L 0 .464 0 r
F P
s
P
p
.46778 .3839 m .46761 .38392 L .46803 .38386 L 0 .72 0 r
F
P
p
.002 w
.46792 .38388 m .46352 .38135 L p
.46606 .38417 L 0 .464 0 r
F P
s
P
p
.46624 .38414 m .46803 .38386 L .4683 .38382 L 0 .72 0 r
F
P
p
.46607 .38419 m .46792 .38388 L .46606 .38417 L 0 .464 0 r
F
P
p
.4719 .39066 m .46803 .38394 L .46607 .38419 L 0 .464 0 r
F
P
p
.46941 .39025 m .46396 .3849 L .46164 .38479 L 0 .464 0 r
F
P
p
.46396 .3849 m .4635 .38451 L .46267 .38464 L 0 .464 0 r
F
P
p
.4614 .38489 m .46303 .38457 L .46533 .38428 L 0 .72 0 r
F
P
p
.46303 .38457 m .4635 .38448 L .46533 .38428 L 0 .72 0 r
F
P
p
.45425 .38589 m .45662 .38549 L .4614 .38489 L 0 .72 0 r
F
P
p
.45662 .38549 m .45891 .38516 L .4614 .38489 L 0 .72 0 r
F
P
p
.46606 .38417 m .46352 .38135 L .46554 .38425 L 0 .464 0 r
F
P
p
.002 w
.46308 .38344 m .46275 .38326 L p
.46294 .38359 L 0 .572 0 r
F P
s
P
p
.46356 .38456 m .46352 .38135 L .46145 .38279 L 0 .464 0 r
F
P
p
.46554 .38425 m .46352 .38135 L .46356 .38456 L 0 .464 0 r
F
P
p
.46075 .38489 m .45975 .38347 L .45926 .38393 L 0 .464 0 r
F
P
p
.46063 .38481 m .46203 .38474 L .46107 .38486 L 0 .72 0 r
F
P
p
.46164 .38479 m .45975 .38347 L .46075 .38489 L 0 .464 0 r
F
P
p
.46266 .3846 m .4635 .38448 L .46282 .38461 L 0 .72 0 r
F
P
p
.46266 .3846 m .46282 .38461 L .46217 .38471 L 0 .72 0 r
F
P
p
.4635 .38451 m .46027 .3818 L .46164 .38479 L 0 .464 0 r
F
P
p
.45851 .38533 m .45907 .38525 L .47488 .37459 L 0 .676 0 r
F
P
p
.45944 .38519 m .4609 .38497 L .46055 .38502 L 0 .72 0 r
F
P
p
.45944 .38519 m .46055 .38502 L .45948 .38519 L 0 .72 0 r
F
P
p
.46396 .3849 m .46267 .38464 L .46164 .38479 L 0 .464 0 r
F
P
p
.002 w
.46837 .38381 m .45975 .38514 L p
.4614 .38489 L 0 .72 0 r
F P
s
P
p
.46887 .38901 m .46554 .38425 L .4655 .38425 L 0 .464 0 r
F
P
p
.46396 .3849 m .4655 .38425 L .46356 .38456 L 0 .464 0 r
F
P
p
.46887 .38901 m .4655 .38425 L .46396 .3849 L 0 .464 0 r
F
P
p
.46606 .38417 m .46554 .38425 L .46887 .38901 L 0 .464 0 r
F
P
p
.46338 .38458 m .46533 .38428 L .46465 .38438 L 0 .72 0 r
F
P
p
.46533 .38428 m .46624 .38414 L .46465 .38438 L 0 .72 0 r
F
P
p
.46465 .38438 m .46624 .38414 L .46837 .38381 L 0 .72 0 r
F
P
p
.46624 .38414 m .4683 .38382 L .46837 .38381 L 0 .72 0 r
F
P
p
.46664 .38873 m .46171 .38484 L .46087 .38497 L 0 .464 0 r
F
P
p
.46831 .38947 m .46171 .38484 L .46664 .38873 L 0 .464 0 r
F
P
p
.4614 .38489 m .46338 .38458 L .46465 .38438 L 0 .72 0 r
F
P
p
.46803 .38386 m .46978 .38359 L .46943 .38364 L 0 .72 0 r
F
P
p
.46803 .38386 m .46943 .38364 L .46837 .38381 L 0 .72 0 r
F
P
p
.46978 .38359 m .46894 .38342 L .47441 .38287 L 0 .72 0 r
F
P
p
.46978 .38359 m .47236 .38319 L .46837 .38381 L 0 .72 0 r
F
P
p
.45907 .38525 m .47012 .38378 L .47026 .38351 L 0 .676 0 r
F
P
p
.46171 .38484 m .46164 .38479 L .46087 .38497 L 0 .464 0 r
F
P
p
.46107 .38486 m .46203 .38474 L .4614 .38489 L 0 .72 0 r
F
P
p
.46217 .38471 m .46282 .38461 L .4614 .38489 L 0 .72 0 r
F
P
p
.46894 .38342 m .46944 .38333 L .47025 .38325 L 0 .72 0 r
F
P
p
.46894 .38342 m .47025 .38325 L .47441 .38287 L 0 .72 0 r
F
P
p
.45907 .38525 m .47026 .38351 L .47488 .37459 L 0 .676 0 r
F
P
p
.45948 .38519 m .46055 .38502 L .45975 .38514 L 0 .72 0 r
F
P
p
.45907 .38525 m .45948 .38519 L .45975 .38514 L 0 .72 0 r
F
P
p
.47928 .42082 m .47948 .41961 L .46885 .42103 L 0 .645 0 r
F
P
p
.47799 .41348 m .48024 .41302 L .48129 .4129 L 0 .47 0 r
F
P
p
.47907 .41323 m .479 .41293 L .47878 .41327 L 0 .511 0 r
F
P
p
.002 w
.48189 .41282 m .47799 .41348 L p
.48129 .4129 L 0 .47 0 r
F P
s
P
p
.47909 .41368 m .48014 .41323 L .47949 .41342 L 0 .47 0 r
F
P
p
.002 w
.48047 .41387 m .48026 .41372 L p
.47853 .41406 L 0 .511 0 r
F P
s
P
p
.002 w
.48026 .41372 m .47967 .4133 L p
.47873 .41392 L 0 .511 0 r
F P
s
P
p
.47847 .41409 m .47856 .41406 L .47865 .41398 L 0 .47 0 r
F
P
p
.47853 .41406 m .48026 .41372 L .47873 .41392 L 0 .511 0 r
F
P
p
.47852 .41406 m .47853 .41406 L .47853 .41405 L 0 .511 0 r
F
P
p
.48025 .41503 m .47843 .41224 L .4741 .41523 L 0 .645 0 r
F
P
p
.002 w
.47404 .42038 m .47549 .42049 L p
.47645 .41717 L 0 .8 0 r
F P
s
P
p
.46558 .4211 m .47843 .41224 L .46391 .41991 L 0 .645 0 r
F
P
p
.47843 .41224 m .47842 .41222 L .46391 .41991 L 0 .645 0 r
F
P
p
.002 w
.48496 .39681 m .4597 .40064 L p
.47971 .39757 L 0 .547 0 r
F P
s
P
p
.4597 .40064 m .47602 .39802 L .47971 .39757 L 0 .547 0 r
F
P
p
.4597 .40064 m .48323 .39658 L .49142 .39555 L 0 .547 0 r
F
P
p
.4718 .40407 m .47204 .404 L .47187 .40405 L 0 .547 0 r
F
P
p
.002 w
.47508 .40275 m .4738 .40242 L p
.47433 .40259 L 0 .768 0 r
F P
s
P
p
.47085 .40175 m .47453 .40264 L .47371 .40204 L 0 .547 0 r
F
P
p
.47225 .4021 m .47447 .40266 L .47447 .40266 L 0 .893 0 r
F
P
p
.002 w
.47382 .40246 m .47076 .40172 L p
.47447 .40266 L 0 .893 0 r
F P
s
P
p
.002 w
.4744 .40261 m .47382 .40246 L p
.47447 .40266 L 0 .893 0 r
F P
s
P
p
.47076 .40172 m .47204 .40219 L .47237 .40233 L 0 .893 0 r
F
P
p
.47232 .4023 m .47221 .40209 L .47216 .40224 L 0 .396 0 r
F
P
p
.47076 .40172 m .47201 .40217 L .47233 .40229 L 0 .768 0 r
F
P
p
.47076 .40172 m .47233 .40229 L .47222 .40208 L 0 .768 0 r
F
P
p
.47076 .40172 m .47237 .40233 L .47225 .4021 L 0 .893 0 r
F
P
p
.4597 .40064 m .47453 .40264 L .47085 .40175 L 0 .547 0 r
F
P
p
.47211 .40398 m .47204 .404 L .47215 .40397 L 0 .547 0 r
F
P
p
.47203 .40399 m .47228 .40444 L .47223 .40392 L 0 .893 0 r
F
P
p
.47201 .40401 m .47217 .40433 L .47204 .404 L 0 .768 0 r
F
P
p
.002 w
.47187 .40407 m .47217 .40433 L p
.47201 .40401 L 0 .768 0 r
F P
s
P
p
.002 w
.47182 .40406 m .47228 .40446 L p
.47202 .40399 L 0 .893 0 r
F P
s
P
p
.4597 .40064 m .47705 .4022 L .48389 .39975 L 0 .547 0 r
F
P
p
.4597 .40064 m .48485 .39971 L .48597 .39934 L 0 .547 0 r
F
P
p
.4597 .40064 m .48603 .39934 L .49041 .39788 L 0 .547 0 r
F
P
p
.4597 .40064 m .48173 .39858 L .48217 .39834 L 0 .547 0 r
F
P
p
.002 w
.46949 .39865 m .47166 .40354 L .4766 .40613 L p
0 .544 0 r
F P
s
P
p
.46817 .39246 m .46931 .39404 L .47139 .39396 L 0 .75 0 r
F
P
p
.002 w
.46817 .39246 m .46766 .39503 L .47097 .39634 L p
0 .75 0 r
F P
s
P
p
.47516 .39428 m .46824 .38977 L .46542 .39189 L 0 .464 0 r
F
P
p
.002 w
.47179 .38711 m .47353 .38658 L p
.47219 .38681 L 0 .734 0 r
F P
s
P
p
.002 w
.4755 .3908 m .47137 .38586 L p
.47391 .39151 L 0 .464 0 r
F P
s
P
p
.002 w
.47516 .39428 m .47538 .39204 L p
.47391 .39151 L 0 .464 0 r
F P
s
P
p
.002 w
.47538 .39204 m .4755 .3908 L p
.47391 .39151 L 0 .464 0 r
F P
s
P
p
.47516 .39428 m .47391 .39151 L .4719 .39066 L 0 .464 0 r
F
P
p
.47391 .39151 m .47137 .38586 L .4719 .39066 L 0 .464 0 r
F
P
p
.47516 .39428 m .46976 .38975 L .46941 .39025 L 0 .464 0 r
F
P
p
.47516 .39428 m .47132 .39001 L .46887 .38901 L 0 .464 0 r
F
P
p
.47516 .39428 m .46831 .38947 L .46664 .38873 L 0 .464 0 r
F
P
p
.49704 .39505 m .49588 .39409 L .49454 .39541 L 0 .472 0 r
F
P
p
.002 w
.49355 .39406 m .49454 .39541 L p
.49588 .39409 L 0 .472 0 r
F P
s
P
p
.49868 .39527 m .49748 .39541 L .49952 .40231 L 0 .472 0 r
F
P
p
.002 w
.49477 .39574 m .49669 .3984 L p
.49748 .39541 L 0 .472 0 r
F P
s
P
p
.002 w
.49669 .3984 m .49952 .40231 L p
.49748 .39541 L 0 .472 0 r
F P
s
P
p
.49663 .3958 m .49439 .39547 L .49736 .39586 L 0 .613 0 r
F
P
p
.49748 .39541 m .49704 .39505 L .49528 .39559 L 0 .472 0 r
F
P
p
.49566 .39563 m .49528 .39559 L .49477 .39574 L 0 .472 0 r
F
P
p
.49748 .39541 m .49528 .39559 L .49566 .39563 L 0 .472 0 r
F
P
p
.4936 .39559 m .49404 .3955 L .49663 .3958 L 0 .613 0 r
F
P
p
.49404 .3955 m .49425 .39546 L .49663 .3958 L 0 .613 0 r
F
P
p
.47602 .39802 m .49142 .39555 L .47971 .39757 L 0 .547 0 r
F
P
p
.48323 .39658 m .48953 .39549 L .49142 .39555 L 0 .547 0 r
F
P
p
.002 w
.47799 .39833 m .49409 .39544 L p
.47516 .39428 L 0 .613 0 r
F P
s
P
p
.002 w
.49409 .39544 m .49425 .39546 L p
.47516 .39428 L 0 .613 0 r
F P
s
P
p
.47516 .39428 m .49425 .39546 L .4936 .39559 L 0 .613 0 r
F
P
p
.4977 .39459 m .497 .39411 L .49748 .39541 L 0 .472 0 r
F
P
p
.497 .39411 m .49019 .3894 L .49588 .39409 L 0 .472 0 r
F
P
p
.497 .39411 m .49588 .39409 L .49748 .39541 L 0 .472 0 r
F
P
p
.002 w
.50034 .39607 m .49864 .39411 L p
.49782 .39412 L 0 .613 0 r
F P
s
P
p
.002 w
.49864 .39411 m .49842 .39412 L p
.49811 .39412 L 0 .613 0 r
F P
s
P
p
.002 w
.51225 .39259 m .5023 .39413 L p
.49962 .39452 L 0 .547 0 r
F P
s
P
p
.49955 .39425 m .50416 .39297 L .50893 .39274 L 0 .547 0 r
F
P
p
.49955 .39425 m .50893 .39274 L .50783 .39322 L 0 .547 0 r
F
P
p
.49955 .39425 m .50783 .39322 L .50766 .39329 L 0 .547 0 r
F
P
p
.49866 .39526 m .49965 .39238 L .4977 .39459 L 0 .472 0 r
F
P
p
.50003 .3962 m .49988 .39467 L .49866 .39526 L 0 .472 0 r
F
P
p
.49988 .39467 m .49965 .39238 L .49866 .39526 L 0 .472 0 r
F
P
p
.47516 .39428 m .49736 .39586 L .49782 .39412 L 0 .613 0 r
F
P
p
.002 w
.49824 .39413 m .49176 .39432 L p
.49798 .39412 L 0 .613 0 r
F P
s
P
p
.47516 .39428 m .49782 .39412 L .49176 .39432 L 0 .613 0 r
F
P
p
.49782 .39412 m .49798 .39412 L .49176 .39432 L 0 .613 0 r
F
P
p
.002 w
.49019 .3894 m .49355 .39406 L p
.49588 .39409 L 0 .472 0 r
F P
s
P
p
.002 w
.501 .39678 m .50331 .39617 L p
.50207 .3963 L 0 .547 0 r
F P
s
P
p
.002 w
.50331 .39617 m .50874 .39474 L p
.50498 .39519 L 0 .547 0 r
F P
s
P
p
.51379 .39795 m .50703 .39612 L .51369 .3981 L 0 .627 0 r
F
P
p
.50703 .39612 m .50688 .39624 L .51369 .3981 L 0 .627 0 r
F
P
p
.51369 .3981 m .50688 .39624 L .50668 .3964 L 0 .627 0 r
F
P
p
.002 w
.51431 .397 m .49965 .39238 L p
.50003 .3962 L 0 .472 0 r
F P
s
P
p
.002 w
.52174 .3745 m .50973 .37695 L p
.49742 .3786 L 0 .72 0 r
F P
s
P
p
.002 w
.50973 .37695 m .50072 .37879 L p
.49742 .3786 L 0 .72 0 r
F P
s
P
p
.002 w
.52918 .34714 m .52322 .34663 L p
.50833 .34587 L 0 .632 0 r
F P
s
P
p
.002 w
.50833 .34587 m .50787 .34864 L .5108 .35033 L p
0 .632 0 r
F P
s
P
p
.002 w
.52322 .34663 m .51618 .34617 L .50833 .34587 L p
0 .632 0 r
F P
s
P
p
.002 w
.50595 .35908 m .50533 .36143 L .50812 .36269 L p
0 .497 0 r
F P
s
P
p
.002 w
.52058 .359 m .51366 .35897 L .50595 .35908 L p
0 .497 0 r
F P
s
P
p
.002 w
.50932 .39014 m .53479 .38369 L p
.51906 .38546 L 0 .651 0 r
F P
s
P
p
.49335 .38816 m .49334 .38818 L .49335 .38816 L 0 .612 0 r
F
P
p
.49334 .38818 m .49244 .39014 L .49334 .38818 L 0 .612 0 r
F
P
p
.49334 .38818 m .49334 .38818 L .49335 .38816 L 0 .612 0 r
F
P
p
.49244 .39014 m .49249 .39011 L .49355 .3878 L 0 .612 0 r
F
P
p
.50926 .35768 m .51066 .35754 L .51205 .35615 L 0 .857 0 r
F
P
p
.51066 .35754 m .54463 .3543 L .51285 .3561 L 0 .857 0 r
F
P
p
.51066 .35754 m .51285 .3561 L .51205 .35615 L 0 .857 0 r
F
P
p
.50807 .35625 m .50679 .35903 L .51205 .35615 L 0 .612 0 r
F
P
p
.002 w
.50033 .36662 m .49827 .3602 L p
.491 .3779 L 0 .519 0 r
F P
s
P
p
.50926 .35768 m .49933 .36418 L .54463 .3543 L 0 .857 0 r
F
P
p
.002 w
.4985 .36475 m .54463 .3543 L p
.49933 .36418 L 0 .857 0 r
F P
s
P
p
.50677 .35905 m .50678 .35903 L .50807 .35625 L 0 .612 0 r
F
P
p
.002 w
.56158 .3537 m .55832 .35025 L p
.51761 .35485 L 0 .857 0 r
F P
s
P
p
.50805 .35625 m .50807 .35625 L .50811 .35616 L 0 .612 0 r
F
P
p
.5081 .35616 m .50811 .35616 L .5084 .35553 L 0 .612 0 r
F
P
p
.50805 .35625 m .50811 .35616 L .5081 .35616 L 0 .612 0 r
F
P
p
.50805 .35625 m .5084 .35553 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.54463 .3543 m .56158 .3537 L p
.51515 .35607 L 0 .857 0 r
F P
s
P
p
.50384 .36544 m .51513 .35607 L .51438 .35609 L 0 .612 0 r
F
P
p
.51513 .35607 m .54463 .3543 L .51515 .35607 L 0 .857 0 r
F
P
p
.51205 .35615 m .51285 .3561 L .51513 .35607 L 0 .857 0 r
F
P
p
.51285 .3561 m .54463 .3543 L .51513 .35607 L 0 .857 0 r
F
P
p
.002 w
.51899 .37975 m .51709 .37715 L p
.50606 .37635 L 0 .654 0 r
F P
s
P
p
.50437 .37623 m .507 .373 L .50769 .37051 L 0 .612 0 r
F
P
p
.50453 .37624 m .507 .373 L .50437 .37623 L 0 .612 0 r
F
P
p
.002 w
.50197 .37995 m .5124 .37852 L p
.50388 .37717 L 0 .654 0 r
F P
s
P
p
.50388 .37717 m .50431 .37723 L .5043 .37725 L 0 .654 0 r
F
P
p
.50431 .37723 m .5124 .37852 L .5043 .37725 L 0 .654 0 r
F
P
p
.5043 .37725 m .5124 .37852 L .50573 .37755 L 0 .654 0 r
F
P
p
.5043 .37725 m .507 .373 L .50441 .3764 L 0 .612 0 r
F
P
p
.50388 .37717 m .50441 .3764 L .50383 .37716 L 0 .612 0 r
F
P
p
.5043 .37725 m .50441 .3764 L .50388 .37717 L 0 .612 0 r
F
P
p
.49673 .38798 m .50932 .39014 L .51906 .38546 L 0 .651 0 r
F
P
p
.49394 .38966 m .50932 .39014 L .49673 .38798 L 0 .651 0 r
F
P
p
.51513 .35607 m .51629 .35473 L .51587 .35477 L 0 .612 0 r
F
P
p
.51514 .35607 m .51513 .35607 L .51515 .35607 L 0 .857 0 r
F
P
p
.51515 .35607 m .51579 .35604 L .51578 .35605 L 0 .857 0 r
F
P
p
.51579 .35604 m .56158 .3537 L .51578 .35605 L 0 .857 0 r
F
P
p
.51578 .35605 m .56158 .3537 L .51605 .35605 L 0 .857 0 r
F
P
p
.51577 .35606 m .5167 .35469 L .51513 .35607 L 0 .612 0 r
F
P
p
.5167 .35469 m .51629 .35473 L .51513 .35607 L 0 .612 0 r
F
P
p
.51647 .35543 m .51807 .35267 L .51577 .35606 L 0 .612 0 r
F
P
p
.51722 .35473 m .55832 .35025 L .51734 .35462 L 0 .857 0 r
F
P
p
.51734 .35462 m .51799 .35455 L .51927 .35443 L 0 .857 0 r
F
P
p
.51703 .35491 m .55832 .35025 L .51722 .35473 L 0 .857 0 r
F
P
p
.002 w
.51794 .35407 m .51807 .35267 L p
.51647 .35543 L 0 .612 0 r
F P
s
P
p
.50384 .36544 m .5154 .35518 L .51488 .3552 L 0 .612 0 r
F
P
p
.5154 .35518 m .51587 .35477 L .51488 .3552 L 0 .612 0 r
F
P
p
.51488 .3552 m .51587 .35477 L .51527 .35483 L 0 .612 0 r
F
P
p
.51438 .35609 m .51513 .35607 L .51587 .35477 L 0 .612 0 r
F
P
p
.50384 .36544 m .51645 .35373 L .51373 .35523 L 0 .612 0 r
F
P
p
.51437 .35521 m .51725 .35512 L .51761 .35485 L 0 .857 0 r
F
P
p
.51725 .35512 m .56158 .3537 L .51761 .35485 L 0 .857 0 r
F
P
p
.50677 .35905 m .50807 .35625 L .50805 .35625 L 0 .612 0 r
F
P
p
.51205 .35615 m .50384 .36544 L .51285 .35613 L 0 .612 0 r
F
P
p
.51273 .35619 m .51205 .35615 L .51513 .35607 L 0 .857 0 r
F
P
p
.50798 .35625 m .50667 .35911 L .508 .35625 L 0 .612 0 r
F
P
p
.51274 .35619 m .51513 .35607 L .51514 .35607 L 0 .857 0 r
F
P
p
.50667 .35911 m .50676 .35905 L .50805 .35625 L 0 .612 0 r
F
P
p
.50667 .35911 m .50805 .35625 L .50804 .35625 L 0 .612 0 r
F
P
p
.508 .35625 m .50839 .35553 L .50833 .35553 L 0 .612 0 r
F
P
p
.50667 .35911 m .50804 .35625 L .508 .35625 L 0 .612 0 r
F
P
p
.50804 .35625 m .50839 .35553 L .508 .35625 L 0 .612 0 r
F
P
p
.50384 .36544 m .51444 .35728 L .51513 .35607 L 0 .612 0 r
F
P
p
.51515 .35607 m .51605 .35605 L .51337 .35618 L 0 .857 0 r
F
P
p
.50679 .35903 m .49933 .36418 L .50926 .35768 L 0 .857 0 r
F
P
p
.50679 .35903 m .50384 .36544 L .51205 .35615 L 0 .612 0 r
F
P
p
.50926 .35768 m .51205 .35615 L .51087 .35622 L 0 .857 0 r
F
P
p
.50676 .35905 m .50677 .35905 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.51414 .33866 m .50752 .32534 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.002 w
.50833 .34587 m .51254 .34332 L .51414 .33866 L p
0 .444 0 r
F P
s
P
p
.002 w
.51676 .34111 m .51492 .33859 L p
.51175 .33976 L 0 .906 0 r
F P
s
P
p
.51066 .34017 m .51156 .3403 L .51175 .33976 L 0 .906 0 r
F
P
p
.002 w
.50752 .32534 m .50457 .32295 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.002 w
.50844 .33979 m .50749 .34039 L .51008 .34004 L p
0 .906 0 r
F P
s
P
p
.002 w
.51066 .34017 m .50844 .33979 L p
.50898 .33988 L 0 .906 0 r
F P
s
P
p
.50898 .33988 m .51676 .34111 L .51156 .3403 L 0 .906 0 r
F
P
p
.50898 .33988 m .51156 .3403 L .51066 .34017 L 0 .906 0 r
F
P
p
.50384 .36544 m .50384 .36544 L .50679 .35903 L 0 .612 0 r
F
P
p
.50678 .35903 m .50679 .35903 L .51513 .34089 L 0 .612 0 r
F
P
p
.50384 .36544 m .50679 .35903 L .50678 .35903 L 0 .612 0 r
F
P
p
.5084 .35553 m .51513 .34089 L .51513 .34089 L 0 .612 0 r
F
P
p
.51703 .35491 m .51722 .35473 L .51457 .35502 L 0 .857 0 r
F
P
p
.50678 .35903 m .5084 .35553 L .5084 .35553 L 0 .612 0 r
F
P
p
.50384 .36544 m .50678 .35903 L .50678 .35903 L 0 .612 0 r
F
P
p
.50678 .35903 m .5084 .35553 L .50678 .35903 L 0 .612 0 r
F
P
p
.50384 .36544 m .5084 .35553 L .50384 .36544 L 0 .612 0 r
F
P
p
.50676 .35905 m .50839 .35553 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.50595 .35908 m .50376 .35583 L .49706 .35192 L p
0 .394 0 r
F P
s
P
p
.002 w
.48441 .33197 m .50103 .32985 L p
.48162 .32719 L 0 .772 0 r
F P
s
P
p
.002 w
.48162 .32719 m .48129 .32738 L p
.48441 .33197 L 0 .772 0 r
F P
s
P
p
.002 w
.48129 .32738 m .48093 .32999 L .48441 .33197 L p
0 .772 0 r
F P
s
P
p
.002 w
.4935 .36854 m .48786 .33079 L .47894 .33224 L p
0 .427 0 r
F P
s
P
p
.002 w
.50256 .34867 m .48742 .36792 L p
.4978 .3628 L 0 .612 0 r
F P
s
P
p
.51722 .35473 m .51734 .35462 L .51468 .35491 L 0 .857 0 r
F
P
p
.002 w
.49987 .33918 m .50307 .34367 L .50833 .34587 L p
0 .444 0 r
F P
s
P
p
.002 w
.50272 .32551 m .49987 .33918 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.002 w
.50457 .32295 m .50272 .32551 L p
.50833 .34587 L 0 .444 0 r
F P
s
P
p
.51504 .34088 m .50256 .34867 L .49355 .37543 L 0 .612 0 r
F
P
p
.51504 .34088 m .49355 .37543 L .50371 .36556 L 0 .612 0 r
F
P
p
.50804 .35625 m .50805 .35625 L .50839 .35553 L 0 .612 0 r
F
P
p
.002 w
.51008 .34004 m .51676 .34111 L p
.50898 .33988 L 0 .906 0 r
F P
s
P
p
.51514 .34086 m .51676 .34111 L .51522 .34069 L 0 .906 0 r
F
P
p
.51514 .34086 m .51522 .34069 L .51175 .33976 L 0 .906 0 r
F
P
p
.51156 .3403 m .51514 .34086 L .51175 .33976 L 0 .906 0 r
F
P
p
.002 w
.51608 .33884 m .51597 .33885 L p
.50798 .35625 L 0 .612 0 r
F P
s
P
p
.50798 .35625 m .508 .35625 L .51608 .33884 L 0 .612 0 r
F
P
p
.51373 .35523 m .51645 .35373 L .51826 .35055 L 0 .612 0 r
F
P
p
.51608 .33884 m .50807 .35625 L .51826 .35055 L 0 .612 0 r
F
P
p
.50807 .35625 m .51285 .35613 L .51826 .35055 L 0 .612 0 r
F
P
p
.51459 .355 m .51468 .35491 L .50015 .35645 L 0 .857 0 r
F
P
p
.51722 .35473 m .51468 .35491 L .51459 .355 L 0 .857 0 r
F
P
p
.50371 .36556 m .49355 .37543 L .49354 .37546 L 0 .612 0 r
F
P
p
.49673 .38798 m .53479 .38369 L .49869 .38788 L 0 .651 0 r
F
P
p
.49705 .38797 m .49869 .38788 L .49829 .38793 L 0 .651 0 r
F
P
p
.49673 .38798 m .49869 .38788 L .49705 .38797 L 0 .651 0 r
F
P
p
.50384 .36544 m .49339 .38816 L .51444 .35728 L 0 .612 0 r
F
P
p
.49662 .38799 m .49394 .38966 L .49673 .38798 L 0 .651 0 r
F
P
p
.49339 .38816 m .49249 .3901 L .49662 .38799 L 0 .612 0 r
F
P
p
.47447 .40266 m .47447 .40266 L .47448 .40267 L 0 .893 0 r
F
P
p
.002 w
.47527 .40287 m .47526 .40282 L p
.47526 .40287 L 0 .396 0 r
F P
s
P
p
.47371 .40204 m .47452 .40263 L .4753 .4022 L 0 .547 0 r
F
P
p
.47457 .4032 m .47441 .4027 L .47396 .40295 L 0 .396 0 r
F
P
p
.002 w
.47516 .39428 m .47467 .39694 L .47799 .39833 L p
0 .613 0 r
F P
s
P
p
.002 w
.49176 .39432 m .48388 .39425 L .47516 .39428 L p
0 .613 0 r
F P
s
P
p
.002 w
.47625 .39385 m .47147 .40073 L p
.4766 .40613 L 0 .544 0 r
F P
s
P
p
.47598 .38459 m .47598 .38437 L .47579 .38479 L 0 .544 0 r
F
P
p
.002 w
.46995 .39765 m .46949 .39865 L p
.47073 .39994 L 0 .544 0 r
F P
s
P
p
.47132 .39001 m .4669 .38511 L .46887 .38901 L 0 .464 0 r
F
P
p
.46978 .38359 m .48102 .38185 L .47236 .38319 L 0 .72 0 r
F
P
p
.002 w
.4931 .36917 m .4935 .36854 L p
.49283 .36932 L 0 .427 0 r
F P
s
P
p
.48102 .38185 m .48354 .38146 L .48157 .38176 L 0 .72 0 r
F
P
p
.48102 .38185 m .48157 .38176 L .46973 .3836 L 0 .72 0 r
F
P
p
.46968 .3836 m .46973 .3836 L .46837 .38381 L 0 .72 0 r
F
P
p
.48102 .38185 m .46973 .3836 L .46968 .3836 L 0 .72 0 r
F
P
p
.47702 .4022 m .47665 .40233 L .47705 .4022 L 0 .547 0 r
F
P
p
.4766 .40613 m .47832 .38859 L .47598 .38437 L 0 .544 0 r
F
P
p
.48389 .39975 m .47705 .4022 L .48485 .39971 L 0 .547 0 r
F
P
p
.002 w
.48132 .38452 m .48104 .3842 L p
.4766 .40613 L 0 .544 0 r
F P
s
P
p
.4766 .40613 m .48104 .3842 L .47832 .38859 L 0 .544 0 r
F
P
p
.002 w
.47524 .38274 m .46837 .38381 L p
.48354 .38146 L 0 .72 0 r
F P
s
P
p
.002 w
.48686 .38094 m .47524 .38274 L p
.48354 .38146 L 0 .72 0 r
F P
s
P
p
.49264 .36638 m .47612 .37845 L .4935 .36854 L 0 .427 0 r
F
P
p
.48217 .39834 m .49418 .39742 L .49468 .39706 L 0 .547 0 r
F
P
p
.48173 .39858 m .49418 .39742 L .48217 .39834 L 0 .547 0 r
F
P
p
.4766 .40613 m .48335 .40069 L .48271 .39558 L 0 .544 0 r
F
P
p
.48339 .39003 m .48362 .38923 L .48013 .39019 L 0 .519 0 r
F
P
p
.47827 .39849 m .48271 .39558 L .48132 .38452 L 0 .544 0 r
F
P
p
.4766 .40613 m .48271 .39558 L .47827 .39849 L 0 .544 0 r
F
P
p
.002 w
.48192 .38667 m .48132 .38452 L p
.48335 .40069 L 0 .544 0 r
F P
s
P
p
.002 w
.48485 .39452 m .48525 .39456 L p
.48521 .39434 L 0 .651 0 r
F P
s
P
p
.002 w
.48525 .39456 m .48978 .39509 L p
.48785 .39305 L 0 .651 0 r
F P
s
P
p
.48784 .39304 m .48758 .39319 L .48785 .39305 L 0 .651 0 r
F
P
p
.48758 .39319 m .48525 .39456 L .48785 .39305 L 0 .651 0 r
F
P
p
.47967 .41562 m .48459 .41519 L .48513 .41487 L 0 .8 0 r
F
P
p
.47957 .41563 m .47966 .41562 L .47967 .41562 L 0 .8 0 r
F
P
p
.47966 .41562 m .48459 .41519 L .47967 .41562 L 0 .8 0 r
F
P
p
.002 w
.48978 .39509 m .50932 .39014 L p
.49394 .38966 L 0 .651 0 r
F P
s
P
p
.49322 .38964 m .49276 .39037 L .49394 .38966 L 0 .651 0 r
F
P
p
.49276 .39037 m .48978 .39509 L .49394 .38966 L 0 .651 0 r
F
P
p
.49721 .38769 m .50871 .3681 L .50835 .36804 L 0 .612 0 r
F
P
p
.49766 .38742 m .5084 .36882 L .49721 .38769 L 0 .612 0 r
F
P
p
.5084 .36882 m .51577 .35606 L .50829 .36882 L 0 .612 0 r
F
P
p
.5084 .36882 m .50829 .36882 L .49721 .38769 L 0 .612 0 r
F
P
p
.48243 .41003 m .48442 .40976 L .48517 .40966 L 0 .56 0 r
F
P
p
.48142 .41036 m .48943 .40928 L .48206 .41012 L 0 .56 0 r
F
P
p
.48129 .4129 m .48362 .41235 L .48341 .41253 L 0 .47 0 r
F
P
p
.48024 .41302 m .48362 .41235 L .48129 .4129 L 0 .47 0 r
F
P
p
.4831 .40993 m .49627 .40792 L .48517 .40966 L 0 .56 0 r
F
P
p
.48412 .4095 m .48471 .40938 L .48554 .40927 L 0 .56 0 r
F
P
p
.48412 .4095 m .48554 .40927 L .50104 .40719 L 0 .56 0 r
F
P
p
.48676 .40872 m .48488 .40428 L .48673 .40872 L 0 .646 0 r
F
P
p
.48471 .40938 m .48509 .40931 L .48814 .40891 L 0 .56 0 r
F
P
p
.48471 .40938 m .48814 .40891 L .50104 .40719 L 0 .56 0 r
F
P
p
.48488 .40428 m .48649 .40874 L .48649 .40874 L 0 .646 0 r
F
P
p
.48208 .41385 m .48613 .41312 L .48634 .413 L 0 .47 0 r
F
P
p
.002 w
.48293 .41345 m .48292 .4138 L p
.483 .41345 L 0 .646 0 r
F P
s
P
p
.48208 .41385 m .48634 .413 L .48314 .41349 L 0 .47 0 r
F
P
p
.49177 .40481 m .48802 .40317 L .4874 .40425 L 0 .74 0 r
F
P
p
.4925 .40381 m .48802 .40317 L .49177 .40481 L 0 .74 0 r
F
P
p
.002 w
.49899 .40758 m .48517 .40966 L p
.49627 .40792 L 0 .56 0 r
F P
s
P
p
.50365 .40695 m .50039 .40904 L .50277 .40869 L 0 .74 0 r
F
P
p
.49435 .40808 m .49945 .40724 L .50104 .40719 L 0 .56 0 r
F
P
p
.49261 .40823 m .49945 .40724 L .49435 .40808 L 0 .56 0 r
F
P
p
.49737 .40714 m .50078 .40676 L .50136 .40643 L 0 .56 0 r
F
P
p
.49626 .40734 m .50136 .40643 L .50162 .40659 L 0 .56 0 r
F
P
p
.49177 .40481 m .49334 .40748 L .4964 .40708 L 0 .74 0 r
F
P
p
.49843 .40808 m .49587 .40971 L .49917 .40844 L 0 .74 0 r
F
P
p
.49627 .40792 m .49937 .40753 L .49899 .40758 L 0 .56 0 r
F
P
p
.49261 .40823 m .49626 .40734 L .49945 .40724 L 0 .56 0 r
F
P
p
.49983 .40583 m .49177 .40481 L .49674 .40725 L 0 .74 0 r
F
P
p
.49626 .40734 m .50162 .40659 L .50104 .40719 L 0 .56 0 r
F
P
p
.002 w
.48313 .40693 m .48306 .40918 L p
.48447 .40635 L 0 .646 0 r
F P
s
P
p
.48447 .40635 m .48306 .40918 L .48374 .40909 L 0 .646 0 r
F
P
p
.002 w
.48322 .40403 m .48313 .40693 L p
.48447 .40635 L 0 .646 0 r
F P
s
P
p
.48447 .40635 m .48453 .40346 L .48349 .40452 L 0 .646 0 r
F
P
p
.4853 .40558 m .48453 .40346 L .48447 .40635 L 0 .646 0 r
F
P
p
.4822 .40982 m .4825 .40978 L .47883 .41053 L 0 .56 0 r
F
P
p
.4822 .40982 m .47883 .41053 L .47882 .41052 L 0 .56 0 r
F
P
p
.4827 .40974 m .47916 .41046 L .47916 .41046 L 0 .56 0 r
F
P
p
.4823 .40982 m .48325 .40967 L .47884 .41053 L 0 .56 0 r
F
P
p
.4823 .40982 m .47884 .41053 L .47883 .41053 L 0 .56 0 r
F
P
p
.4827 .40974 m .48373 .40957 L .48325 .40967 L 0 .56 0 r
F
P
p
.4827 .40974 m .48325 .40967 L .4823 .40982 L 0 .56 0 r
F
P
p
.48172 .40991 m .4822 .40982 L .48202 .40986 L 0 .56 0 r
F
P
p
.4822 .40982 m .4827 .40974 L .4825 .40978 L 0 .56 0 r
F
P
p
.4827 .40974 m .48471 .40938 L .48373 .40957 L 0 .56 0 r
F
P
p
.48509 .40931 m .49261 .40823 L .49435 .40808 L 0 .56 0 r
F
P
p
.48509 .40931 m .48998 .40845 L .49261 .40823 L 0 .56 0 r
F
P
p
.002 w
.47563 .4099 m .4776 .40957 L .47894 .40846 L p
0 .388 0 r
F P
s
P
p
.002 w
.47959 .41051 m .49567 .40774 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.49567 .40774 m .50197 .40856 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.50197 .40856 m .50019 .40643 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.50019 .40643 m .49328 .40654 L p
.4766 .40613 L 0 .792 0 r
F P
s
P
p
.002 w
.49328 .40654 m .48536 .4063 L .4766 .40613 L p
0 .792 0 r
F P
s
P
p
.48238 .41399 m .51577 .35606 L .48227 .41406 L 0 .612 0 r
F
P
p
.49339 .38816 m .49705 .38797 L .51444 .35728 L 0 .612 0 r
F
P
p
.49739 .38796 m .5161 .35605 L .51577 .35606 L 0 .612 0 r
F
P
p
.49756 .38795 m .5161 .35605 L .49739 .38796 L 0 .612 0 r
F
P
p
.50769 .37051 m .51777 .35603 L .5161 .35605 L 0 .612 0 r
F
P
p
.507 .373 m .51777 .35603 L .50769 .37051 L 0 .612 0 r
F
P
p
.49934 .3864 m .51777 .35603 L .49798 .38723 L 0 .612 0 r
F
P
p
.49888 .38717 m .49949 .3871 L .51777 .35603 L 0 .612 0 r
F
P
p
.002 w
.51709 .37715 m .5117 .37675 L p
.50606 .37635 L 0 .654 0 r
F P
s
P
p
.002 w
.5124 .37852 m .51899 .37975 L p
.50573 .37755 L 0 .654 0 r
F P
s
P
p
.50573 .37755 m .51899 .37975 L .50606 .37635 L 0 .654 0 r
F
P
p
.002 w
.51668 .36812 m .51674 .36745 L p
.51611 .36817 L 0 .612 0 r
F P
s
P
p
.51661 .36762 m .51764 .36923 L .55256 .36698 L 0 .842 0 r
F
P
p
.002 w
.52061 .37384 m .53089 .37163 L p
.51817 .37005 L 0 .842 0 r
F P
s
P
p
.002 w
.51621 .37337 m .51668 .36812 L p
.50034 .38613 L 0 .612 0 r
F P
s
P
p
.50034 .38613 m .51668 .36812 L .51611 .36817 L 0 .612 0 r
F
P
p
.002 w
.51465 .37204 m .51888 .37332 L p
.51754 .36997 L 0 .842 0 r
F P
s
P
p
.002 w
.51661 .36762 m .51569 .36969 L p
.51753 .36994 L 0 .842 0 r
F P
s
P
p
.002 w
.53692 .37034 m .55256 .36698 L p
.51764 .36923 L 0 .842 0 r
F P
s
P
p
.51661 .36762 m .51888 .37332 L .51984 .37265 L 0 .842 0 r
F
P
p
.49949 .3871 m .51674 .36745 L .51646 .36747 L 0 .612 0 r
F
P
p
.49949 .3871 m .51677 .36711 L .51136 .36693 L 0 .612 0 r
F
P
p
.002 w
.52454 .36955 m .51632 .36902 L .50795 .36867 L p
0 .648 0 r
F P
s
P
p
.002 w
.50795 .36867 m .50716 .36863 L p
.50805 .36868 L 0 .648 0 r
F P
s
P
p
.50805 .36868 m .52454 .36955 L .50795 .36867 L 0 .648 0 r
F
P
p
.51753 .36994 m .51567 .36974 L .51754 .36997 L 0 .842 0 r
F
P
p
.002 w
.51569 .36969 m .51567 .36974 L p
.51753 .36994 L 0 .842 0 r
F P
s
P
p
.002 w
.51567 .36974 m .51465 .37204 L p
.51754 .36997 L 0 .842 0 r
F P
s
P
p
.002 w
.51011 .37379 m .52671 .37136 L p
.50716 .36863 L 0 .648 0 r
F P
s
P
p
.50847 .36882 m .52781 .37154 L .53048 .37202 L 0 .648 0 r
F
P
p
.50716 .36863 m .50888 .36888 L .50847 .36882 L 0 .648 0 r
F
P
p
.50888 .36888 m .52781 .37154 L .50847 .36882 L 0 .648 0 r
F
P
p
.002 w
.52671 .37136 m .52781 .37154 L p
.51016 .36906 L 0 .648 0 r
F P
s
P
p
.50716 .36863 m .51039 .36909 L .51016 .36906 L 0 .648 0 r
F
P
p
.51039 .36909 m .52671 .37136 L .51016 .36906 L 0 .648 0 r
F
P
p
.51764 .36923 m .51817 .37005 L .53692 .37034 L 0 .842 0 r
F
P
p
.002 w
.53089 .37163 m .53692 .37034 L p
.51817 .37005 L 0 .842 0 r
F P
s
P
p
.50882 .36872 m .53124 .36995 L .52454 .36955 L 0 .648 0 r
F
P
p
.50716 .36863 m .51014 .3688 L .50882 .36872 L 0 .648 0 r
F
P
p
.51014 .3688 m .53124 .36995 L .50882 .36872 L 0 .648 0 r
F
P
p
.002 w
.55256 .36698 m .56459 .36709 L p
.52833 .36749 L 0 .842 0 r
F P
s
P
p
.51661 .36762 m .52678 .36744 L .52833 .36749 L 0 .842 0 r
F
P
p
.52678 .36744 m .55256 .36698 L .52833 .36749 L 0 .842 0 r
F
P
p
.002 w
.56459 .36709 m .56293 .36516 L p
.51661 .36762 L 0 .842 0 r
F P
s
P
p
.002 w
.56293 .36516 m .56209 .36418 L p
.51661 .36762 L 0 .842 0 r
F P
s
P
p
.51661 .36762 m .52905 .36668 L .53742 .36616 L 0 .842 0 r
F
P
p
.002 w
.5342 .36629 m .51661 .36762 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.002 w
.56209 .36418 m .54972 .3653 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.52905 .36668 m .56209 .36418 L .53742 .36616 L 0 .842 0 r
F
P
p
.002 w
.54972 .3653 m .5399 .36593 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.002 w
.5399 .36593 m .5342 .36629 L p
.53742 .36616 L 0 .842 0 r
F P
s
P
p
.49949 .3871 m .50243 .38469 L .50034 .38613 L 0 .612 0 r
F
P
p
.50243 .38469 m .51621 .37337 L .50034 .38613 L 0 .612 0 r
F
P
p
.002 w
.51888 .37332 m .52061 .37384 L p
.51984 .37265 L 0 .842 0 r
F P
s
P
p
.002 w
.51674 .36745 m .51677 .36711 L p
.51646 .36747 L 0 .612 0 r
F P
s
P
p
.002 w
.51677 .36711 m .51777 .35603 L p
.51136 .36693 L 0 .612 0 r
F P
s
P
p
.002 w
.53148 .36996 m .53136 .36996 L p
.53124 .36995 L 0 .648 0 r
F P
s
P
p
.002 w
.53136 .36996 m .52454 .36955 L p
.53124 .36995 L 0 .648 0 r
F P
s
P
p
.002 w
.52781 .37154 m .53327 .37243 L p
.53048 .37202 L 0 .648 0 r
F P
s
P
p
.50835 .36804 m .51577 .35606 L .51444 .35728 L 0 .612 0 r
F
P
p
.50871 .3681 m .51577 .35606 L .50835 .36804 L 0 .612 0 r
F
P
p
.48227 .41406 m .49766 .38742 L .49721 .38769 L 0 .612 0 r
F
P
p
.002 w
.5453 .41319 m .54192 .41143 L p
.53583 .41412 L 0 .472 0 r
F P
s
P
p
.50456 .41261 m .52221 .41002 L .53363 .40905 L 0 .8 0 r
F
P
p
.53274 .40663 m .53387 .40722 L .53595 .4061 L 0 .8 0 r
F
P
p
.5314 .40899 m .52979 .39413 L .52977 .40909 L 0 .553 0 r
F
P
p
.52977 .40909 m .52903 .40715 L .52973 .40909 L 0 .553 0 r
F
P
p
.53324 .40888 m .52979 .39413 L .53161 .40898 L 0 .553 0 r
F
P
p
.50644 .41104 m .53387 .40722 L .53274 .40663 L 0 .8 0 r
F
P
p
.52883 .40915 m .52921 .4091 L .52977 .40909 L 0 .8 0 r
F
P
p
.52883 .40915 m .52977 .40909 L .53363 .40905 L 0 .8 0 r
F
P
p
.52977 .40909 m .5317 .40897 L .53363 .40905 L 0 .8 0 r
F
P
p
.50644 .41104 m .52956 .40954 L .53387 .40722 L 0 .8 0 r
F
P
p
.52956 .40954 m .53363 .40905 L .53595 .4061 L 0 .8 0 r
F
P
p
.53644 .40601 m .53795 .40652 L .53894 .40559 L 0 .8 0 r
F
P
p
.51082 .41058 m .53894 .40559 L .52354 .40921 L 0 .8 0 r
F
P
p
.52179 .40942 m .52354 .40921 L .52339 .40925 L 0 .8 0 r
F
P
p
.51082 .41058 m .52354 .40921 L .52179 .40942 L 0 .8 0 r
F
P
p
.50212 .41268 m .52221 .41002 L .50456 .41261 L 0 .8 0 r
F
P
p
.48006 .41561 m .52221 .41002 L .48008 .41561 L 0 .8 0 r
F
P
p
.47922 .41575 m .4794 .41574 L .47942 .41565 L 0 .8 0 r
F
P
p
.49829 .38793 m .53479 .38369 L .4985 .38792 L 0 .651 0 r
F
P
p
.48243 .41396 m .49887 .38717 L .49795 .38727 L 0 .612 0 r
F
P
p
.49043 .41098 m .49094 .41093 L .48341 .41253 L 0 .47 0 r
F
P
p
.48273 .41378 m .49934 .3864 L .48243 .41396 L 0 .612 0 r
F
P
p
.51889 .38554 m .53479 .38369 L .51813 .38591 L 0 .651 0 r
F
P
p
.002 w
.53479 .38369 m .55119 .38252 L p
.51813 .38591 L 0 .651 0 r
F P
s
P
p
.002 w
.55119 .38252 m .54808 .37982 L p
.49949 .3871 L 0 .651 0 r
F P
s
P
p
.47949 .41573 m .48459 .41519 L .47965 .41563 L 0 .8 0 r
F
P
p
.47968 .41563 m .47979 .41561 L .47993 .41562 L 0 .8 0 r
F
P
p
.47979 .41561 m .52221 .41002 L .48006 .41561 L 0 .8 0 r
F
P
p
.47979 .41561 m .48006 .41561 L .47993 .41562 L 0 .8 0 r
F
P
p
.48008 .41561 m .50212 .41268 L .50456 .41261 L 0 .8 0 r
F
P
p
.47955 .41564 m .47965 .41563 L .47957 .41563 L 0 .8 0 r
F
P
p
.47965 .41563 m .48459 .41519 L .47966 .41562 L 0 .8 0 r
F
P
p
.47965 .41563 m .47966 .41562 L .47957 .41563 L 0 .8 0 r
F
P
p
.50059 .39682 m .501 .39678 L .50169 .39634 L 0 .547 0 r
F
P
p
.002 w
.50017 .397 m .501 .39678 L p
.50059 .39682 L 0 .547 0 r
F P
s
P
p
.51228 .40468 m .51408 .39785 L .50003 .3962 L 0 .472 0 r
F
P
p
.51408 .39785 m .51431 .397 L .50003 .3962 L 0 .472 0 r
F
P
p
.50048 .40291 m .49868 .39527 L .49952 .40231 L 0 .472 0 r
F
P
p
.50493 .39959 m .49868 .39527 L .50048 .40291 L 0 .472 0 r
F
P
p
.50766 .39329 m .50893 .39274 L .51225 .39259 L 0 .547 0 r
F
P
p
.50416 .39297 m .51888 .39043 L .51523 .39162 L 0 .547 0 r
F
P
p
.50416 .39297 m .51523 .39162 L .51225 .39259 L 0 .547 0 r
F
P
p
.5026 .40525 m .4925 .40381 L .50208 .40594 L 0 .74 0 r
F
P
p
.50323 .40619 m .4925 .40381 L .50295 .40623 L 0 .74 0 r
F
P
p
.4912 .4087 m .51495 .38739 L .51302 .38745 L 0 .612 0 r
F
P
p
.48694 .41431 m .4898 .41403 L .50644 .41104 L 0 .8 0 r
F
P
p
.47942 .41565 m .4788 .41568 L .47678 .41701 L 0 .612 0 r
F
P
p
.47645 .41717 m .47549 .42049 L .47751 .41666 L 0 .8 0 r
F
P
p
.47751 .41666 m .47678 .41701 L .47657 .41715 L 0 .612 0 r
F
P
p
.47942 .41565 m .47678 .41701 L .47751 .41666 L 0 .612 0 r
F
P
p
.47751 .41666 m .47549 .42049 L .47934 .41833 L 0 .8 0 r
F
P
p
.47771 .41573 m .47719 .41579 L .47657 .41715 L 0 .612 0 r
F
P
p
.48758 .39319 m .4978 .3628 L .48554 .39418 L 0 .612 0 r
F
P
p
.48339 .39003 m .48656 .3887 L .48362 .38923 L 0 .519 0 r
F
P
p
.48554 .39418 m .4978 .3628 L .47115 .40119 L 0 .612 0 r
F
P
p
.49842 .37611 m .49354 .37546 L .48758 .39319 L 0 .612 0 r
F
P
p
.49842 .37611 m .48758 .39319 L .48758 .39319 L 0 .612 0 r
F
P
p
.49842 .37611 m .48757 .3932 L .49089 .39111 L 0 .612 0 r
F
P
p
.48436 .38937 m .48525 .39456 L .48784 .39304 L 0 .651 0 r
F
P
p
.002 w
.48123 .415 m .47842 .41222 L p
.48025 .41503 L 0 .645 0 r
F P
s
P
p
.002 w
.47563 .4099 m .47717 .40951 L .47785 .4084 L p
0 .508 0 r
F P
s
P
p
.002 w
.4766 .40613 m .4762 .40895 L .47959 .41051 L p
0 .792 0 r
F P
s
P
p
.002 w
.4766 .40613 m .48218 .40382 L .48357 .40175 L p
0 .544 0 r
F P
s
P
p
.48758 .39319 m .48323 .4001 L .48358 .4018 L 0 .612 0 r
F
P
p
.47951 .41061 m .48371 .41139 L .47965 .41065 L 0 .795 0 r
F
P
p
.48758 .39319 m .47711 .41576 L .47721 .41576 L 0 .612 0 r
F
P
p
.47949 .41543 m .48025 .41503 L .47919 .41547 L 0 .645 0 r
F
P
p
.48133 .4102 m .48243 .41003 L .48377 .40987 L 0 .56 0 r
F
P
p
.48008 .41054 m .48357 .41105 L .48022 .41057 L 0 .607 0 r
F
P
p
.002 w
.48357 .41105 m .48118 .41074 L p
.48049 .41063 L 0 .607 0 r
F P
s
P
p
.48022 .41057 m .48357 .41105 L .48049 .41063 L 0 .607 0 r
F
P
p
.002 w
.48371 .41139 m .48128 .41097 L p
.47984 .41069 L 0 .795 0 r
F P
s
P
p
.47965 .41065 m .48371 .41139 L .47984 .41069 L 0 .795 0 r
F
P
p
.002 w
.47941 .41312 m .47898 .41282 L p
.47933 .41313 L 0 .511 0 r
F P
s
P
p
.48597 .39934 m .48485 .39971 L .48603 .39934 L 0 .547 0 r
F
P
p
.002 w
.48644 .40355 m .48407 .4024 L p
.48488 .40428 L 0 .646 0 r
F P
s
P
p
.002 w
.48407 .4024 m .48322 .40403 L p
.48349 .40452 L 0 .646 0 r
F P
s
P
p
.48453 .40346 m .48407 .4024 L .48349 .40452 L 0 .646 0 r
F
P
p
.48015 .41527 m .48758 .39319 L .47721 .41576 L 0 .612 0 r
F
P
p
.002 w
.48357 .40175 m .48536 .39907 L p
.48335 .40069 L 0 .544 0 r
F P
s
P
p
.4766 .40613 m .48357 .40175 L .48335 .40069 L 0 .544 0 r
F
P
p
.48758 .39319 m .48554 .39418 L .48323 .4001 L 0 .612 0 r
F
P
p
.48358 .4018 m .48323 .4001 L .47711 .41576 L 0 .612 0 r
F
P
p
.47721 .41576 m .47711 .41576 L .47657 .41715 L 0 .612 0 r
F
P
p
.47973 .41561 m .49494 .41354 L .49598 .41344 L 0 .8 0 r
F
P
p
.47973 .41561 m .49494 .41354 L .47973 .41561 L 0 .8 0 r
F
P
p
.47942 .41565 m .47955 .41564 L .47957 .41563 L 0 .8 0 r
F
P
p
.47942 .41565 m .47967 .41562 L .47948 .41565 L 0 .8 0 r
F
P
p
.47967 .41562 m .49494 .41354 L .47973 .41561 L 0 .8 0 r
F
P
p
.47967 .41562 m .47973 .41561 L .47948 .41565 L 0 .8 0 r
F
P
p
.48542 .41487 m .4853 .41487 L .4855 .41486 L 0 .8 0 r
F
P
p
.48523 .41488 m .4853 .41487 L .48542 .41487 L 0 .8 0 r
F
P
p
.48031 .41542 m .48631 .41484 L .48694 .41431 L 0 .8 0 r
F
P
p
.47948 .41565 m .47973 .41561 L .47973 .41561 L 0 .8 0 r
F
P
p
.4788 .41568 m .47762 .41584 L .47657 .41715 L 0 .612 0 r
F
P
p
.002 w
.45742 .38994 m .46623 .39349 L .47516 .39428 L p
0 .464 0 r
F P
s
P
p
.45907 .38525 m .45492 .40018 L .46316 .39129 L 0 .676 0 r
F
P
p
.46976 .38975 m .46396 .3849 L .46941 .39025 L 0 .464 0 r
F
P
p
.4669 .38511 m .46656 .38503 L .46887 .38901 L 0 .464 0 r
F
P
p
.4617 .3849 m .46316 .39129 L .47012 .38378 L 0 .676 0 r
F
P
p
.45907 .38525 m .46316 .39129 L .4617 .3849 L 0 .676 0 r
F
P
p
.45492 .40018 m .45507 .40023 L .46318 .39137 L 0 .676 0 r
F
P
p
.45492 .40018 m .46318 .39137 L .46317 .39134 L 0 .676 0 r
F
P
p
.45492 .40018 m .46462 .38979 L .46461 .38973 L 0 .676 0 r
F
P
p
.45492 .40018 m .45484 .40049 L .45507 .40023 L 0 .676 0 r
F
P
p
.45851 .38534 m .45491 .40018 L .45907 .38525 L 0 .676 0 r
F
P
p
.45491 .40018 m .45484 .40049 L .45492 .40018 L 0 .676 0 r
F
P
p
.45491 .40018 m .45492 .40018 L .45907 .38525 L 0 .676 0 r
F
P
p
.45521 .40028 m .46132 .40077 L .4641 .3954 L 0 .676 0 r
F
P
p
.45484 .40049 m .4641 .3954 L .46318 .39137 L 0 .676 0 r
F
P
p
.002 w
.45455 .38612 m .45479 .38644 L p
.4555 .38604 L 0 .464 0 r
F P
s
P
p
.45323 .38652 m .4546 .3866 L .454 .38619 L 0 .72 0 r
F
P
p
.4543 .38599 m .45232 .40043 L .4585 .38534 L 0 .676 0 r
F
P
p
.45407 .3812 m .45376 .38126 L .45227 .38642 L 0 .676 0 r
F
P
p
.45407 .3812 m .45227 .38642 L .45233 .38642 L 0 .676 0 r
F
P
p
.45277 .38639 m .45407 .3812 L .45233 .38642 L 0 .676 0 r
F
P
p
.45216 .38639 m .45602 .37344 L .45463 .37403 L 0 .676 0 r
F
P
p
.45223 .38635 m .45602 .37344 L .45216 .38639 L 0 .676 0 r
F
P
p
.45212 .38692 m .45602 .37344 L .45204 .38699 L 0 .676 0 r
F
P
p
.44978 .39826 m .45232 .40043 L .45292 .39606 L 0 .676 0 r
F
P
p
.45325 .38606 m .45586 .38589 L .45662 .38549 L 0 .72 0 r
F
P
p
.45428 .38589 m .45425 .38589 L .45907 .38525 L 0 .72 0 r
F
P
p
.45325 .38606 m .45425 .38589 L .45713 .38555 L 0 .72 0 r
F
P
p
.45066 .39578 m .45292 .39606 L .45442 .38509 L 0 .676 0 r
F
P
p
.44978 .39826 m .45292 .39606 L .45066 .39578 L 0 .676 0 r
F
P
p
.45071 .38728 m .45298 .38732 L .45132 .38698 L 0 .72 0 r
F
P
p
.45298 .38732 m .45327 .38719 L .45132 .38698 L 0 .72 0 r
F
P
p
.45041 .39575 m .45442 .38509 L .45287 .38598 L 0 .676 0 r
F
P
p
.44978 .39826 m .45066 .39578 L .45041 .39575 L 0 .676 0 r
F
P
p
.45066 .39578 m .45442 .38509 L .45041 .39575 L 0 .676 0 r
F
P
p
.47868 .39035 m .48183 .38581 L .47727 .38332 L 0 .612 0 r
F
P
p
.48183 .38581 m .48117 .37941 L .47727 .38332 L 0 .612 0 r
F
P
p
.002 w
.48104 .3842 m .47898 .38188 L p
.47832 .38859 L 0 .544 0 r
F P
s
P
p
.47115 .40119 m .47868 .39035 L .47704 .39067 L 0 .612 0 r
F
P
p
.47093 .40053 m .47704 .39067 L .46817 .3924 L 0 .612 0 r
F
P
p
.47115 .40119 m .47704 .39067 L .47093 .40053 L 0 .612 0 r
F
P
p
.47832 .38859 m .47728 .3834 L .47598 .38437 L 0 .544 0 r
F
P
p
.002 w
.47857 .38222 m .47726 .38331 L p
.47896 .38216 L 0 .544 0 r
F P
s
P
p
.002 w
.47726 .38331 m .47598 .38437 L p
.47728 .3834 L 0 .544 0 r
F P
s
P
p
.47896 .38216 m .47726 .38331 L .47728 .3834 L 0 .544 0 r
F
P
p
.002 w
.48742 .36792 m .47687 .38134 L p
.4978 .3628 L 0 .612 0 r
F P
s
P
p
.47353 .38658 m .47189 .38649 L .47202 .38652 L 0 .734 0 r
F
P
p
.002 w
.47687 .38134 m .46817 .3924 L p
.47727 .38332 L 0 .612 0 r
F P
s
P
p
.4978 .3628 m .47687 .38134 L .47727 .38332 L 0 .612 0 r
F
P
p
.47868 .39035 m .47727 .38332 L .46817 .3924 L 0 .612 0 r
F
P
p
.47832 .38859 m .47896 .38216 L .47728 .3834 L 0 .544 0 r
F
P
p
.002 w
.46817 .3924 m .46814 .39814 L p
.47022 .39845 L 0 .612 0 r
F P
s
P
p
.47545 .37459 m .46158 .40078 L .48138 .39211 L 0 .676 0 r
F
P
p
.47563 .4099 m .47624 .40998 L .47692 .41009 L 0 .607 0 r
F
P
p
.002 w
.47764 .41018 m .47563 .4099 L p
.47692 .41009 L 0 .607 0 r
F P
s
P
p
.47615 .41002 m .47614 .40999 L .47609 .41001 L 0 .396 0 r
F
P
p
.47614 .40999 m .47607 .40999 L .47609 .41001 L 0 .396 0 r
F
P
p
.002 w
.47858 .41042 m .47802 .41032 L p
.47861 .41046 L 0 .795 0 r
F P
s
P
p
.47563 .4099 m .47628 .41002 L .47708 .41017 L 0 .795 0 r
F
P
p
.002 w
.47802 .41032 m .47563 .4099 L p
.47708 .41017 L 0 .795 0 r
F P
s
P
p
.47772 .41062 m .4788 .41049 L .47861 .41046 L 0 .56 0 r
F
P
p
.47794 .41058 m .4786 .41046 L .47783 .41073 L 0 .56 0 r
F
P
p
.4786 .41046 m .47875 .41046 L .47783 .41073 L 0 .56 0 r
F
P
p
.47882 .41052 m .47883 .41053 L .47762 .41077 L 0 .56 0 r
F
P
p
.47916 .41046 m .47783 .41073 L .47783 .41073 L 0 .56 0 r
F
P
p
.47916 .41046 m .47783 .41073 L .47916 .41046 L 0 .56 0 r
F
P
p
.47883 .41053 m .47884 .41053 L .47783 .41073 L 0 .56 0 r
F
P
p
.47783 .41073 m .47783 .41073 L .47762 .41077 L 0 .56 0 r
F
P
p
.47789 .41074 m .47798 .41067 L .47772 .41062 L 0 .56 0 r
F
P
p
.47794 .41058 m .47783 .41073 L .47762 .41077 L 0 .56 0 r
F
P
p
.47609 .41026 m .47609 .41002 L .47591 .40996 L 0 .396 0 r
F
P
p
.47612 .41015 m .47609 .41002 L .47609 .41026 L 0 .396 0 r
F
P
p
.47563 .4099 m .47603 .41056 L .47614 .41002 L 0 .607 0 r
F
P
p
.47634 .41089 m .47577 .40992 L .47629 .4109 L 0 .396 0 r
F
P
p
.47616 .41036 m .47612 .41015 L .47609 .41026 L 0 .396 0 r
F
P
p
.47617 .41019 m .47609 .41002 L .47616 .41036 L 0 .396 0 r
F
P
p
.47563 .4099 m .47612 .41074 L .47618 .41005 L 0 .795 0 r
F
P
p
.47563 .4099 m .47623 .41007 L .47631 .4101 L 0 .795 0 r
F
P
p
.47591 .40996 m .4759 .40995 L .47591 .40996 L 0 .396 0 r
F
P
p
.47563 .4099 m .47614 .41002 L .47625 .41005 L 0 .607 0 r
F
P
p
.47563 .4099 m .47625 .41005 L .47624 .40998 L 0 .607 0 r
F
P
p
.47563 .4099 m .47618 .41005 L .47623 .41007 L 0 .795 0 r
F
P
p
.47563 .4099 m .47631 .4101 L .47628 .41002 L 0 .795 0 r
F
P
p
.47789 .41074 m .47842 .41077 L .47798 .41067 L 0 .56 0 r
F
P
p
.47611 .41581 m .48357 .39871 L .47115 .40119 L 0 .612 0 r
F
P
p
.47657 .41715 m .47711 .41576 L .47611 .41581 L 0 .612 0 r
F
P
p
.002 w
.47877 .41046 m .47858 .41042 L p
.47861 .41046 L 0 .795 0 r
F P
s
P
p
.4786 .41046 m .47896 .4104 L .47875 .41046 L 0 .56 0 r
F
P
p
.47711 .41576 m .48514 .3952 L .47611 .41581 L 0 .612 0 r
F
P
p
.48514 .3952 m .48554 .39418 L .4851 .3952 L 0 .612 0 r
F
P
p
.48514 .3952 m .4851 .3952 L .47611 .41581 L 0 .612 0 r
F
P
p
.47581 .41491 m .47022 .39845 L .47361 .41246 L 0 .612 0 r
F
P
p
.47581 .41491 m .47361 .41246 L .47494 .41792 L 0 .612 0 r
F
P
p
.47656 .41712 m .47581 .41491 L .47494 .41792 L 0 .612 0 r
F
P
p
.4597 .40064 m .46555 .40546 L .47107 .40233 L 0 .547 0 r
F
P
p
.002 w
.46809 .41003 m .47494 .41792 L p
.47022 .39845 L 0 .612 0 r
F P
s
P
p
.002 w
.46814 .39814 m .46809 .41003 L p
.47022 .39845 L 0 .612 0 r
F P
s
P
p
.46658 .40624 m .47679 .41601 L .46608 .40405 L 0 .642 0 r
F
P
p
.4667 .40676 m .46671 .4068 L .47679 .41601 L 0 .642 0 r
F
P
p
.002 w
.44901 .42452 m .46845 .41304 L p
.46671 .4068 L 0 .676 0 r
F P
s
P
p
.002 w
.46857 .41358 m .47679 .41601 L p
.46818 .41175 L 0 .642 0 r
F P
s
P
p
.002 w
.46845 .41304 m .46855 .41298 L p
.46818 .41175 L 0 .676 0 r
F P
s
P
p
.46845 .41304 m .46818 .41175 L .46671 .4068 L 0 .676 0 r
F
P
p
.002 w
.46806 .41343 m .46857 .41358 L p
.46779 .41155 L 0 .642 0 r
F P
s
P
p
.46818 .41175 m .46779 .41155 L .46857 .41358 L 0 .642 0 r
F
P
p
.46671 .4068 m .46779 .41155 L .46818 .41175 L 0 .642 0 r
F
P
p
.46671 .4068 m .46818 .41175 L .47679 .41601 L 0 .642 0 r
F
P
p
.46707 .40103 m .47679 .41601 L .46794 .40107 L 0 .642 0 r
F
P
p
.46608 .40405 m .47012 .40856 L .46685 .40431 L 0 .642 0 r
F
P
p
.47012 .40856 m .46695 .40435 L .46685 .40431 L 0 .642 0 r
F
P
p
.46786 .40466 m .47679 .41601 L .46707 .40103 L 0 .642 0 r
F
P
p
.4667 .40676 m .47679 .41601 L .46658 .40624 L 0 .642 0 r
F
P
p
.47012 .40856 m .47156 .40936 L .46786 .40466 L 0 .642 0 r
F
P
p
.47012 .40856 m .46786 .40466 L .46695 .40435 L 0 .642 0 r
F
P
p
.48357 .39871 m .48554 .39418 L .47653 .39857 L 0 .612 0 r
F
P
p
.48357 .39871 m .47653 .39857 L .47115 .40119 L 0 .612 0 r
F
P
p
.002 w
.47557 .40178 m .48138 .39211 L p
.47225 .40126 L 0 .676 0 r
F P
s
P
p
.46794 .40107 m .47679 .41601 L .4769 .40146 L 0 .642 0 r
F
P
p
.47012 .40856 m .47679 .41601 L .47156 .40936 L 0 .642 0 r
F
P
p
.002 w
.469 .41272 m .47557 .40178 L p
.46671 .4068 L 0 .676 0 r
F P
s
P
p
.46671 .4068 m .47557 .40178 L .47225 .40126 L 0 .676 0 r
F
P
p
.002 w
.46855 .41298 m .469 .41272 L p
.46671 .4068 L 0 .676 0 r
F P
s
P
p
.46502 .40576 m .46502 .40575 L .46501 .40575 L 0 .469 0 r
F
P
p
.46158 .40078 m .44901 .42452 L .46706 .40645 L 0 .676 0 r
F
P
p
.46629 .40099 m .46706 .40645 L .47225 .40126 L 0 .676 0 r
F
P
p
.46158 .40078 m .46706 .40645 L .46629 .40099 L 0 .676 0 r
F
P
p
.45484 .40049 m .44901 .42452 L .46132 .40077 L 0 .676 0 r
F
P
p
.45232 .40043 m .44901 .42452 L .45495 .40001 L 0 .676 0 r
F
P
p
.47488 .37459 m .44901 .42452 L .47545 .37459 L 0 .676 0 r
F
P
p
.44978 .39826 m .44901 .42452 L .45232 .40043 L 0 .676 0 r
F
P
p
.002 w
.44696 .38993 m .44705 .38995 L p
.44825 .3894 L 0 .734 0 r
F P
s
P
p
.44744 .38886 m .44512 .3907 L .44784 .38957 L 0 .72 0 r
F
P
p
.4489 .38913 m .44825 .3894 L .44705 .38995 L 0 .734 0 r
F
P
p
.44479 .39018 m .44901 .42452 L .4501 .38758 L 0 .676 0 r
F
P
p
.002 w
.45349 .40912 m .46806 .41343 L p
.44009 .39785 L 0 .642 0 r
F P
s
P
p
.46779 .41155 m .44009 .39785 L .46806 .41343 L 0 .642 0 r
F
P
p
.002 w
.43267 .39417 m .43796 .39797 L p
.44009 .39785 L 0 .642 0 r
F P
s
P
p
.002 w
.43796 .39797 m .45349 .40912 L p
.44009 .39785 L 0 .642 0 r
F P
s
P
p
.46158 .40078 m .47225 .40126 L .48138 .39211 L 0 .676 0 r
F
P
p
.45705 .38559 m .46707 .40103 L .45864 .38538 L 0 .642 0 r
F
P
p
.46542 .39189 m .46508 .39146 L .46468 .39171 L 0 .464 0 r
F
P
p
.46318 .39137 m .4641 .3954 L .47012 .38378 L 0 .676 0 r
F
P
p
.46707 .40103 m .46794 .40107 L .45864 .38538 L 0 .642 0 r
F
P
p
.46608 .40405 m .46685 .40431 L .46129 .39709 L 0 .642 0 r
F
P
p
.45201 .38627 m .45282 .38639 L .45325 .38606 L 0 .72 0 r
F
P
p
.45142 .38637 m .45238 .38638 L .45201 .38627 L 0 .72 0 r
F
P
p
.45238 .38638 m .45282 .38639 L .45201 .38627 L 0 .72 0 r
F
P
p
.45095 .38643 m .4514 .38637 L .45164 .38615 L 0 .642 0 r
F
P
p
.4515 .38609 m .45164 .38615 L .45221 .38564 L 0 .642 0 r
F
P
p
.45095 .38643 m .45164 .38615 L .4515 .38609 L 0 .642 0 r
F
P
p
.002 w
.45164 .38615 m .45179 .38621 L p
.45116 .38601 L 0 .664 0 r
F P
s
P
p
.45281 .38666 m .45207 .38634 L .45335 .38688 L 0 .664 0 r
F
P
p
.45207 .38634 m .45197 .3863 L .45207 .38634 L 0 .664 0 r
F
P
p
.45277 .38639 m .45233 .38642 L .45189 .38774 L 0 .676 0 r
F
P
p
.45207 .38634 m .45207 .38634 L .45335 .38688 L 0 .664 0 r
F
P
p
.002 w
.45198 .3863 m .45335 .38688 L p
.45197 .3863 L 0 .664 0 r
F P
s
P
p
.002 w
.44999 .39227 m .45004 .39231 L p
.45002 .39226 L 0 .427 0 r
F P
s
P
p
.45132 .38698 m .45164 .38699 L .45169 .38697 L 0 .72 0 r
F
P
p
.4501 .38758 m .44978 .39826 L .45216 .38639 L 0 .676 0 r
F
P
p
.4506 .38665 m .45169 .38666 L .45205 .38645 L 0 .72 0 r
F
P
p
.45063 .38663 m .45209 .38643 L .45115 .3866 L 0 .72 0 r
F
P
p
.45209 .38643 m .4524 .38642 L .45115 .3866 L 0 .72 0 r
F
P
p
.45115 .3866 m .4524 .38642 L .45282 .38639 L 0 .72 0 r
F
P
p
.45115 .3866 m .45282 .38639 L .45142 .38637 L 0 .72 0 r
F
P
p
.45233 .38642 m .45227 .38642 L .45189 .38774 L 0 .676 0 r
F
P
p
.45221 .3886 m .45277 .38639 L .45189 .38774 L 0 .676 0 r
F
P
p
.45204 .38699 m .45223 .38635 L .45216 .38639 L 0 .676 0 r
F
P
p
.45189 .38774 m .45212 .38692 L .45204 .38699 L 0 .676 0 r
F
P
p
.44978 .39826 m .45221 .3886 L .45189 .38774 L 0 .676 0 r
F
P
p
.44758 .38807 m .44461 .38009 L .44455 .38392 L 0 .642 0 r
F
P
p
.44671 .38845 m .4468 .38701 L .44581 .38715 L 0 .642 0 r
F
P
p
.44648 .3872 m .45071 .38728 L .45132 .38698 L 0 .72 0 r
F
P
p
.45076 .38695 m .45709 .39401 L .45258 .38626 L 0 .642 0 r
F
P
p
.4524 .38629 m .45258 .38626 L .45255 .38622 L 0 .642 0 r
F
P
p
.45076 .38695 m .45258 .38626 L .4524 .38629 L 0 .642 0 r
F
P
p
.45431 .38592 m .4543 .38599 L .45851 .38533 L 0 .676 0 r
F
P
p
.45442 .38509 m .45431 .38592 L .45911 .38286 L 0 .676 0 r
F
P
p
.45431 .38592 m .45851 .38533 L .45911 .38286 L 0 .676 0 r
F
P
p
.45442 .38509 m .45911 .38286 L .46121 .37416 L 0 .676 0 r
F
P
p
.002 w
.47344 .3532 m .46333 .35005 L p
.47783 .35608 L 0 .691 0 r
F P
s
P
p
.44334 .34773 m .47766 .35611 L .46333 .35005 L 0 .691 0 r
F
P
p
.47766 .35611 m .47783 .35608 L .46333 .35005 L 0 .691 0 r
F
P
p
.002 w
.44334 .34773 m .44122 .34922 L p
.47769 .35615 L 0 .691 0 r
F P
s
P
p
.47769 .35615 m .47766 .35611 L .44334 .34773 L 0 .691 0 r
F
P
p
.002 w
.44122 .34922 m .439 .34931 L p
.47765 .35615 L 0 .691 0 r
F P
s
P
p
.47765 .35615 m .47769 .35615 L .44122 .34922 L 0 .691 0 r
F
P
p
.47767 .35617 m .47765 .35615 L .439 .34931 L 0 .691 0 r
F
P
p
.45858 .37354 m .46121 .37416 L .4671 .34989 L 0 .676 0 r
F
P
p
.45442 .38509 m .46121 .37416 L .45858 .37354 L 0 .676 0 r
F
P
p
.45602 .38572 m .45419 .38597 L .45713 .38555 L 0 .72 0 r
F
P
p
.4519 .38629 m .45325 .38606 L .45677 .3856 L 0 .72 0 r
F
P
p
.4519 .38629 m .45677 .3856 L .45713 .38555 L 0 .72 0 r
F
P
p
.45407 .3812 m .45602 .37344 L .45376 .38126 L 0 .676 0 r
F
P
p
.45287 .38598 m .45442 .38509 L .45602 .37344 L 0 .676 0 r
F
P
p
.45045 .37558 m .45026 .38194 L .4541 .37671 L 0 .676 0 r
F
P
p
.45026 .38194 m .45316 .38138 L .4541 .37671 L 0 .676 0 r
F
P
p
.45108 .35417 m .45045 .37558 L .45425 .3654 L 0 .676 0 r
F
P
p
.45045 .37558 m .4541 .37671 L .45879 .35327 L 0 .676 0 r
F
P
p
.4557 .38577 m .45704 .38557 L .44755 .37095 L 0 .642 0 r
F
P
p
.002 w
.45975 .38514 m .4585 .38534 L p
.45713 .38555 L 0 .72 0 r
F P
s
P
p
.45666 .38562 m .45713 .38555 L .4585 .38534 L 0 .72 0 r
F
P
p
.45705 .38559 m .45864 .38538 L .45861 .38532 L 0 .642 0 r
F
P
p
.45911 .38286 m .45851 .38533 L .47488 .37459 L 0 .676 0 r
F
P
p
.45704 .38557 m .45861 .38532 L .44574 .36361 L 0 .642 0 r
F
P
p
.45705 .38559 m .45861 .38532 L .45704 .38557 L 0 .642 0 r
F
P
p
.45539 .38582 m .44755 .37095 L .44665 .37074 L 0 .642 0 r
F
P
p
.46197 .39718 m .4557 .38577 L .45539 .38582 L 0 .642 0 r
F
P
p
.4557 .38577 m .44755 .37095 L .45539 .38582 L 0 .642 0 r
F
P
p
.455 .38588 m .45419 .38597 L .45602 .38572 L 0 .72 0 r
F
P
p
.45327 .38613 m .45201 .38627 L .455 .38588 L 0 .72 0 r
F
P
p
.45112 .38699 m .45169 .38666 L .4506 .38665 L 0 .72 0 r
F
P
p
.45053 .38669 m .4514 .38637 L .45095 .38643 L 0 .642 0 r
F
P
p
.45053 .38669 m .45095 .38643 L .45041 .3865 L 0 .642 0 r
F
P
p
.45048 .38664 m .45053 .38669 L .4505 .38664 L 0 .642 0 r
F
P
p
.44648 .3872 m .4506 .38665 L .45063 .38663 L 0 .72 0 r
F
P
p
.4506 .38665 m .45205 .38645 L .45063 .38663 L 0 .72 0 r
F
P
p
.44995 .38575 m .44995 .38574 L .44921 .38454 L 0 .642 0 r
F
P
p
.45048 .38664 m .44921 .38454 L .4492 .38454 L 0 .642 0 r
F
P
p
.002 w
.44992 .38499 m .45048 .38495 L p
.44991 .38478 L 0 .851 0 r
F P
s
P
p
.002 w
.45048 .38495 m .45058 .38498 L p
.44996 .3848 L 0 .851 0 r
F P
s
P
p
.44991 .38478 m .45048 .38495 L .44996 .3848 L 0 .851 0 r
F
P
p
.002 w
.45058 .38498 m .45286 .38573 L p
.45249 .38561 L 0 .851 0 r
F P
s
P
p
.45115 .38521 m .45058 .38498 L .45249 .38561 L 0 .851 0 r
F
P
p
.45041 .3865 m .45085 .38511 L .44921 .38454 L 0 .642 0 r
F
P
p
.44996 .3848 m .45058 .38498 L .45115 .38521 L 0 .851 0 r
F
P
p
.002 w
.44635 .37667 m .44536 .37516 L p
.4436 .37467 L 0 .545 0 r
F P
s
P
p
.44427 .37585 m .44635 .37667 L .4436 .37467 L 0 .545 0 r
F
P
p
.45019 .38416 m .45009 .38254 L .44234 .37247 L 0 .642 0 r
F
P
p
.44351 .37452 m .44234 .37247 L .43983 .36921 L 0 .642 0 r
F
P
p
.45019 .38416 m .44234 .37247 L .44351 .37452 L 0 .642 0 r
F
P
p
.44921 .38454 m .45085 .38511 L .43983 .36921 L 0 .642 0 r
F
P
p
.44623 .37967 m .44623 .37967 L .44312 .37459 L 0 .642 0 r
F
P
p
.44623 .37967 m .44312 .37459 L .44312 .37459 L 0 .642 0 r
F
P
p
.43612 .37261 m .44285 .37523 L .44427 .37585 L 0 .545 0 r
F
P
p
.43612 .37261 m .44427 .37585 L .4436 .37467 L 0 .545 0 r
F
P
p
.45107 .38502 m .45009 .38254 L .45072 .38492 L 0 .642 0 r
F
P
p
.4492 .38454 m .44921 .38454 L .44623 .37967 L 0 .642 0 r
F
P
p
.45048 .38664 m .44623 .37967 L .44623 .37967 L 0 .642 0 r
F
P
p
.44463 .38011 m .45048 .38664 L .44623 .37967 L 0 .642 0 r
F
P
p
.44665 .37074 m .44755 .37095 L .44023 .35968 L 0 .642 0 r
F
P
p
.43612 .37261 m .4436 .37467 L .44249 .37433 L 0 .545 0 r
F
P
p
.002 w
.452 .3845 m .45139 .38438 L p
.45078 .38427 L 0 .851 0 r
F P
s
P
p
.002 w
.45286 .38573 m .452 .3845 L p
.45078 .38427 L 0 .851 0 r
F P
s
P
p
.45115 .38521 m .45286 .38573 L .45078 .38427 L 0 .851 0 r
F
P
p
.45239 .38553 m .45266 .38536 L .44365 .37391 L 0 .642 0 r
F
P
p
.45239 .38553 m .44365 .37391 L .44342 .37387 L 0 .642 0 r
F
P
p
.002 w
.44452 .37492 m .44249 .37433 L p
.4436 .37467 L 0 .545 0 r
F P
s
P
p
.44259 .37373 m .4426 .37373 L .43983 .36921 L 0 .642 0 r
F
P
p
.002 w
.44366 .37391 m .4422 .37364 L p
.4436 .3739 L 0 .522 0 r
F P
s
P
p
.44148 .37354 m .44241 .3737 L .44358 .37389 L 0 .522 0 r
F
P
p
.44241 .3737 m .4436 .3739 L .44358 .37389 L 0 .522 0 r
F
P
p
.44342 .37387 m .44365 .37391 L .43462 .36244 L 0 .642 0 r
F
P
p
.43612 .37261 m .44148 .37354 L .4422 .37364 L 0 .522 0 r
F
P
p
.44148 .37354 m .44358 .37389 L .4422 .37364 L 0 .522 0 r
F
P
p
.43991 .36916 m .44665 .37074 L .44023 .35968 L 0 .642 0 r
F
P
p
.002 w
.43462 .36244 m .42917 .36286 L p
.43702 .37161 L 0 .642 0 r
F P
s
P
p
.43702 .37161 m .43983 .36921 L .43462 .36244 L 0 .642 0 r
F
P
p
.002 w
.43612 .37261 m .43621 .37402 L .4376 .37501 L p
0 .522 0 r
F P
s
P
p
.002 w
.43635 .37436 m .43789 .3757 L p
.43617 .37271 L 0 .545 0 r
F P
s
P
p
.002 w
.43612 .37261 m .43614 .37279 L p
.43617 .37271 L 0 .545 0 r
F P
s
P
p
.002 w
.43614 .37279 m .43635 .37436 L p
.43617 .37271 L 0 .545 0 r
F P
s
P
p
.002 w
.43047 .3666 m .42848 .36754 L p
.43527 .37496 L 0 .589 0 r
F P
s
P
p
.002 w
.44471 .38533 m .44992 .38499 L p
.44337 .38288 L 0 .851 0 r
F P
s
P
p
.44342 .38286 m .45078 .38427 L .44929 .38398 L 0 .851 0 r
F
P
p
.44331 .38284 m .45078 .38427 L .44342 .38286 L 0 .851 0 r
F
P
p
.002 w
.45237 .38537 m .45219 .38532 L p
.452 .38526 L 0 .664 0 r
F P
s
P
p
.452 .38526 m .45223 .38567 L .45237 .38537 L 0 .664 0 r
F
P
p
.45146 .38598 m .4522 .38562 L .45009 .38254 L 0 .642 0 r
F
P
p
.4522 .38562 m .45239 .38553 L .4514 .38425 L 0 .642 0 r
F
P
p
.4522 .38562 m .4514 .38425 L .45009 .38254 L 0 .642 0 r
F
P
p
.45072 .38492 m .45054 .38422 L .45019 .38416 L 0 .642 0 r
F
P
p
.45146 .38598 m .45107 .38502 L .45072 .38492 L 0 .642 0 r
F
P
p
.44323 .38283 m .44992 .38499 L .44991 .38478 L 0 .851 0 r
F
P
p
.44306 .3828 m .44326 .38306 L .44329 .38284 L 0 .589 0 r
F
P
p
.002 w
.44323 .38323 m .44324 .38339 L p
.44328 .38296 L 0 .851 0 r
F P
s
P
p
.002 w
.44324 .38339 m .44331 .38428 L p
.44329 .38332 L 0 .851 0 r
F P
s
P
p
.44324 .38339 m .44329 .38332 L .44328 .38296 L 0 .851 0 r
F
P
p
.45484 .40049 m .45594 .40054 L .45521 .40028 L 0 .676 0 r
F
P
p
.45594 .40054 m .46132 .40077 L .45521 .40028 L 0 .676 0 r
F
P
p
.44479 .39018 m .44815 .38853 L .44532 .38983 L 0 .676 0 r
F
P
p
.38825 .33832 m .413 .37247 L .42272 .36669 L 0 .507 0 r
F
P
p
.002 w
.42209 .3659 m .43267 .39417 L p
.4331 .39438 L 0 .642 0 r
F P
s
P
p
.4471 .38828 m .44456 .39017 L .44744 .38886 L 0 .72 0 r
F
P
p
.002 w
.44527 .38908 m .44456 .39017 L p
.4471 .38828 L 0 .72 0 r
F P
s
P
p
.44528 .38907 m .4331 .39438 L .46779 .41155 L 0 .642 0 r
F
P
p
.42209 .3659 m .4331 .39438 L .44528 .38907 L 0 .642 0 r
F
P
p
.42209 .3659 m .46779 .41155 L .4667 .40676 L 0 .642 0 r
F
P
p
.447 .3881 m .44578 .3883 L .4471 .38828 L 0 .72 0 r
F
P
p
.44637 .38755 m .44604 .38797 L .44671 .38759 L 0 .72 0 r
F
P
p
.4464 .38736 m .44624 .38761 L .44655 .38732 L 0 .72 0 r
F
P
p
.002 w
.44647 .38723 m .44637 .38739 L p
.44649 .38722 L 0 .72 0 r
F P
s
P
p
.002 w
.44637 .38739 m .44527 .38908 L p
.44639 .38738 L 0 .72 0 r
F P
s
P
p
.44637 .38739 m .44639 .38738 L .44649 .38722 L 0 .72 0 r
F
P
p
.44602 .38795 m .44578 .3883 L .44605 .38795 L 0 .72 0 r
F
P
p
.44604 .38797 m .44578 .3883 L .447 .3881 L 0 .72 0 r
F
P
p
.44578 .3883 m .44527 .38908 L .44665 .38848 L 0 .72 0 r
F
P
p
.44578 .3883 m .44665 .38848 L .4471 .38828 L 0 .72 0 r
F
P
p
.44671 .38845 m .44673 .38847 L .44758 .38807 L 0 .642 0 r
F
P
p
.002 w
.44183 .3889 m .44742 .38832 L p
.44533 .38787 L 0 .886 0 r
F P
s
P
p
.44036 .38681 m .44183 .3889 L .44533 .38787 L 0 .886 0 r
F
P
p
.44673 .38847 m .4667 .40676 L .44758 .38807 L 0 .642 0 r
F
P
p
.002 w
.44192 .38939 m .44772 .38904 L p
.44428 .388 L 0 .891 0 r
F P
s
P
p
.002 w
.44172 .38891 m .44183 .3889 L p
.44036 .38681 L 0 .886 0 r
F P
s
P
p
.44036 .38681 m .44157 .3888 L .44428 .388 L 0 .891 0 r
F
P
p
.44157 .3888 m .44192 .38939 L .44428 .388 L 0 .891 0 r
F
P
p
.4667 .40676 m .46658 .40624 L .44758 .38807 L 0 .642 0 r
F
P
p
.44963 .38726 m .44966 .38736 L .44986 .38726 L 0 .72 0 r
F
P
p
.44933 .38725 m .4494 .3874 L .44963 .38726 L 0 .72 0 r
F
P
p
.44998 .38704 m .45112 .38699 L .4506 .38665 L 0 .72 0 r
F
P
p
.44758 .38807 m .45631 .39642 L .45059 .38676 L 0 .642 0 r
F
P
p
.44717 .38775 m .44758 .38807 L .44821 .38723 L 0 .72 0 r
F
P
p
.44758 .38807 m .44857 .38761 L .44821 .38723 L 0 .72 0 r
F
P
p
.44758 .38807 m .45059 .38676 L .45053 .38669 L 0 .642 0 r
F
P
p
.44648 .3872 m .4471 .38828 L .44758 .38807 L 0 .72 0 r
F
P
p
.44591 .3875 m .44846 .38843 L .44894 .38787 L 0 .886 0 r
F
P
p
.002 w
.44972 .3889 m .44953 .38865 L p
.44846 .38843 L 0 .886 0 r
F P
s
P
p
.002 w
.44953 .38865 m .44894 .38787 L p
.44846 .38843 L 0 .886 0 r
F P
s
P
p
.44624 .38761 m .44602 .38795 L .44635 .38757 L 0 .72 0 r
F
P
p
.44602 .38795 m .44605 .38795 L .44635 .38757 L 0 .72 0 r
F
P
p
.44671 .38759 m .44604 .38797 L .447 .3881 L 0 .72 0 r
F
P
p
.002 w
.44742 .38832 m .44972 .3889 L p
.44481 .3878 L 0 .886 0 r
F P
s
P
p
.44533 .38787 m .44742 .38832 L .44481 .3878 L 0 .886 0 r
F
P
p
.44481 .3878 m .44972 .3889 L .44591 .3875 L 0 .886 0 r
F
P
p
.002 w
.44924 .38859 m .4465 .38804 L p
.44402 .38754 L 0 .891 0 r
F P
s
P
p
.44036 .38681 m .44533 .38787 L .44481 .3878 L 0 .886 0 r
F
P
p
.44036 .38681 m .44481 .3878 L .44591 .3875 L 0 .886 0 r
F
P
p
.44036 .38681 m .4448 .3877 L .44402 .38754 L 0 .891 0 r
F
P
p
.4448 .3877 m .44924 .38859 L .44402 .38754 L 0 .891 0 r
F
P
p
.44624 .38761 m .44635 .38757 L .44655 .38732 L 0 .72 0 r
F
P
p
.002 w
.44894 .38787 m .4463 .38756 L p
.44469 .38736 L 0 .886 0 r
F P
s
P
p
.44036 .38681 m .44591 .3875 L .44469 .38736 L 0 .886 0 r
F
P
p
.44591 .3875 m .44894 .38787 L .44469 .38736 L 0 .886 0 r
F
P
p
.44655 .38732 m .44637 .38755 L .44671 .38759 L 0 .72 0 r
F
P
p
.44649 .38722 m .4464 .38736 L .44655 .38732 L 0 .72 0 r
F
P
p
.002 w
.44772 .38904 m .45013 .38985 L p
.44397 .38793 L 0 .891 0 r
F P
s
P
p
.44036 .38681 m .44428 .388 L .44397 .38793 L 0 .891 0 r
F
P
p
.44428 .388 m .44772 .38904 L .44397 .38793 L 0 .891 0 r
F
P
p
.002 w
.45013 .38985 m .44924 .38859 L p
.4448 .3877 L 0 .891 0 r
F P
s
P
p
.44036 .38681 m .44397 .38793 L .4448 .3877 L 0 .891 0 r
F
P
p
.44397 .38793 m .45013 .38985 L .4448 .3877 L 0 .891 0 r
F
P
p
.002 w
.44648 .3872 m .44647 .38723 L p
.44649 .38722 L 0 .72 0 r
F P
s
P
p
.002 w
.42653 .36776 m .4148 .37262 L p
.4421 .38518 L 0 .589 0 r
F P
s
P
p
.002 w
.44331 .38428 m .44471 .38533 L p
.44328 .38296 L 0 .851 0 r
F P
s
P
p
.45041 .3865 m .45146 .38598 L .45085 .38511 L 0 .642 0 r
F
P
p
.45048 .38664 m .4505 .38664 L .44995 .38574 L 0 .642 0 r
F
P
p
.45048 .38664 m .44995 .38574 L .44995 .38575 L 0 .642 0 r
F
P
p
.002 w
.44496 .38591 m .45085 .38582 L p
.44357 .38297 L 0 .664 0 r
F P
s
P
p
.44326 .38306 m .44328 .38296 L .44329 .38284 L 0 .589 0 r
F
P
p
.44328 .38296 m .4433 .383 L .44329 .38285 L 0 .851 0 r
F
P
p
.44305 .38345 m .44318 .38359 L .44327 .38306 L 0 .589 0 r
F
P
p
.002 w
.44327 .38335 m .44343 .38457 L p
.44327 .38333 L 0 .664 0 r
F P
s
P
p
.002 w
.44346 .3846 m .44496 .38591 L p
.44333 .38306 L 0 .664 0 r
F P
s
P
p
.44327 .38306 m .44334 .38316 L .44329 .38284 L 0 .589 0 r
F
P
p
.44326 .38306 m .44327 .38306 L .44328 .38296 L 0 .589 0 r
F
P
p
.002 w
.4432 .38282 m .44323 .38323 L p
.44328 .38296 L 0 .851 0 r
F P
s
P
p
.4432 .38282 m .44346 .3846 L .44333 .38306 L 0 .664 0 r
F
P
p
.4433 .383 m .44471 .38533 L .44337 .38288 L 0 .851 0 r
F
P
p
.4435 .38335 m .44496 .38591 L .44357 .38297 L 0 .664 0 r
F
P
p
.44318 .38359 m .44648 .3872 L .44334 .38316 L 0 .589 0 r
F
P
p
.44318 .38359 m .44334 .38316 L .44327 .38306 L 0 .589 0 r
F
P
p
.002 w
.44343 .38457 m .44346 .3846 L p
.44327 .38333 L 0 .664 0 r
F P
s
P
p
.002 w
.4432 .38282 m .44327 .38335 L p
.44327 .38333 L 0 .664 0 r
F P
s
P
p
.44334 .38316 m .44335 .38316 L .44334 .38311 L 0 .589 0 r
F
P
p
.44334 .38316 m .44334 .38311 L .44329 .38284 L 0 .589 0 r
F
P
p
.44329 .38285 m .4433 .383 L .44337 .38288 L 0 .851 0 r
F
P
p
.44333 .38306 m .4435 .38335 L .44331 .38287 L 0 .664 0 r
F
P
p
.44335 .38316 m .44648 .3872 L .44331 .38286 L 0 .589 0 r
F
P
p
.44335 .38316 m .44331 .38286 L .44329 .38284 L 0 .589 0 r
F
P
p
.44331 .38287 m .4435 .38335 L .44357 .38297 L 0 .664 0 r
F
P
p
.4432 .38282 m .44328 .38296 L .44329 .38285 L 0 .851 0 r
F
P
p
.4432 .38282 m .44333 .38306 L .44331 .38287 L 0 .664 0 r
F
P
p
.4421 .38518 m .44306 .38563 L .44299 .38379 L 0 .589 0 r
F
P
p
.44306 .38563 m .44648 .3872 L .44335 .38414 L 0 .589 0 r
F
P
p
.44306 .38563 m .44335 .38414 L .44299 .38379 L 0 .589 0 r
F
P
p
.4421 .38518 m .44299 .38379 L .42653 .36776 L 0 .589 0 r
F
P
p
.4432 .38282 m .44323 .38283 L .44323 .38283 L 0 .851 0 r
F
P
p
.44323 .38283 m .44992 .38499 L .44323 .38283 L 0 .851 0 r
F
P
p
.44331 .38286 m .44996 .3848 L .45115 .38521 L 0 .851 0 r
F
P
p
.44329 .38285 m .44996 .3848 L .44331 .38286 L 0 .851 0 r
F
P
p
.44323 .38283 m .44991 .38478 L .44996 .3848 L 0 .851 0 r
F
P
p
.4432 .38282 m .44323 .38283 L .44323 .38283 L 0 .851 0 r
F
P
p
.44323 .38283 m .44991 .38478 L .44323 .38283 L 0 .851 0 r
F
P
p
.44331 .38284 m .44628 .38374 L .44626 .38341 L 0 .851 0 r
F
P
p
.44628 .38374 m .45115 .38521 L .44626 .38341 L 0 .851 0 r
F
P
p
.44626 .38341 m .45115 .38521 L .45078 .38427 L 0 .851 0 r
F
P
p
.44331 .38286 m .45115 .38521 L .44331 .38284 L 0 .851 0 r
F
P
p
.44348 .3829 m .452 .38526 L .44954 .38456 L 0 .664 0 r
F
P
p
.44332 .38286 m .452 .38526 L .44348 .3829 L 0 .664 0 r
F
P
p
.44755 .37095 m .45704 .38557 L .44574 .36361 L 0 .642 0 r
F
P
p
.45704 .38557 m .45704 .38557 L .44574 .36361 L 0 .642 0 r
F
P
p
.45095 .38643 m .45239 .38553 L .45041 .3865 L 0 .642 0 r
F
P
p
.45149 .38636 m .45201 .38627 L .45197 .3863 L 0 .72 0 r
F
P
p
.45197 .3863 m .45201 .38627 L .45327 .38613 L 0 .72 0 r
F
P
p
.45149 .38636 m .4519 .38629 L .45201 .38627 L 0 .72 0 r
F
P
p
.45142 .38637 m .4519 .38629 L .45149 .38636 L 0 .72 0 r
F
P
p
.002 w
.45179 .38621 m .45198 .3863 L p
.45197 .3863 L 0 .664 0 r
F P
s
P
p
.45142 .38637 m .45255 .38622 L .45223 .38566 L 0 .642 0 r
F
P
p
.45076 .38695 m .45223 .38566 L .45221 .38564 L 0 .642 0 r
F
P
p
.45116 .38601 m .45179 .38621 L .45197 .3863 L 0 .664 0 r
F
P
p
.45195 .38632 m .45197 .3863 L .45281 .38666 L 0 .664 0 r
F
P
p
.45116 .38601 m .45197 .3863 L .45195 .38632 L 0 .664 0 r
F
P
p
.44648 .3872 m .44998 .38704 L .4506 .38665 L 0 .72 0 r
F
P
p
.44648 .3872 m .45063 .38663 L .45115 .3866 L 0 .72 0 r
F
P
p
.44648 .3872 m .45115 .3866 L .45137 .38641 L 0 .72 0 r
F
P
p
.45037 .38655 m .45138 .3864 L .45142 .38637 L 0 .72 0 r
F
P
p
.44648 .3872 m .45037 .38655 L .45194 .38632 L 0 .72 0 r
F
P
p
.45063 .38663 m .45205 .38645 L .45209 .38643 L 0 .72 0 r
F
P
p
.45076 .38695 m .45255 .38622 L .45142 .38637 L 0 .642 0 r
F
P
p
.002 w
.45335 .38688 m .45289 .38617 L p
.45255 .38622 L 0 .664 0 r
F P
s
P
p
.45195 .38632 m .45281 .38666 L .45255 .38622 L 0 .664 0 r
F
P
p
.45281 .38666 m .45335 .38688 L .45255 .38622 L 0 .664 0 r
F
P
p
.4526 .38622 m .45262 .38625 L .45281 .38619 L 0 .642 0 r
F
P
p
.45262 .38625 m .45967 .39689 L .45283 .38622 L 0 .642 0 r
F
P
p
.45262 .38625 m .45283 .38622 L .45281 .38619 L 0 .642 0 r
F
P
p
.45053 .38669 m .45076 .38695 L .4514 .38637 L 0 .642 0 r
F
P
p
.45709 .39401 m .45967 .39689 L .45262 .38625 L 0 .642 0 r
F
P
p
.002 w
.45289 .38617 m .45237 .38537 L p
.45195 .38632 L 0 .664 0 r
F P
s
P
p
.45258 .38626 m .45262 .38625 L .45221 .38564 L 0 .642 0 r
F
P
p
.45709 .39401 m .45262 .38625 L .45258 .38626 L 0 .642 0 r
F
P
p
.455 .38588 m .45539 .38582 L .44991 .37637 L 0 .642 0 r
F
P
p
.455 .38588 m .45562 .38579 L .45451 .38596 L 0 .72 0 r
F
P
p
.4609 .39705 m .46129 .39709 L .45289 .38618 L 0 .642 0 r
F
P
p
.4609 .39705 m .45289 .38618 L .45287 .38618 L 0 .642 0 r
F
P
p
.45332 .3861 m .4519 .38629 L .45416 .38597 L 0 .72 0 r
F
P
p
.45967 .39689 m .4609 .39705 L .45287 .38618 L 0 .642 0 r
F
P
p
.45281 .38619 m .45287 .38618 L .45239 .38553 L 0 .642 0 r
F
P
p
.45967 .39689 m .45287 .38618 L .45281 .38619 L 0 .642 0 r
F
P
p
.46685 .40431 m .45266 .38536 L .45239 .38553 L 0 .642 0 r
F
P
p
.46695 .40435 m .45266 .38536 L .46685 .40431 L 0 .642 0 r
F
P
p
.46695 .40435 m .46786 .40466 L .45266 .38536 L 0 .642 0 r
F
P
p
.45327 .38613 m .46197 .39718 L .45539 .38583 L 0 .642 0 r
F
P
p
.44648 .3872 m .45327 .38613 L .45404 .38603 L 0 .72 0 r
F
P
p
.45404 .38603 m .45403 .38603 L .45179 .38638 L 0 .72 0 r
F
P
p
.45404 .38603 m .45327 .38613 L .455 .38588 L 0 .72 0 r
F
P
p
.45426 .386 m .45403 .38603 L .45404 .38603 L 0 .72 0 r
F
P
p
.45426 .386 m .45451 .38596 L .45403 .38603 L 0 .72 0 r
F
P
p
.455 .38588 m .45451 .38596 L .45426 .386 L 0 .72 0 r
F
P
p
.45188 .38637 m .45404 .38603 L .45179 .38638 L 0 .72 0 r
F
P
p
.45404 .38603 m .455 .38588 L .45426 .386 L 0 .72 0 r
F
P
p
.45404 .38603 m .45426 .386 L .45179 .38638 L 0 .72 0 r
F
P
p
.45247 .38626 m .45251 .38624 L .45327 .38613 L 0 .72 0 r
F
P
p
.45191 .38634 m .45251 .38624 L .45247 .38626 L 0 .72 0 r
F
P
p
.45191 .38634 m .45194 .38632 L .45251 .38624 L 0 .72 0 r
F
P
p
.44648 .3872 m .45194 .38632 L .45191 .38634 L 0 .72 0 r
F
P
p
.002 w
.45085 .38582 m .45164 .38615 L p
.44332 .38287 L 0 .664 0 r
F P
s
P
p
.4432 .38282 m .44331 .38287 L .44332 .38287 L 0 .664 0 r
F
P
p
.44331 .38287 m .45085 .38582 L .44332 .38287 L 0 .664 0 r
F
P
p
.44333 .38288 m .45164 .38615 L .45116 .38601 L 0 .664 0 r
F
P
p
.4432 .38282 m .44332 .38287 L .44333 .38288 L 0 .664 0 r
F
P
p
.44332 .38287 m .45164 .38615 L .44333 .38288 L 0 .664 0 r
F
P
p
.44336 .38294 m .44648 .3872 L .44334 .38288 L 0 .589 0 r
F
P
p
.44333 .38288 m .45195 .38632 L .44333 .38286 L 0 .664 0 r
F
P
p
.44333 .38288 m .44334 .38288 L .44333 .38286 L 0 .589 0 r
F
P
p
.44336 .38294 m .44334 .38288 L .44333 .38288 L 0 .589 0 r
F
P
p
.44333 .38286 m .45195 .38632 L .45223 .38567 L 0 .664 0 r
F
P
p
.44333 .38286 m .44334 .38288 L .446 .38378 L 0 .589 0 r
F
P
p
.44334 .38288 m .44648 .3872 L .44604 .38406 L 0 .589 0 r
F
P
p
.44334 .38288 m .44604 .38406 L .446 .38378 L 0 .589 0 r
F
P
p
.4432 .38282 m .44333 .38288 L .44333 .38286 L 0 .664 0 r
F
P
p
.4433 .38285 m .44336 .38294 L .44333 .38286 L 0 .589 0 r
F
P
p
.4432 .38282 m .44329 .38285 L .44331 .38286 L 0 .851 0 r
F
P
p
.44332 .38286 m .45223 .38567 L .452 .38526 L 0 .664 0 r
F
P
p
.4433 .38285 m .44333 .38286 L .44333 .38286 L 0 .589 0 r
F
P
p
.44329 .38284 m .4433 .38285 L .44331 .38285 L 0 .589 0 r
F
P
p
.44329 .38284 m .44331 .38285 L .44331 .38284 L 0 .589 0 r
F
P
p
.4432 .38282 m .44331 .38286 L .44331 .38284 L 0 .851 0 r
F
P
p
.4432 .38282 m .44333 .38286 L .44332 .38286 L 0 .664 0 r
F
P
p
.44333 .38286 m .45223 .38567 L .44332 .38286 L 0 .664 0 r
F
P
p
.44333 .38286 m .446 .38378 L .44597 .38357 L 0 .589 0 r
F
P
p
.44333 .38286 m .446 .38378 L .44333 .38286 L 0 .589 0 r
F
P
p
.46317 .39134 m .46318 .39137 L .46462 .38979 L 0 .676 0 r
F
P
p
.46461 .38973 m .46462 .38979 L .47012 .38378 L 0 .676 0 r
F
P
p
.002 w
.4671 .34989 m .45879 .35327 L p
.45609 .37296 L 0 .676 0 r
F P
s
P
p
.45609 .37296 m .45858 .37354 L .4671 .34989 L 0 .676 0 r
F
P
p
.45463 .37403 m .45602 .37344 L .45879 .35327 L 0 .676 0 r
F
P
p
.45911 .38286 m .47488 .37459 L .47402 .37459 L 0 .676 0 r
F
P
p
.4671 .34989 m .45911 .38286 L .47523 .37392 L 0 .676 0 r
F
P
p
.44574 .36361 m .46794 .40107 L .47702 .38594 L 0 .642 0 r
F
P
p
.44023 .35968 m .44755 .37095 L .44574 .36361 L 0 .642 0 r
F
P
p
.44442 .37489 m .45327 .38613 L .44991 .37637 L 0 .642 0 r
F
P
p
.44365 .37391 m .449 .37481 L .44665 .37074 L 0 .642 0 r
F
P
p
.002 w
.44954 .38456 m .44649 .38367 L .44337 .38287 L p
0 .664 0 r
F P
s
P
p
.002 w
.44337 .38287 m .4432 .38282 L p
.4433 .38285 L 0 .664 0 r
F P
s
P
p
.4433 .38285 m .4433 .38285 L .44343 .38289 L 0 .589 0 r
F
P
p
.44348 .3829 m .44954 .38456 L .44355 .38292 L 0 .664 0 r
F
P
p
.44348 .3829 m .44343 .38289 L .44597 .38357 L 0 .589 0 r
F
P
p
.4433 .38285 m .44343 .38289 L .44348 .3829 L 0 .589 0 r
F
P
p
.4433 .38285 m .44597 .38357 L .44594 .38334 L 0 .589 0 r
F
P
p
.4433 .38285 m .44348 .3829 L .44337 .38287 L 0 .664 0 r
F
P
p
.44348 .3829 m .44355 .38292 L .44337 .38287 L 0 .664 0 r
F
P
p
.44306 .3828 m .44342 .38286 L .44328 .36443 L 0 .589 0 r
F
P
p
.44342 .38286 m .44594 .38334 L .44593 .38324 L 0 .589 0 r
F
P
p
.44342 .38286 m .44593 .38324 L .44328 .36443 L 0 .589 0 r
F
P
p
.002 w
.44929 .38398 m .44637 .38338 L .44352 .38288 L p
0 .851 0 r
F P
s
P
p
.002 w
.44352 .38288 m .44331 .38284 L p
.44345 .38287 L 0 .851 0 r
F P
s
P
p
.44345 .38287 m .44929 .38398 L .44352 .38288 L 0 .851 0 r
F
P
p
.002 w
.44331 .38284 m .4432 .38282 L p
.44327 .38284 L 0 .851 0 r
F P
s
P
p
.44342 .38286 m .44331 .38285 L .44594 .38334 L 0 .589 0 r
F
P
p
.44331 .38284 m .44331 .38285 L .44342 .38286 L 0 .589 0 r
F
P
p
.44331 .38285 m .44331 .38285 L .44342 .38286 L 0 .589 0 r
F
P
p
.44327 .38284 m .44342 .38286 L .44331 .38284 L 0 .851 0 r
F
P
p
.44342 .38286 m .44929 .38398 L .44345 .38287 L 0 .851 0 r
F
P
p
.44342 .38286 m .44345 .38287 L .44331 .38284 L 0 .851 0 r
F
P
p
.44526 .36614 m .44626 .38329 L .45123 .37131 L 0 .589 0 r
F
P
p
.44626 .38329 m .44627 .38355 L .44637 .3833 L 0 .589 0 r
F
P
p
.44626 .38329 m .44637 .3833 L .45123 .37131 L 0 .589 0 r
F
P
p
.44627 .38355 m .44629 .38387 L .4464 .38358 L 0 .589 0 r
F
P
p
.44627 .38355 m .4464 .38358 L .45123 .37131 L 0 .589 0 r
F
P
p
.002 w
.44648 .3872 m .44737 .38424 L p
.44629 .38387 L 0 .589 0 r
F P
s
P
p
.002 w
.44737 .38424 m .45123 .37131 L p
.44629 .38387 L 0 .589 0 r
F P
s
P
p
.44328 .36443 m .44445 .37278 L .44526 .36614 L 0 .589 0 r
F
P
p
.44445 .37278 m .44648 .3872 L .44526 .36614 L 0 .589 0 r
F
P
p
.4432 .38282 m .44332 .38286 L .44348 .3829 L 0 .664 0 r
F
P
p
.43527 .37496 m .44305 .38345 L .43585 .37352 L 0 .589 0 r
F
P
p
.44305 .38345 m .44327 .38306 L .43585 .37352 L 0 .589 0 r
F
P
p
.43527 .37496 m .43585 .37352 L .43047 .3666 L 0 .589 0 r
F
P
p
.002 w
.44249 .37433 m .43943 .37344 L .43612 .37261 L p
0 .545 0 r
F P
s
P
p
.002 w
.4422 .37364 m .43928 .3731 L .43612 .37261 L p
0 .522 0 r
F P
s
P
p
.43548 .37227 m .43568 .37253 L .43565 .37246 L 0 .589 0 r
F
P
p
.43047 .3666 m .43544 .37225 L .43548 .37227 L 0 .589 0 r
F
P
p
.43544 .37225 m .43568 .37253 L .43548 .37227 L 0 .589 0 r
F
P
p
.43047 .3666 m .43461 .37193 L .43552 .37234 L 0 .589 0 r
F
P
p
.43565 .37246 m .43612 .37261 L .43561 .37238 L 0 .345 0 r
F
P
p
.43563 .37242 m .43568 .37249 L .43567 .37246 L 0 .589 0 r
F
P
p
.43047 .3666 m .43565 .37246 L .43563 .37242 L 0 .589 0 r
F
P
p
.43565 .37246 m .43568 .37249 L .43563 .37242 L 0 .589 0 r
F
P
p
.43461 .37193 m .43566 .37328 L .43552 .37234 L 0 .589 0 r
F
P
p
.002 w
.43359 .37236 m .43568 .37256 L p
.43541 .37248 L 0 .351 0 r
F P
s
P
p
.42751 .36872 m .43493 .37595 L .43038 .37002 L 0 .589 0 r
F
P
p
.43493 .37595 m .4348 .37505 L .43068 .37016 L 0 .589 0 r
F
P
p
.43038 .37002 m .43068 .37016 L .42848 .36754 L 0 .589 0 r
F
P
p
.43493 .37595 m .43068 .37016 L .43038 .37002 L 0 .589 0 r
F
P
p
.43843 .37935 m .43699 .37683 L .43586 .3756 L 0 .589 0 r
F
P
p
.4348 .37505 m .4347 .37433 L .42848 .36754 L 0 .589 0 r
F
P
p
.428 .37 m .43531 .37246 L .43565 .37246 L 0 .345 0 r
F
P
p
.43552 .37234 m .43566 .37328 L .43568 .37253 L 0 .589 0 r
F
P
p
.43568 .37253 m .43548 .37249 L .43568 .37256 L 0 .351 0 r
F
P
p
.43437 .37208 m .43438 .37214 L .43568 .37256 L 0 .351 0 r
F
P
p
.43531 .37246 m .43571 .3726 L .43568 .37253 L 0 .345 0 r
F
P
p
.43531 .37246 m .43568 .37253 L .43565 .37246 L 0 .345 0 r
F
P
p
.43568 .37248 m .43437 .37208 L .43548 .37249 L 0 .351 0 r
F
P
p
.43565 .37246 m .43568 .37253 L .43612 .37261 L 0 .345 0 r
F
P
p
.002 w
.43568 .37256 m .43612 .37261 L p
.43568 .37253 L 0 .351 0 r
F P
s
P
p
.43568 .37253 m .43571 .3726 L .43612 .37261 L 0 .345 0 r
F
P
p
.43612 .37261 m .43568 .37248 L .43568 .37253 L 0 .351 0 r
F
P
p
.43565 .37246 m .43568 .37253 L .43568 .37249 L 0 .589 0 r
F
P
p
.43567 .37246 m .43568 .37249 L .43568 .37248 L 0 .589 0 r
F
P
p
.43568 .37248 m .43548 .37249 L .43568 .37253 L 0 .351 0 r
F
P
p
.43437 .37208 m .43152 .37122 L .43438 .37214 L 0 .351 0 r
F
P
p
.43648 .37704 m .43586 .3756 L .4347 .37433 L 0 .589 0 r
F
P
p
.43648 .37704 m .4347 .37433 L .4348 .37505 L 0 .589 0 r
F
P
p
.43843 .37935 m .43586 .3756 L .43648 .37704 L 0 .589 0 r
F
P
p
.002 w
.43013 .37245 m .4331 .37299 L .43465 .37279 L p
0 .345 0 r
F P
s
P
p
.43561 .37238 m .43612 .37261 L .43567 .37241 L 0 .345 0 r
F
P
p
.43565 .37224 m .43567 .37241 L .43612 .37261 L 0 .351 0 r
F
P
p
.43567 .37241 m .43568 .37248 L .43612 .37261 L 0 .351 0 r
F
P
p
.43567 .37241 m .43612 .37261 L .43571 .37243 L 0 .345 0 r
F
P
p
.43567 .37234 m .43612 .37261 L .436 .37248 L 0 .345 0 r
F
P
p
.002 w
.43573 .37266 m .43612 .37261 L p
.43571 .3726 L 0 .345 0 r
F P
s
P
p
.43568 .37248 m .44306 .3828 L .43925 .37377 L 0 .589 0 r
F
P
p
.43565 .37224 m .43612 .37261 L .43564 .3721 L 0 .351 0 r
F
P
p
.002 w
.43488 .36585 m .43047 .3666 L p
.43455 .3712 L 0 .589 0 r
F P
s
P
p
.43565 .37246 m .43564 .37244 L .43135 .37051 L 0 .345 0 r
F
P
p
.43564 .37244 m .43561 .37238 L .43135 .37051 L 0 .345 0 r
F
P
p
.43135 .37051 m .43561 .37238 L .42881 .36936 L 0 .345 0 r
F
P
p
.002 w
.42881 .36936 m .428 .37 L p
.43565 .37246 L 0 .345 0 r
F P
s
P
p
.002 w
.43135 .37049 m .43152 .37122 L p
.43553 .37234 L 0 .351 0 r
F P
s
P
p
.43528 .37224 m .43571 .37243 L .43444 .37186 L 0 .345 0 r
F
P
p
.43561 .37238 m .43567 .37241 L .43528 .37224 L 0 .345 0 r
F
P
p
.43455 .3712 m .43568 .37248 L .43566 .37233 L 0 .589 0 r
F
P
p
.43086 .36843 m .43568 .37248 L .43565 .37224 L 0 .351 0 r
F
P
p
.43567 .37241 m .43571 .37243 L .43528 .37224 L 0 .345 0 r
F
P
p
.43553 .37234 m .43152 .37122 L .43568 .37248 L 0 .351 0 r
F
P
p
.43405 .37169 m .43561 .37238 L .43436 .37183 L 0 .345 0 r
F
P
p
.002 w
.43086 .36843 m .43135 .37049 L p
.43553 .37234 L 0 .351 0 r
F P
s
P
p
.43436 .37183 m .43444 .37186 L .42939 .36963 L 0 .345 0 r
F
P
p
.43561 .37238 m .43444 .37186 L .43436 .37183 L 0 .345 0 r
F
P
p
.002 w
.42939 .36963 m .42881 .36936 L p
.43405 .37169 L 0 .345 0 r
F P
s
P
p
.43405 .37169 m .43436 .37183 L .42939 .36963 L 0 .345 0 r
F
P
p
.42751 .36872 m .43038 .37002 L .42848 .36754 L 0 .589 0 r
F
P
p
.43488 .36585 m .43567 .37237 L .4357 .37155 L 0 .589 0 r
F
P
p
.43567 .37237 m .43568 .37238 L .4357 .37155 L 0 .589 0 r
F
P
p
.43455 .3712 m .43562 .37194 L .43488 .36585 L 0 .589 0 r
F
P
p
.43569 .37207 m .43925 .37377 L .43584 .36569 L 0 .589 0 r
F
P
p
.43575 .37203 m .43612 .37261 L .43619 .37233 L 0 .351 0 r
F
P
p
.43569 .37214 m .4366 .37256 L .43569 .37207 L 0 .589 0 r
F
P
p
.4366 .37256 m .43925 .37377 L .43569 .37207 L 0 .589 0 r
F
P
p
.002 w
.43701 .37189 m .43665 .37051 L p
.43619 .37233 L 0 .351 0 r
F P
s
P
p
.002 w
.43612 .37261 m .43635 .37242 L p
.43619 .37233 L 0 .351 0 r
F P
s
P
p
.002 w
.43635 .37242 m .43701 .37189 L p
.43619 .37233 L 0 .351 0 r
F P
s
P
p
.002 w
.43293 .3676 m .43228 .36812 L p
.43577 .3722 L 0 .351 0 r
F P
s
P
p
.43577 .3722 m .43612 .37261 L .43575 .37203 L 0 .351 0 r
F
P
p
.43577 .3722 m .43575 .37203 L .43293 .3676 L 0 .351 0 r
F
P
p
.002 w
.4362 .3721 m .43478 .3711 L p
.436 .37248 L 0 .345 0 r
F P
s
P
p
.002 w
.43612 .37261 m .43613 .37252 L p
.436 .37248 L 0 .345 0 r
F P
s
P
p
.43628 .37259 m .43925 .37377 L .43569 .37214 L 0 .589 0 r
F
P
p
.002 w
.43613 .37252 m .4362 .3721 L p
.436 .37248 L 0 .345 0 r
F P
s
P
p
.43567 .37237 m .43568 .37248 L .43568 .37238 L 0 .589 0 r
F
P
p
.002 w
.43584 .36569 m .43513 .36581 L p
.4357 .37155 L 0 .589 0 r
F P
s
P
p
.002 w
.43513 .36581 m .43488 .36585 L p
.4357 .37155 L 0 .589 0 r
F P
s
P
p
.002 w
.42999 .36901 m .42939 .36963 L p
.43571 .37243 L 0 .345 0 r
F P
s
P
p
.43571 .37243 m .43612 .37261 L .43567 .37234 L 0 .345 0 r
F
P
p
.43571 .37243 m .43567 .37234 L .42999 .36901 L 0 .345 0 r
F
P
p
.4354 .37179 m .43566 .37233 L .43562 .37194 L 0 .589 0 r
F
P
p
.43455 .3712 m .43566 .37233 L .4354 .37179 L 0 .589 0 r
F
P
p
.43293 .3676 m .43575 .37203 L .43665 .37051 L 0 .351 0 r
F
P
p
.43575 .37203 m .43619 .37233 L .43665 .37051 L 0 .351 0 r
F
P
p
.002 w
.43228 .36812 m .43167 .36791 L p
.43564 .3721 L 0 .351 0 r
F P
s
P
p
.43564 .3721 m .43612 .37261 L .43577 .3722 L 0 .351 0 r
F
P
p
.43564 .3721 m .43577 .3722 L .43228 .36812 L 0 .351 0 r
F
P
p
.43568 .37235 m .43628 .37259 L .43569 .37214 L 0 .589 0 r
F
P
p
.43568 .37248 m .43925 .37377 L .43568 .37235 L 0 .589 0 r
F
P
p
.43566 .37328 m .4358 .37346 L .43568 .37248 L 0 .589 0 r
F
P
p
.4358 .37346 m .44306 .3828 L .43568 .37248 L 0 .589 0 r
F
P
p
.002 w
.43465 .37279 m .43573 .37266 L p
.43457 .37261 L 0 .345 0 r
F P
s
P
p
.43457 .37261 m .43013 .37245 L .43465 .37279 L 0 .345 0 r
F
P
p
.002 w
.42848 .36754 m .42653 .36776 L p
.42751 .36872 L 0 .589 0 r
F P
s
P
p
.43493 .37595 m .43843 .37935 L .4348 .37505 L 0 .589 0 r
F
P
p
.002 w
.428 .37 m .42916 .37134 L p
.4344 .37229 L 0 .345 0 r
F P
s
P
p
.002 w
.43152 .37122 m .433 .37204 L p
.4344 .37229 L 0 .351 0 r
F P
s
P
p
.4343 .37212 m .4344 .37229 L .43531 .37246 L 0 .345 0 r
F
P
p
.43541 .37248 m .43438 .37214 L .4344 .37229 L 0 .351 0 r
F
P
p
.428 .37 m .4344 .37229 L .4343 .37212 L 0 .345 0 r
F
P
p
.43438 .37214 m .43152 .37122 L .4344 .37229 L 0 .351 0 r
F
P
p
.43843 .37935 m .43936 .38026 L .44113 .38136 L 0 .589 0 r
F
P
p
.44181 .38265 m .44187 .38271 L .44239 .38273 L 0 .589 0 r
F
P
p
.44187 .38271 m .44241 .38275 L .44239 .38273 L 0 .589 0 r
F
P
p
.44181 .38265 m .44239 .38273 L .44163 .3819 L 0 .589 0 r
F
P
p
.002 w
.4148 .37262 m .41007 .3745 L p
.44648 .3872 L 0 .589 0 r
F P
s
P
p
.002 w
.41007 .3745 m .41693 .37899 L p
.44648 .3872 L 0 .589 0 r
F P
s
P
p
.44288 .38279 m .44262 .38275 L .43364 .38172 L 0 .489 0 r
F
P
p
.43363 .38172 m .43364 .38172 L .4318 .38151 L 0 .489 0 r
F
P
p
.44288 .38279 m .43364 .38172 L .43363 .38172 L 0 .489 0 r
F
P
p
.002 w
.436 .37977 m .43577 .38045 L p
.4367 .38174 L 0 .602 0 r
F P
s
P
p
.43275 .38162 m .4318 .38151 L .43179 .38151 L 0 .489 0 r
F
P
p
.44288 .38279 m .43277 .38162 L .43275 .38162 L 0 .489 0 r
F
P
p
.43277 .38162 m .4318 .38151 L .43275 .38162 L 0 .489 0 r
F
P
p
.43936 .38026 m .44181 .38265 L .44163 .3819 L 0 .589 0 r
F
P
p
.002 w
.43796 .38188 m .43907 .3823 L p
.4425 .38273 L 0 .574 0 r
F P
s
P
p
.002 w
.43844 .38215 m .43592 .38189 L p
.44262 .38275 L 0 .489 0 r
F P
s
P
p
.002 w
.43592 .38189 m .43137 .38143 L p
.44262 .38275 L 0 .489 0 r
F P
s
P
p
.002 w
.43137 .38143 m .42881 .38117 L p
.431 .38142 L 0 .489 0 r
F P
s
P
p
.44262 .38275 m .43137 .38143 L .431 .38142 L 0 .489 0 r
F
P
p
.002 w
.44139 .3846 m .44066 .38379 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.44187 .38271 m .44337 .38417 L .44241 .38275 L 0 .589 0 r
F
P
p
.44337 .38417 m .44321 .38362 L .44241 .38275 L 0 .589 0 r
F
P
p
.002 w
.42784 .38196 m .43555 .38451 L p
.44297 .38287 L 0 .489 0 r
F P
s
P
p
.43403 .38231 m .43377 .3824 L .43305 .38225 L 0 .489 0 r
F
P
p
.44288 .38281 m .42784 .38196 L .44297 .38287 L 0 .489 0 r
F
P
p
.44288 .38281 m .43449 .38243 L .43403 .38231 L 0 .489 0 r
F
P
p
.43449 .38243 m .43377 .3824 L .43403 .38231 L 0 .489 0 r
F
P
p
.44292 .38281 m .43378 .3824 L .44288 .38281 L 0 .489 0 r
F
P
p
.43378 .3824 m .43378 .3824 L .44288 .38281 L 0 .489 0 r
F
P
p
.43249 .38234 m .43249 .38234 L .43313 .38237 L 0 .489 0 r
F
P
p
.43314 .38237 m .43313 .38237 L .44288 .38281 L 0 .489 0 r
F
P
p
.43249 .38234 m .43313 .38237 L .43314 .38237 L 0 .489 0 r
F
P
p
.43378 .3824 m .43249 .38234 L .43378 .3824 L 0 .489 0 r
F
P
p
.43249 .38234 m .42581 .38204 L .43249 .38234 L 0 .489 0 r
F
P
p
.002 w
.42581 .38204 m .42784 .38196 L p
.43305 .38225 L 0 .489 0 r
F P
s
P
p
.43377 .3824 m .42581 .38204 L .43305 .38225 L 0 .489 0 r
F
P
p
.4432 .38282 m .44288 .38281 L .44297 .38287 L 0 .489 0 r
F
P
p
.4432 .38282 m .44292 .38281 L .44288 .38281 L 0 .489 0 r
F
P
p
.002 w
.42881 .38117 m .42581 .38204 L p
.4432 .38282 L 0 .489 0 r
F P
s
P
p
.43576 .38325 m .43361 .38127 L .43343 .38145 L 0 .589 0 r
F
P
p
.002 w
.43555 .38451 m .43975 .38408 L .443 .3829 L p
0 .489 0 r
F P
s
P
p
.44297 .38287 m .43555 .38451 L .443 .3829 L 0 .489 0 r
F
P
p
.002 w
.43577 .38045 m .43605 .38344 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.44036 .38681 m .43584 .38328 L .43576 .38325 L 0 .589 0 r
F
P
p
.002 w
.43343 .38145 m .43436 .38362 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.002 w
.43616 .38458 m .43621 .38513 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.002 w
.43621 .38513 m .43801 .38641 L .44036 .38681 L p
0 .602 0 r
F P
s
P
p
.002 w
.43436 .38362 m .43532 .38586 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.002 w
.43605 .38344 m .43616 .38458 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.44036 .38681 m .4362 .3834 L .43584 .38328 L 0 .589 0 r
F
P
p
.4362 .3834 m .43361 .38127 L .43576 .38325 L 0 .589 0 r
F
P
p
.44296 .38278 m .43796 .38188 L .44297 .38282 L 0 .574 0 r
F
P
p
.44301 .3828 m .43844 .38215 L .44288 .38279 L 0 .489 0 r
F
P
p
.002 w
.4432 .38282 m .44168 .38252 L .43844 .38215 L p
0 .489 0 r
F P
s
P
p
.43936 .38026 m .44163 .3819 L .44113 .38136 L 0 .589 0 r
F
P
p
.43819 .37894 m .44113 .38136 L .43699 .37683 L 0 .589 0 r
F
P
p
.002 w
.44328 .36443 m .43584 .36569 L p
.44306 .3828 L 0 .589 0 r
F P
s
P
p
.002 w
.43573 .37746 m .43796 .38188 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.43888 .38343 m .43899 .38192 L .43821 .38189 L 0 .602 0 r
F
P
p
.44036 .38681 m .43944 .38354 L .43888 .38343 L 0 .602 0 r
F
P
p
.43944 .38354 m .43899 .38192 L .43888 .38343 L 0 .602 0 r
F
P
p
.44036 .38681 m .44066 .38379 L .43944 .38354 L 0 .602 0 r
F
P
p
.002 w
.43751 .38028 m .436 .37977 L p
.44036 .38681 L 0 .602 0 r
F P
s
P
p
.002 w
.4403 .38494 m .43857 .38368 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.43785 .38333 m .43722 .38174 L .4367 .38174 L 0 .602 0 r
F
P
p
.43828 .38344 m .43722 .38174 L .43785 .38333 L 0 .602 0 r
F
P
p
.002 w
.43857 .38368 m .43565 .38155 L p
.43731 .3834 L 0 .589 0 r
F P
s
P
p
.44036 .38681 m .43828 .38344 L .43785 .38333 L 0 .602 0 r
F
P
p
.44036 .38681 m .43857 .38368 L .43731 .3834 L 0 .589 0 r
F
P
p
.002 w
.43907 .3823 m .43909 .3823 L p
.43909 .3823 L 0 .574 0 r
F P
s
P
p
.002 w
.43909 .3823 m .44045 .38281 L p
.43909 .3823 L 0 .574 0 r
F P
s
P
p
.4425 .38273 m .43909 .3823 L .44045 .38281 L 0 .574 0 r
F
P
p
.002 w
.44066 .38379 m .43899 .38192 L p
.43944 .38354 L 0 .602 0 r
F P
s
P
p
.002 w
.43565 .38155 m .4351 .38114 L p
.43547 .38154 L 0 .589 0 r
F P
s
P
p
.44036 .38681 m .43565 .38155 L .43547 .38154 L 0 .589 0 r
F
P
p
.002 w
.43899 .38192 m .43751 .38028 L p
.43821 .38189 L 0 .602 0 r
F P
s
P
p
.43722 .38174 m .436 .37977 L .4367 .38174 L 0 .602 0 r
F
P
p
.002 w
.43322 .38096 m .43337 .3813 L p
.43361 .38127 L 0 .589 0 r
F P
s
P
p
.002 w
.43337 .3813 m .43343 .38145 L p
.43361 .38127 L 0 .589 0 r
F P
s
P
p
.43179 .38151 m .4318 .38151 L .42881 .38117 L 0 .489 0 r
F
P
p
.002 w
.44045 .38281 m .44297 .38282 L p
.4425 .38273 L 0 .574 0 r
F P
s
P
p
.4432 .38282 m .44296 .38278 L .44296 .38279 L 0 .574 0 r
F
P
p
.4432 .38282 m .44301 .3828 L .44296 .38279 L 0 .489 0 r
F
P
p
.4432 .38282 m .44296 .38279 L .44288 .38279 L 0 .489 0 r
F
P
p
.002 w
.44297 .38282 m .4432 .38282 L p
.44296 .38279 L 0 .574 0 r
F P
s
P
p
.44337 .38417 m .44648 .3872 L .44321 .38362 L 0 .589 0 r
F
P
p
.002 w
.443 .3829 m .4432 .38282 L p
.44297 .38287 L 0 .489 0 r
F P
s
P
p
.43843 .37935 m .44113 .38136 L .43819 .37894 L 0 .589 0 r
F
P
p
.002 w
.433 .37204 m .43359 .37236 L p
.43541 .37248 L 0 .351 0 r
F P
s
P
p
.43531 .37246 m .43013 .37245 L .43571 .3726 L 0 .345 0 r
F
P
p
.002 w
.42916 .37134 m .43013 .37245 L p
.43531 .37246 L 0 .345 0 r
F P
s
P
p
.002 w
.43167 .36791 m .43086 .36843 L p
.43565 .37224 L 0 .351 0 r
F P
s
P
p
.43565 .37224 m .43564 .3721 L .43167 .36791 L 0 .351 0 r
F
P
p
.42999 .36901 m .43567 .37234 L .43478 .3711 L 0 .345 0 r
F
P
p
.43567 .37234 m .436 .37248 L .43478 .3711 L 0 .345 0 r
F
P
p
.43571 .3726 m .43013 .37245 L .43573 .37266 L 0 .345 0 r
F
P
p
.4432 .38282 m .44331 .38284 L .44342 .38286 L 0 .851 0 r
F
P
p
.45054 .38422 m .45009 .38254 L .45019 .38416 L 0 .642 0 r
F
P
p
.002 w
.45139 .38438 m .44929 .38398 L p
.45078 .38427 L 0 .851 0 r
F P
s
P
p
.002 w
.45219 .38532 m .44954 .38456 L p
.452 .38526 L 0 .664 0 r
F P
s
P
p
.45037 .38655 m .45149 .38636 L .45194 .38632 L 0 .72 0 r
F
P
p
.45149 .38636 m .45197 .3863 L .45194 .38632 L 0 .72 0 r
F
P
p
.45194 .38632 m .45197 .3863 L .45327 .38613 L 0 .72 0 r
F
P
p
.45221 .38564 m .4526 .38622 L .45239 .38553 L 0 .642 0 r
F
P
p
.4526 .38622 m .45281 .38619 L .45239 .38553 L 0 .642 0 r
F
P
p
.455 .38588 m .45332 .3861 L .45419 .38597 L 0 .72 0 r
F
P
p
.45332 .3861 m .45416 .38597 L .45419 .38597 L 0 .72 0 r
F
P
p
.45327 .38613 m .455 .38588 L .44991 .37637 L 0 .642 0 r
F
P
p
.455 .38588 m .45539 .38583 L .45539 .38582 L 0 .642 0 r
F
P
p
.455 .38588 m .45713 .38555 L .45562 .38579 L 0 .72 0 r
F
P
p
.45451 .38596 m .45562 .38579 L .45572 .38577 L 0 .72 0 r
F
P
p
.45562 .38579 m .45621 .38569 L .45611 .38571 L 0 .72 0 r
F
P
p
.45562 .38579 m .45611 .38571 L .45572 .38577 L 0 .72 0 r
F
P
p
.45621 .38569 m .45713 .38555 L .45666 .38562 L 0 .72 0 r
F
P
p
.45621 .38569 m .45666 .38562 L .45572 .38577 L 0 .72 0 r
F
P
p
.002 w
.4585 .38534 m .45572 .38577 L p
.45656 .38564 L 0 .72 0 r
F P
s
P
p
.45656 .38564 m .45666 .38562 L .45704 .38557 L 0 .72 0 r
F
P
p
.45656 .38564 m .45704 .38557 L .4585 .38534 L 0 .72 0 r
F
P
p
.46197 .39718 m .46041 .39077 L .45704 .38557 L 0 .642 0 r
F
P
p
.46197 .39718 m .45704 .38557 L .4557 .38577 L 0 .642 0 r
F
P
p
.45704 .38557 m .45705 .38559 L .45704 .38557 L 0 .642 0 r
F
P
p
.002 w
.45572 .38577 m .45179 .38638 L p
.45451 .38596 L 0 .72 0 r
F P
s
P
p
.002 w
.45179 .38638 m .44648 .3872 L p
.45188 .38637 L 0 .72 0 r
F P
s
P
p
.45037 .38655 m .45142 .38637 L .45149 .38636 L 0 .72 0 r
F
P
p
.45287 .38618 m .45289 .38618 L .45239 .38553 L 0 .642 0 r
F
P
p
.46608 .40405 m .46129 .39709 L .4609 .39705 L 0 .642 0 r
F
P
p
.45967 .39689 m .46608 .40405 L .4609 .39705 L 0 .642 0 r
F
P
p
.45818 .39821 m .46658 .40624 L .46089 .39826 L 0 .642 0 r
F
P
p
.46658 .40624 m .46608 .40405 L .46089 .39826 L 0 .642 0 r
F
P
p
.46197 .39718 m .46786 .40466 L .46041 .39077 L 0 .642 0 r
F
P
p
.46786 .40466 m .46707 .40103 L .46041 .39077 L 0 .642 0 r
F
P
p
.45631 .39642 m .45818 .39821 L .45968 .39691 L 0 .642 0 r
F
P
p
.45818 .39821 m .46089 .39826 L .45968 .39691 L 0 .642 0 r
F
P
p
.47679 .41601 m .47922 .41575 L .47942 .41565 L 0 .8 0 r
F
P
p
.47679 .41601 m .47942 .41565 L .47948 .41565 L 0 .8 0 r
F
P
p
.47949 .41573 m .47965 .41563 L .47955 .41564 L 0 .8 0 r
F
P
p
.4794 .41574 m .47955 .41564 L .47942 .41565 L 0 .8 0 r
F
P
p
.47956 .41564 m .47968 .41563 L .4799 .41563 L 0 .8 0 r
F
P
p
.47968 .41563 m .47993 .41562 L .4799 .41563 L 0 .8 0 r
F
P
p
.48014 .41545 m .48008 .41561 L .48031 .41542 L 0 .8 0 r
F
P
p
.47968 .41563 m .48523 .41488 L .48542 .41487 L 0 .8 0 r
F
P
p
.47966 .41563 m .48523 .41488 L .47968 .41563 L 0 .8 0 r
F
P
p
.47913 .4157 m .47948 .41565 L .47919 .41569 L 0 .8 0 r
F
P
p
.47948 .41565 m .48523 .41488 L .47954 .41564 L 0 .8 0 r
F
P
p
.4794 .41574 m .47949 .41573 L .47955 .41564 L 0 .8 0 r
F
P
p
.47949 .41573 m .48347 .41584 L .48453 .4152 L 0 .8 0 r
F
P
p
.48468 .41504 m .48631 .41484 L .48473 .41499 L 0 .8 0 r
F
P
p
.48468 .41504 m .48473 .41499 L .48031 .41542 L 0 .8 0 r
F
P
p
.48008 .41561 m .48468 .41504 L .48031 .41542 L 0 .8 0 r
F
P
p
.002 w
.48718 .41456 m .48402 .415 L p
.4836 .41504 L 0 .8 0 r
F P
s
P
p
.48249 .4152 m .4836 .41504 L .48402 .415 L 0 .8 0 r
F
P
p
.49494 .41354 m .49712 .41324 L .49598 .41344 L 0 .8 0 r
F
P
p
.49598 .41344 m .49712 .41324 L .49761 .41322 L 0 .8 0 r
F
P
p
.4898 .41403 m .50456 .41261 L .50576 .41161 L 0 .8 0 r
F
P
p
.48631 .41484 m .50456 .41261 L .48694 .41431 L 0 .8 0 r
F
P
p
.4836 .41504 m .49393 .41357 L .48718 .41456 L 0 .8 0 r
F
P
p
.4898 .41403 m .50576 .41161 L .50644 .41104 L 0 .8 0 r
F
P
p
.48249 .4152 m .48694 .41431 L .49393 .41357 L 0 .8 0 r
F
P
p
.48031 .41542 m .48694 .41431 L .48273 .41515 L 0 .8 0 r
F
P
p
.48157 .41529 m .48273 .41515 L .48249 .4152 L 0 .8 0 r
F
P
p
.48031 .41542 m .48273 .41515 L .48157 .41529 L 0 .8 0 r
F
P
p
.48214 .41413 m .48149 .4153 L .48217 .41411 L 0 .612 0 r
F
P
p
.48149 .4153 m .48133 .41558 L .48149 .4153 L 0 .612 0 r
F
P
p
.48149 .4153 m .48149 .4153 L .48217 .41411 L 0 .612 0 r
F
P
p
.48325 .41315 m .48762 .41231 L .48768 .4123 L 0 .629 0 r
F
P
p
.48924 .41102 m .48981 .40914 L .48882 .41107 L 0 .646 0 r
F
P
p
.4875 .41155 m .48749 .41155 L .4875 .41158 L 0 .646 0 r
F
P
p
.4875 .41155 m .4875 .41158 L .48751 .41158 L 0 .646 0 r
F
P
p
.48697 .41008 m .48749 .41155 L .4875 .41155 L 0 .646 0 r
F
P
p
.48777 .40963 m .48772 .40965 L .48804 .4112 L 0 .646 0 r
F
P
p
.48777 .40963 m .48804 .4112 L .48806 .4112 L 0 .646 0 r
F
P
p
.48421 .4155 m .4912 .4087 L .48165 .41557 L 0 .612 0 r
F
P
p
.4985 .38792 m .51889 .38554 L .51813 .38591 L 0 .651 0 r
F
P
p
.4985 .38792 m .55119 .38252 L .49949 .3871 L 0 .651 0 r
F
P
p
.4912 .4087 m .51513 .3854 L .48542 .41217 L 0 .612 0 r
F
P
p
.48306 .41442 m .483 .41445 L .48307 .41442 L 0 .47 0 r
F
P
p
.4912 .4087 m .48542 .41217 L .48165 .41557 L 0 .612 0 r
F
P
p
.47889 .41579 m .47938 .41579 L .47949 .41573 L 0 .8 0 r
F
P
p
.47938 .41579 m .48347 .41584 L .47949 .41573 L 0 .8 0 r
F
P
p
.47679 .41601 m .47855 .41596 L .47889 .41579 L 0 .8 0 r
F
P
p
.47855 .41596 m .48347 .41584 L .47889 .41579 L 0 .8 0 r
F
P
p
.49662 .38799 m .48214 .41413 L .49705 .38797 L 0 .612 0 r
F
P
p
.48214 .41413 m .48217 .41411 L .49705 .38797 L 0 .612 0 r
F
P
p
.47855 .41596 m .47934 .41833 L .48347 .41584 L 0 .8 0 r
F
P
p
.47679 .41601 m .47739 .41655 L .47855 .41596 L 0 .8 0 r
F
P
p
.47739 .41655 m .47934 .41833 L .47855 .41596 L 0 .8 0 r
F
P
p
.49338 .38965 m .49394 .38966 L .49662 .38799 L 0 .651 0 r
F
P
p
.48784 .39304 m .48978 .39509 L .49322 .38964 L 0 .651 0 r
F
P
p
.48243 .41003 m .4831 .40993 L .48442 .40976 L 0 .56 0 r
F
P
p
.49041 .39788 m .48603 .39934 L .49068 .39786 L 0 .547 0 r
F
P
p
.49068 .39786 m .48979 .39815 L .49073 .39785 L 0 .547 0 r
F
P
p
.48802 .40317 m .48654 .40295 L .4874 .40425 L 0 .74 0 r
F
P
p
.49249 .3901 m .48123 .41459 L .49662 .38799 L 0 .612 0 r
F
P
p
.47371 .42148 m .48396 .42072 L .48037 .42079 L 0 .645 0 r
F
P
p
.47347 .42162 m .48396 .42072 L .47371 .42148 L 0 .645 0 r
F
P
p
.48412 .42096 m .48396 .42072 L .47395 .42158 L 0 .645 0 r
F
P
p
.48412 .42096 m .47395 .42158 L .47376 .42169 L 0 .645 0 r
F
P
p
.46708 .42216 m .48037 .42079 L .46723 .42207 L 0 .645 0 r
F
P
p
.48087 .41538 m .47805 .4215 L .48149 .4153 L 0 .612 0 r
F
P
p
.4799 .41563 m .48015 .41527 L .47942 .41565 L 0 .612 0 r
F
P
p
.4799 .41563 m .47994 .41562 L .48006 .41551 L 0 .8 0 r
F
P
p
.4799 .41563 m .48006 .41561 L .48008 .41561 L 0 .8 0 r
F
P
p
.47994 .41562 m .48008 .41561 L .48014 .41545 L 0 .8 0 r
F
P
p
.48003 .41562 m .48006 .41551 L .4799 .41563 L 0 .612 0 r
F
P
p
.48006 .41551 m .48015 .41527 L .4799 .41563 L 0 .612 0 r
F
P
p
.47948 .41565 m .47942 .41565 L .4794 .41566 L 0 .612 0 r
F
P
p
.47948 .41565 m .4794 .41566 L .47657 .41715 L 0 .612 0 r
F
P
p
.48003 .41562 m .47948 .41565 L .47657 .41715 L 0 .612 0 r
F
P
p
.47948 .41565 m .47954 .41564 L .47919 .41569 L 0 .8 0 r
F
P
p
.47919 .41569 m .47966 .41563 L .47968 .41563 L 0 .8 0 r
F
P
p
.47679 .41601 m .47913 .4157 L .47919 .41569 L 0 .8 0 r
F
P
p
.48933 .39691 m .48011 .41545 L .48128 .41446 L 0 .612 0 r
F
P
p
.48011 .41545 m .48009 .41549 L .48014 .41545 L 0 .612 0 r
F
P
p
.48011 .41545 m .48014 .41545 L .48128 .41446 L 0 .612 0 r
F
P
p
.47679 .41601 m .47956 .41564 L .4799 .41563 L 0 .8 0 r
F
P
p
.47679 .41601 m .4799 .41563 L .48014 .41545 L 0 .8 0 r
F
P
p
.48121 .4146 m .48084 .41541 L .48123 .41459 L 0 .612 0 r
F
P
p
.48084 .41541 m .48075 .41561 L .48084 .41541 L 0 .612 0 r
F
P
p
.48084 .41541 m .48084 .41541 L .48123 .41459 L 0 .612 0 r
F
P
p
.002 w
.48402 .415 m .48327 .41511 L p
.48249 .4152 L 0 .8 0 r
F P
s
P
p
.48075 .41561 m .48076 .41561 L .48123 .41459 L 0 .612 0 r
F
P
p
.48133 .41558 m .48141 .41557 L .48157 .41529 L 0 .612 0 r
F
P
p
.48149 .4153 m .48157 .41529 L .49705 .38797 L 0 .612 0 r
F
P
p
.48133 .41558 m .48157 .41529 L .48149 .4153 L 0 .612 0 r
F
P
p
.48016 .41544 m .48077 .41537 L .48157 .41529 L 0 .8 0 r
F
P
p
.48165 .41557 m .48273 .41378 L .4815 .41557 L 0 .612 0 r
F
P
p
.48163 .41528 m .49756 .38795 L .49739 .38796 L 0 .612 0 r
F
P
p
.48147 .41557 m .48163 .41528 L .48163 .41528 L 0 .612 0 r
F
P
p
.48163 .41528 m .49756 .38795 L .48163 .41528 L 0 .612 0 r
F
P
p
.4815 .41557 m .49756 .38795 L .48147 .41557 L 0 .612 0 r
F
P
p
.48133 .41532 m .48157 .41529 L .48249 .4152 L 0 .8 0 r
F
P
p
.48016 .41544 m .48157 .41529 L .48133 .41532 L 0 .8 0 r
F
P
p
.48086 .41538 m .48003 .41562 L .48075 .41561 L 0 .612 0 r
F
P
p
.48087 .41538 m .48016 .41544 L .48133 .41532 L 0 .8 0 r
F
P
p
.48014 .41545 m .48016 .41544 L .48087 .41538 L 0 .8 0 r
F
P
p
.48016 .41544 m .48031 .41542 L .48077 .41537 L 0 .8 0 r
F
P
p
.48128 .41446 m .48022 .41544 L .48086 .41538 L 0 .612 0 r
F
P
p
.48022 .41544 m .48003 .41562 L .48086 .41538 L 0 .612 0 r
F
P
p
.47975 .41551 m .48014 .41545 L .48087 .41538 L 0 .8 0 r
F
P
p
.48009 .41549 m .48003 .41562 L .48128 .41446 L 0 .612 0 r
F
P
p
.4815 .41557 m .48273 .41378 L .48243 .41396 L 0 .612 0 r
F
P
p
.48141 .41557 m .48238 .41399 L .48227 .41406 L 0 .612 0 r
F
P
p
.48147 .41557 m .48238 .41399 L .48141 .41557 L 0 .612 0 r
F
P
p
.002 w
.48327 .41511 m .47679 .41601 L p
.48203 .41526 L 0 .8 0 r
F P
s
P
p
.48203 .41526 m .48249 .4152 L .48327 .41511 L 0 .8 0 r
F
P
p
.48015 .41527 m .47721 .41576 L .47942 .41565 L 0 .612 0 r
F
P
p
.47679 .41601 m .47975 .41551 L .4813 .41533 L 0 .8 0 r
F
P
p
.48199 .41526 m .51513 .3854 L .48182 .41528 L 0 .612 0 r
F
P
p
.48203 .41526 m .4813 .41533 L .48249 .4152 L 0 .8 0 r
F
P
p
.4799 .41563 m .48006 .41551 L .48014 .41545 L 0 .8 0 r
F
P
p
.47679 .41601 m .4813 .41533 L .48203 .41526 L 0 .8 0 r
F
P
p
.47975 .41551 m .48133 .41532 L .48249 .4152 L 0 .8 0 r
F
P
p
.48123 .41459 m .48087 .41538 L .48214 .41413 L 0 .612 0 r
F
P
p
.48087 .41538 m .48149 .4153 L .48214 .41413 L 0 .612 0 r
F
P
p
.48123 .41459 m .48214 .41413 L .49662 .38799 L 0 .612 0 r
F
P
p
.47805 .4215 m .48003 .41562 L .47657 .41715 L 0 .612 0 r
F
P
p
.48075 .41561 m .47805 .4215 L .48076 .41561 L 0 .612 0 r
F
P
p
.48133 .41558 m .47805 .4215 L .48141 .41557 L 0 .612 0 r
F
P
p
.4987 .38746 m .509 .38607 L .49888 .38717 L 0 .612 0 r
F
P
p
.50587 .38649 m .50748 .38623 L .509 .38607 L 0 .651 0 r
F
P
p
.50587 .38649 m .509 .38607 L .51033 .38588 L 0 .651 0 r
F
P
p
.002 w
.54808 .37982 m .53067 .38316 L p
.509 .38607 L 0 .651 0 r
F P
s
P
p
.002 w
.53067 .38316 m .51321 .3855 L p
.509 .38607 L 0 .651 0 r
F P
s
P
p
.49949 .3871 m .54808 .37982 L .50748 .38623 L 0 .651 0 r
F
P
p
.50748 .38623 m .54808 .37982 L .509 .38607 L 0 .651 0 r
F
P
p
.002 w
.51513 .3854 m .51621 .37337 L p
.49949 .3871 L 0 .612 0 r
F P
s
P
p
.002 w
.51321 .3855 m .51033 .38588 L p
.509 .38607 L 0 .651 0 r
F P
s
P
p
.48317 .41306 m .51513 .3854 L .509 .38607 L 0 .612 0 r
F
P
p
.002 w
.49842 .39412 m .49824 .39413 L p
.49811 .39412 L 0 .613 0 r
F P
s
P
p
.49811 .39412 m .49824 .39413 L .49798 .39412 L 0 .613 0 r
F
P
p
.49782 .39412 m .49811 .39412 L .49798 .39412 L 0 .613 0 r
F
P
p
.4977 .39459 m .498 .39425 L .49782 .39412 L 0 .613 0 r
F
P
p
.49736 .39586 m .498 .39425 L .4977 .39459 L 0 .613 0 r
F
P
p
.49868 .39527 m .4977 .39459 L .49748 .39541 L 0 .472 0 r
F
P
p
.48317 .41306 m .509 .38607 L .4987 .38746 L 0 .612 0 r
F
P
p
.48182 .41528 m .4969 .40176 L .48317 .41306 L 0 .612 0 r
F
P
p
.4969 .40176 m .51513 .3854 L .48317 .41306 L 0 .612 0 r
F
P
p
.48165 .41557 m .48199 .41526 L .48182 .41528 L 0 .612 0 r
F
P
p
.48347 .41584 m .49844 .41547 L .48453 .4152 L 0 .8 0 r
F
P
p
.002 w
.48589 .41961 m .48261 .41637 L p
.48399 .42077 L 0 .645 0 r
F P
s
P
p
.48399 .42077 m .48261 .41637 L .48154 .417 L 0 .645 0 r
F
P
p
.47805 .4215 m .48421 .4155 L .48165 .41557 L 0 .612 0 r
F
P
p
.51262 .40491 m .50493 .39959 L .50816 .40774 L 0 .472 0 r
F
P
p
.5071 .40827 m .50737 .40814 L .51059 .40781 L 0 .47 0 r
F
P
p
.49948 .40928 m .50737 .40814 L .5071 .40827 L 0 .47 0 r
F
P
p
.49948 .40928 m .50458 .40842 L .50737 .40814 L 0 .47 0 r
F
P
p
.50458 .40842 m .51077 .4075 L .51059 .40781 L 0 .47 0 r
F
P
p
.50374 .4069 m .5028 .40868 L .50307 .40864 L 0 .74 0 r
F
P
p
.4977 .41005 m .49948 .40928 L .51059 .40781 L 0 .47 0 r
F
P
p
.002 w
.50457 .40897 m .49694 .41026 L p
.51757 .4066 L 0 .47 0 r
F P
s
P
p
.49474 .41056 m .51757 .4066 L .49694 .41026 L 0 .47 0 r
F
P
p
.002 w
.51951 .4063 m .50457 .40897 L p
.51757 .4066 L 0 .47 0 r
F P
s
P
p
.002 w
.49952 .40231 m .50556 .40904 L p
.50816 .40774 L 0 .472 0 r
F P
s
P
p
.49164 .41087 m .493 .41059 L .49474 .41056 L 0 .47 0 r
F
P
p
.49204 .4107 m .493 .41059 L .49164 .41087 L 0 .47 0 r
F
P
p
.49204 .4107 m .49164 .41087 L .49094 .41093 L 0 .47 0 r
F
P
p
.49536 .41 m .493 .41059 L .49204 .4107 L 0 .47 0 r
F
P
p
.49043 .41098 m .49157 .41075 L .49094 .41093 L 0 .47 0 r
F
P
p
.49157 .41075 m .49536 .41 L .49204 .4107 L 0 .47 0 r
F
P
p
.49157 .41075 m .49204 .4107 L .49094 .41093 L 0 .47 0 r
F
P
p
.49101 .41082 m .4916 .41012 L .4904 .41089 L 0 .646 0 r
F
P
p
.48768 .4123 m .4891 .41209 L .49202 .41181 L 0 .629 0 r
F
P
p
.48762 .41231 m .48841 .41216 L .48768 .4123 L 0 .629 0 r
F
P
p
.48866 .41173 m .4882 .41209 L .48949 .4116 L 0 .47 0 r
F
P
p
.002 w
.50874 .39474 m .51112 .39411 L p
.50922 .39435 L 0 .547 0 r
F P
s
P
p
.48823 .41208 m .48822 .41208 L .48825 .41222 L 0 .646 0 r
F
P
p
.48835 .4122 m .48832 .41205 L .48825 .41222 L 0 .646 0 r
F
P
p
.48832 .41205 m .48823 .41208 L .48825 .41222 L 0 .646 0 r
F
P
p
.002 w
.50367 .41544 m .50989 .41584 L p
.50635 .41575 L 0 .959 0 r
F P
s
P
p
.48455 .41549 m .48756 .41368 L .48662 .41358 L 0 .612 0 r
F
P
p
.002 w
.49912 .4129 m .48718 .41456 L p
.49393 .41357 L 0 .8 0 r
F P
s
P
p
.48694 .41431 m .50007 .41211 L .49393 .41357 L 0 .8 0 r
F
P
p
.50456 .41261 m .52956 .40954 L .50644 .41104 L 0 .8 0 r
F
P
p
.50517 .41125 m .50644 .41104 L .50952 .41081 L 0 .8 0 r
F
P
p
.50644 .41104 m .53894 .40559 L .51082 .41058 L 0 .8 0 r
F
P
p
.50644 .41104 m .51082 .41058 L .50952 .41081 L 0 .8 0 r
F
P
p
.52896 .40866 m .5216 .40954 L .52314 .41219 L 0 .472 0 r
F
P
p
.002 w
.54232 .40798 m .53919 .40555 L p
.53894 .40559 L 0 .8 0 r
F P
s
P
p
.002 w
.53906 .40558 m .52197 .40958 L p
.53894 .40559 L 0 .8 0 r
F P
s
P
p
.52569 .40724 m .52379 .39347 L .52004 .39579 L 0 .553 0 r
F
P
p
.52903 .40715 m .52379 .39347 L .52569 .40724 L 0 .553 0 r
F
P
p
.52896 .40866 m .51982 .39988 L .5189 .40065 L 0 .472 0 r
F
P
p
.53583 .41412 m .52961 .40859 L .52896 .40866 L 0 .472 0 r
F
P
p
.52961 .40859 m .51982 .39988 L .52896 .40866 L 0 .472 0 r
F
P
p
.51556 .4124 m .51473 .41027 L .51254 .4105 L 0 .472 0 r
F
P
p
.51556 .4124 m .51254 .4105 L .5122 .41255 L 0 .472 0 r
F
P
p
.51254 .4105 m .51185 .41058 L .5122 .41255 L 0 .472 0 r
F
P
p
.51964 .40977 m .51473 .41027 L .51556 .4124 L 0 .472 0 r
F
P
p
.50517 .41125 m .50952 .41081 L .50879 .41094 L 0 .8 0 r
F
P
p
.50578 .41129 m .50879 .41094 L .50654 .41134 L 0 .8 0 r
F
P
p
.50517 .41125 m .50879 .41094 L .50578 .41129 L 0 .8 0 r
F
P
p
.002 w
.50556 .40904 m .5074 .4111 L p
.50816 .40774 L 0 .472 0 r
F P
s
P
p
.002 w
.5074 .4111 m .50839 .4122 L p
.50833 .41099 L 0 .472 0 r
F P
s
P
p
.50816 .40774 m .5074 .4111 L .50833 .41099 L 0 .472 0 r
F
P
p
.51174 .40999 m .50816 .40774 L .50833 .41099 L 0 .472 0 r
F
P
p
.51064 .41072 m .50833 .41099 L .50839 .4122 L 0 .472 0 r
F
P
p
.50879 .41094 m .50952 .41081 L .51234 .41052 L 0 .8 0 r
F
P
p
.51234 .41052 m .51827 .40991 L .51905 .40984 L 0 .8 0 r
F
P
p
.50952 .41081 m .51254 .4105 L .51234 .41052 L 0 .8 0 r
F
P
p
.51254 .4105 m .51827 .40991 L .51234 .41052 L 0 .8 0 r
F
P
p
.002 w
.50839 .4122 m .50884 .4127 L p
.51101 .41068 L 0 .472 0 r
F P
s
P
p
.52314 .41219 m .51964 .40977 L .51556 .4124 L 0 .472 0 r
F
P
p
.52314 .41219 m .5216 .40954 L .51964 .40977 L 0 .472 0 r
F
P
p
.51526 .41018 m .52339 .40925 L .52197 .40958 L 0 .8 0 r
F
P
p
.51082 .41058 m .52179 .40942 L .51526 .41018 L 0 .8 0 r
F
P
p
.52179 .40942 m .52339 .40925 L .51526 .41018 L 0 .8 0 r
F
P
p
.51185 .41058 m .50884 .4127 L .5122 .41255 L 0 .472 0 r
F
P
p
.50952 .41081 m .51082 .41058 L .51827 .40991 L 0 .8 0 r
F
P
p
.51174 .40999 m .51101 .41068 L .51185 .41058 L 0 .472 0 r
F
P
p
.51101 .41068 m .50884 .4127 L .51185 .41058 L 0 .472 0 r
F
P
p
.51174 .40999 m .51064 .41072 L .51101 .41068 L 0 .472 0 r
F
P
p
.51064 .41072 m .50839 .4122 L .51101 .41068 L 0 .472 0 r
F
P
p
.51174 .40999 m .50833 .41099 L .51064 .41072 L 0 .472 0 r
F
P
p
.50654 .41134 m .50879 .41094 L .51905 .40984 L 0 .8 0 r
F
P
p
.50879 .41094 m .51234 .41052 L .51905 .40984 L 0 .8 0 r
F
P
p
.51206 .40731 m .51382 .40709 L .51059 .40781 L 0 .47 0 r
F
P
p
.51964 .40977 m .51262 .40491 L .51473 .41027 L 0 .472 0 r
F
P
p
.51254 .4105 m .51262 .40491 L .50816 .40774 L 0 .472 0 r
F
P
p
.51473 .41027 m .51262 .40491 L .51254 .4105 L 0 .472 0 r
F
P
p
.50007 .41211 m .50517 .41125 L .50654 .41134 L 0 .8 0 r
F
P
p
.50007 .41211 m .50654 .41134 L .49393 .41357 L 0 .8 0 r
F
P
p
.53281 .41171 m .52896 .40866 L .52314 .41219 L 0 .472 0 r
F
P
p
.52896 .40866 m .51431 .397 L .5216 .40954 L 0 .472 0 r
F
P
p
.49536 .41 m .49561 .41006 L .493 .41059 L 0 .47 0 r
F
P
p
.493 .41059 m .49948 .40928 L .4977 .41005 L 0 .47 0 r
F
P
p
.002 w
.49792 .4109 m .49288 .41169 L p
.49251 .41174 L 0 .629 0 r
F P
s
P
p
.49215 .41179 m .49248 .41129 L .49101 .41191 L 0 .646 0 r
F
P
p
.49224 .41178 m .49792 .4109 L .49251 .41174 L 0 .629 0 r
F
P
p
.002 w
.49278 .41171 m .49248 .41129 L p
.49215 .41179 L 0 .646 0 r
F P
s
P
p
.49536 .41 m .49936 .40919 L .49561 .41006 L 0 .47 0 r
F
P
p
.49587 .40971 m .49648 .40962 L .49917 .40844 L 0 .74 0 r
F
P
p
.49074 .41201 m .49792 .4109 L .49075 .41201 L 0 .629 0 r
F
P
p
.48725 .41543 m .48914 .41417 L .48455 .41549 L 0 .612 0 r
F
P
p
.48914 .41417 m .51402 .39774 L .48674 .41418 L 0 .612 0 r
F
P
p
.48914 .41417 m .48674 .41418 L .48455 .41549 L 0 .612 0 r
F
P
p
.49844 .41547 m .50499 .41411 L .50643 .41291 L 0 .8 0 r
F
P
p
.002 w
.50676 .41374 m .50143 .41523 L p
.50623 .41385 L 0 .839 0 r
F P
s
P
p
.49393 .41357 m .50654 .41134 L .52197 .40958 L 0 .8 0 r
F
P
p
.49393 .41357 m .52197 .40958 L .49912 .4129 L 0 .8 0 r
F
P
p
.48396 .42072 m .48233 .41822 L .47928 .42082 L 0 .645 0 r
F
P
p
.49916 .4093 m .49903 .40937 L .49561 .41006 L 0 .47 0 r
F
P
p
.50032 .40905 m .49903 .40937 L .49916 .4093 L 0 .47 0 r
F
P
p
.50032 .40905 m .50135 .4089 L .49903 .40937 L 0 .47 0 r
F
P
p
.49948 .40928 m .50135 .4089 L .50458 .40842 L 0 .47 0 r
F
P
p
.49415 .41117 m .4972 .41077 L .49479 .41138 L 0 .629 0 r
F
P
p
.49395 .4111 m .4972 .41077 L .49415 .41117 L 0 .629 0 r
F
P
p
.50136 .40643 m .50183 .40637 L .50162 .40659 L 0 .56 0 r
F
P
p
.49936 .40919 m .50032 .40905 L .49561 .41006 L 0 .47 0 r
F
P
p
.50216 .40991 m .49676 .41083 L .50251 .41008 L 0 .74 0 r
F
P
p
.002 w
.4983 .41351 m .51402 .39774 L p
.50017 .40689 L 0 .612 0 r
F P
s
P
p
.49964 .41799 m .50283 .41764 L .49058 .4198 L 0 .807 0 r
F
P
p
.002 w
.50591 .41778 m .50194 .41834 L p
.50846 .4174 L 0 .807 0 r
F P
s
P
p
.5208 .41569 m .52121 .41564 L .52079 .41568 L 0 .472 0 r
F
P
p
.51508 .4163 m .51294 .41668 L .51483 .41644 L 0 .472 0 r
F
P
p
.49058 .4198 m .50283 .41764 L .52145 .41561 L 0 .807 0 r
F
P
p
.50087 .41949 m .50997 .41915 L .51448 .41664 L 0 .478 0 r
F
P
p
.50319 .42077 m .50607 .42006 L .50418 .4206 L 0 .478 0 r
F
P
p
.49841 .42161 m .51323 .41902 L .50087 .41949 L 0 .478 0 r
F
P
p
.50577 .41846 m .50674 .41832 L .50666 .41991 L 0 .478 0 r
F
P
p
.002 w
.51734 .41684 m .50666 .41991 L p
.50675 .41826 L 0 .478 0 r
F P
s
P
p
.002 w
.47805 .4215 m .49132 .41626 L p
.48714 .4155 L 0 .612 0 r
F P
s
P
p
.47805 .4215 m .48714 .4155 L .48455 .41549 L 0 .612 0 r
F
P
p
.48714 .4155 m .48725 .41543 L .48682 .41544 L 0 .612 0 r
F
P
p
.48714 .4155 m .48682 .41544 L .48455 .41549 L 0 .612 0 r
F
P
p
.4845 .41522 m .48516 .41493 L .48476 .41497 L 0 .612 0 r
F
P
p
.47805 .4215 m .48482 .41524 L .4845 .41522 L 0 .612 0 r
F
P
p
.48482 .41524 m .48516 .41493 L .4845 .41522 L 0 .612 0 r
F
P
p
.002 w
.49132 .41626 m .49797 .41364 L p
.48714 .4155 L 0 .612 0 r
F P
s
P
p
.47805 .4215 m .48165 .41557 L .4815 .41557 L 0 .612 0 r
F
P
p
.47805 .4215 m .48147 .41557 L .48141 .41557 L 0 .612 0 r
F
P
p
.47805 .4215 m .4815 .41557 L .48147 .41557 L 0 .612 0 r
F
P
p
.48547 .4203 m .49964 .41799 L .49066 .41978 L 0 .807 0 r
F
P
p
.48622 .42022 m .48589 .41961 L .48463 .42038 L 0 .645 0 r
F
P
p
.47805 .4215 m .49444 .41951 L .49778 .41921 L 0 .807 0 r
F
P
p
.48501 .4207 m .49778 .41921 L .48547 .4203 L 0 .807 0 r
F
P
p
.002 w
.48694 .42065 m .48589 .41961 L p
.48647 .42066 L 0 .645 0 r
F P
s
P
p
.002 w
.48435 .4202 m .50059 .41744 L p
.48126 .41559 L 0 .524 0 r
F P
s
P
p
.4966 .41725 m .4946 .41687 L .49678 .41727 L 0 .524 0 r
F
P
p
.48126 .41559 m .49448 .41686 L .4966 .41725 L 0 .524 0 r
F
P
p
.49448 .41686 m .4946 .41687 L .4966 .41725 L 0 .524 0 r
F
P
p
.4946 .41687 m .50059 .41744 L .49678 .41727 L 0 .524 0 r
F
P
p
.48126 .41559 m .49678 .41727 L .49721 .41595 L 0 .524 0 r
F
P
p
.002 w
.50059 .41744 m .50698 .41838 L p
.49678 .41727 L 0 .524 0 r
F P
s
P
p
.5005 .41745 m .49911 .41684 L .50044 .41745 L 0 .673 0 r
F
P
p
.49678 .41727 m .50698 .41838 L .49721 .41595 L 0 .524 0 r
F
P
p
.48126 .41559 m .49705 .41595 L .49815 .41621 L 0 .524 0 r
F
P
p
.48126 .41559 m .49815 .41621 L .49794 .41621 L 0 .524 0 r
F
P
p
.48714 .4155 m .49797 .41364 L .50017 .40689 L 0 .612 0 r
F
P
p
.002 w
.49014 .41587 m .48126 .41559 L p
.49794 .41621 L 0 .524 0 r
F P
s
P
p
.52144 .41561 m .52154 .4156 L .50591 .41778 L 0 .807 0 r
F
P
p
.002 w
.52188 .41555 m .50591 .41778 L p
.52185 .41556 L 0 .807 0 r
F P
s
P
p
.50675 .41826 m .51448 .41664 L .51734 .41684 L 0 .478 0 r
F
P
p
.50846 .4174 m .52171 .41557 L .50591 .41778 L 0 .807 0 r
F
P
p
.002 w
.50698 .41838 m .50515 .41613 L p
.49721 .41595 L 0 .524 0 r
F P
s
P
p
.002 w
.48757 .41874 m .4998 .41623 L p
.48559 .41606 L 0 .959 0 r
F P
s
P
p
.49794 .41621 m .49815 .41621 L .49817 .41622 L 0 .524 0 r
F
P
p
.002 w
.49817 .41622 m .49788 .41621 L p
.49794 .41621 L 0 .524 0 r
F P
s
P
p
.002 w
.49788 .41621 m .49014 .41587 L p
.49794 .41621 L 0 .524 0 r
F P
s
P
p
.48495 .41518 m .48508 .41536 L .50367 .41544 L 0 .959 0 r
F
P
p
.48508 .41536 m .48559 .41606 L .4922 .41583 L 0 .959 0 r
F
P
p
.48508 .41536 m .4922 .41583 L .50367 .41544 L 0 .959 0 r
F
P
p
.002 w
.50515 .41613 m .50113 .41618 L p
.49705 .41595 L 0 .524 0 r
F P
s
P
p
.002 w
.50113 .41618 m .49817 .41622 L p
.49705 .41595 L 0 .524 0 r
F P
s
P
p
.002 w
.4998 .41623 m .50367 .41544 L p
.48559 .41606 L 0 .959 0 r
F P
s
P
p
.002 w
.49797 .41364 m .4983 .41351 L p
.50017 .40689 L 0 .612 0 r
F P
s
P
p
.48495 .41518 m .5035 .41544 L .50635 .41575 L 0 .959 0 r
F
P
p
.5035 .41544 m .50367 .41544 L .50635 .41575 L 0 .959 0 r
F
P
p
.002 w
.50989 .41584 m .50828 .41411 L p
.48495 .41518 L 0 .959 0 r
F P
s
P
p
.48495 .41518 m .50732 .41416 L .50151 .41473 L 0 .959 0 r
F
P
p
.002 w
.50828 .41411 m .5078 .41416 L p
.50732 .41416 L 0 .959 0 r
F P
s
P
p
.002 w
.5078 .41416 m .50151 .41473 L p
.50732 .41416 L 0 .959 0 r
F P
s
P
p
.002 w
.51402 .39774 m .51495 .38739 L p
.48662 .41358 L 0 .612 0 r
F P
s
P
p
.48756 .41368 m .51402 .39774 L .48662 .41358 L 0 .612 0 r
F
P
p
.47679 .41601 m .47645 .41717 L .47751 .41666 L 0 .8 0 r
F
P
p
.4788 .41568 m .47771 .41573 L .47762 .41584 L 0 .612 0 r
F
P
p
.47771 .41573 m .47721 .41576 L .47719 .41579 L 0 .612 0 r
F
P
p
.48476 .41497 m .4932 .4075 L .4912 .4087 L 0 .612 0 r
F
P
p
.48784 .41227 m .48801 .41224 L .4882 .41209 L 0 .47 0 r
F
P
p
.48516 .41493 m .4932 .4075 L .48476 .41497 L 0 .612 0 r
F
P
p
.4932 .4075 m .51495 .38739 L .4912 .4087 L 0 .612 0 r
F
P
p
.49568 .38809 m .49338 .38965 L .49662 .38799 L 0 .651 0 r
F
P
p
.49806 .38732 m .4985 .38792 L .49949 .3871 L 0 .651 0 r
F
P
p
.50371 .36556 m .48875 .39538 L .49088 .39353 L 0 .612 0 r
F
P
p
.48121 .4146 m .48123 .41459 L .49755 .37912 L 0 .612 0 r
F
P
p
.48121 .4146 m .49755 .37912 L .49756 .37907 L 0 .612 0 r
F
P
p
.49244 .39014 m .49355 .3878 L .49352 .3878 L 0 .612 0 r
F
P
p
.48436 .38937 m .49547 .38823 L .49568 .38809 L 0 .651 0 r
F
P
p
.48436 .38937 m .49322 .38964 L .49547 .38823 L 0 .651 0 r
F
P
p
.49322 .38964 m .49338 .38965 L .49568 .38809 L 0 .651 0 r
F
P
p
.49568 .38809 m .49673 .38798 L .49721 .38805 L 0 .651 0 r
F
P
p
.49335 .38816 m .49335 .38816 L .50677 .35905 L 0 .612 0 r
F
P
p
.49335 .38816 m .50677 .35905 L .50676 .35905 L 0 .612 0 r
F
P
p
.50667 .35911 m .49335 .38816 L .50676 .35905 L 0 .612 0 r
F
P
p
.48436 .38937 m .49568 .38809 L .49721 .38805 L 0 .651 0 r
F
P
p
.48436 .38937 m .49721 .38805 L .49806 .38732 L 0 .651 0 r
F
P
p
.49673 .38798 m .49829 .38793 L .49721 .38805 L 0 .651 0 r
F
P
p
.49721 .38805 m .49829 .38793 L .4985 .38792 L 0 .651 0 r
F
P
p
.49721 .38805 m .4985 .38792 L .49806 .38732 L 0 .651 0 r
F
P
p
.48488 .40428 m .48453 .40346 L .48485 .40433 L 0 .646 0 r
F
P
p
.49088 .39353 m .48296 .40691 L .48933 .39691 L 0 .612 0 r
F
P
p
.48875 .39538 m .48296 .40691 L .49088 .39353 L 0 .612 0 r
F
P
p
.49806 .38732 m .49949 .3871 L .50587 .38649 L 0 .651 0 r
F
P
p
.49949 .3871 m .50748 .38623 L .50587 .38649 L 0 .651 0 r
F
P
p
.49795 .38727 m .49934 .3864 L .49798 .38723 L 0 .612 0 r
F
P
p
.49887 .38717 m .49934 .3864 L .49795 .38727 L 0 .612 0 r
F
P
p
.48933 .39691 m .48296 .40691 L .48015 .41527 L 0 .612 0 r
F
P
p
.48023 .41522 m .48015 .41527 L .48003 .41562 L 0 .612 0 r
F
P
p
.48933 .39691 m .48015 .41527 L .48023 .41522 L 0 .612 0 r
F
P
p
.48075 .41561 m .48003 .41562 L .47805 .4215 L 0 .612 0 r
F
P
p
.51254 .4105 m .51174 .40999 L .51185 .41058 L 0 .472 0 r
F
P
p
.51964 .40977 m .51708 .40176 L .51228 .40468 L 0 .472 0 r
F
P
p
.5216 .40954 m .51708 .40176 L .51964 .40977 L 0 .472 0 r
F
P
p
.50654 .41134 m .51905 .40984 L .52197 .40958 L 0 .8 0 r
F
P
p
.002 w
.54192 .41143 m .53533 .40798 L p
.53311 .4117 L 0 .472 0 r
F P
s
P
p
.002 w
.53533 .40798 m .51982 .39988 L p
.52961 .40859 L 0 .472 0 r
F P
s
P
p
.53311 .4117 m .53533 .40798 L .52961 .40859 L 0 .472 0 r
F
P
p
.53583 .41412 m .54192 .41143 L .53311 .4117 L 0 .472 0 r
F
P
p
.002 w
.48536 .39907 m .48192 .38667 L p
.48335 .40069 L 0 .544 0 r
F P
s
P
p
.002 w
.48436 .38937 m .48142 .39412 L .48441 .39446 L p
0 .651 0 r
F P
s
P
p
.002 w
.48441 .39446 m .48485 .39452 L p
.48482 .39419 L 0 .651 0 r
F P
s
P
p
.48436 .38937 m .48441 .39446 L .48482 .39419 L 0 .651 0 r
F
P
p
.48183 .38581 m .4978 .3628 L .48117 .37941 L 0 .612 0 r
F
P
p
.002 w
.47898 .38188 m .47857 .38222 L p
.47896 .38216 L 0 .544 0 r
F P
s
P
p
.48436 .38937 m .48485 .39452 L .48521 .39434 L 0 .651 0 r
F
P
p
.48758 .39319 m .48758 .39319 L .48757 .3932 L 0 .612 0 r
F
P
p
.49089 .39111 m .48757 .3932 L .48296 .40691 L 0 .612 0 r
F
P
p
.49798 .38723 m .5043 .37725 L .50383 .37716 L 0 .612 0 r
F
P
p
.50355 .37719 m .50388 .37717 L .50573 .37755 L 0 .654 0 r
F
P
p
.49756 .37907 m .50384 .36544 L .50384 .36544 L 0 .612 0 r
F
P
p
.49756 .37907 m .49755 .37912 L .50384 .36544 L 0 .612 0 r
F
P
p
.49756 .37907 m .50384 .36544 L .50384 .36544 L 0 .612 0 r
F
P
p
.49352 .3878 m .49355 .3878 L .50384 .36544 L 0 .612 0 r
F
P
p
.49352 .3878 m .50384 .36544 L .5038 .36547 L 0 .612 0 r
F
P
p
.49263 .37538 m .50197 .37995 L .50388 .37717 L 0 .654 0 r
F
P
p
.49263 .37538 m .50209 .37688 L .50355 .37719 L 0 .654 0 r
F
P
p
.50209 .37688 m .50388 .37717 L .50355 .37719 L 0 .654 0 r
F
P
p
.49857 .37582 m .4962 .37565 L .49842 .37611 L 0 .612 0 r
F
P
p
.4962 .37565 m .49354 .37546 L .49842 .37611 L 0 .612 0 r
F
P
p
.50371 .36556 m .49354 .37546 L .49857 .37582 L 0 .612 0 r
F
P
p
.49263 .37538 m .5038 .37619 L .51001 .37662 L 0 .654 0 r
F
P
p
.5038 .37619 m .50606 .37635 L .50911 .37656 L 0 .654 0 r
F
P
p
.5038 .37619 m .50911 .37656 L .51001 .37662 L 0 .654 0 r
F
P
p
.002 w
.49583 .38079 m .49997 .38022 L p
.49263 .37538 L 0 .654 0 r
F P
s
P
p
.002 w
.49997 .38022 m .50197 .37995 L p
.50057 .37927 L 0 .654 0 r
F P
s
P
p
.49263 .37538 m .49997 .38022 L .50057 .37927 L 0 .654 0 r
F
P
p
.002 w
.51597 .33885 m .51354 .34063 L p
.51504 .34088 L 0 .612 0 r
F P
s
P
p
.002 w
.51354 .34063 m .50256 .34867 L p
.51504 .34088 L 0 .612 0 r
F P
s
P
p
.50844 .33979 m .50875 .33984 L .50898 .33988 L 0 .906 0 r
F
P
p
.50875 .33984 m .51008 .34004 L .50898 .33988 L 0 .906 0 r
F
P
p
.002 w
.49007 .35721 m .48819 .35714 L p
.49236 .36188 L 0 .454 0 r
F P
s
P
p
.49272 .36157 m .49843 .36477 L .49474 .35989 L 0 .857 0 r
F
P
p
.002 w
.49299 .36135 m .49007 .35721 L p
.49236 .36188 L 0 .454 0 r
F P
s
P
p
.48819 .35714 m .48985 .36396 L .49236 .36188 L 0 .454 0 r
F
P
p
.002 w
.48403 .35815 m .48153 .35949 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48153 .35949 m .48115 .36885 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48606 .35854 m .48403 .35815 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48819 .35714 m .48606 .35854 L p
.49263 .37538 L 0 .454 0 r
F P
s
P
p
.002 w
.48897 .3588 m .47718 .36469 L p
.48317 .36514 L 0 .69 0 r
F P
s
P
p
.002 w
.48978 .36291 m .49084 .36314 L p
.49093 .36161 L 0 .857 0 r
F P
s
P
p
.002 w
.49031 .36189 m .48978 .36291 L p
.49093 .36161 L 0 .857 0 r
F P
s
P
p
.002 w
.49084 .36314 m .49843 .36477 L p
.49272 .36157 L 0 .857 0 r
F P
s
P
p
.48317 .36514 m .49375 .36033 L .48897 .3588 L 0 .69 0 r
F
P
p
.49099 .3606 m .49084 .36314 L .49272 .36157 L 0 .857 0 r
F
P
p
.49236 .36188 m .49263 .37538 L .49738 .36759 L 0 .454 0 r
F
P
p
.48985 .36396 m .49263 .37538 L .49236 .36188 L 0 .454 0 r
F
P
p
.002 w
.49738 .36759 m .49299 .36135 L p
.49236 .36188 L 0 .454 0 r
F P
s
P
p
.49421 .35991 m .49272 .36157 L .49462 .35973 L 0 .857 0 r
F
P
p
.002 w
.49061 .35866 m .48897 .3588 L p
.49375 .36033 L 0 .69 0 r
F P
s
P
p
.49375 .36033 m .49421 .35991 L .49061 .35866 L 0 .69 0 r
F
P
p
.49169 .36099 m .49251 .36145 L .49421 .35991 L 0 .857 0 r
F
P
p
.49251 .36145 m .49272 .36157 L .49421 .35991 L 0 .857 0 r
F
P
p
.49272 .36157 m .49474 .35989 L .49462 .35973 L 0 .857 0 r
F
P
p
.48317 .36514 m .48397 .3652 L .49375 .36033 L 0 .69 0 r
F
P
p
.4963 .3591 m .49782 .36395 L .50679 .35903 L 0 .857 0 r
F
P
p
.49532 .35959 m .49782 .36395 L .4963 .3591 L 0 .857 0 r
F
P
p
.49423 .35991 m .49579 .35919 L .49219 .35773 L 0 .69 0 r
F
P
p
.49454 .35962 m .49782 .36395 L .49505 .35911 L 0 .857 0 r
F
P
p
.49782 .36395 m .49843 .36477 L .49933 .36418 L 0 .857 0 r
F
P
p
.49782 .36395 m .49933 .36418 L .50679 .35903 L 0 .857 0 r
F
P
p
.5038 .36547 m .50384 .36544 L .50678 .35903 L 0 .612 0 r
F
P
p
.5038 .36547 m .50678 .35903 L .50677 .35905 L 0 .612 0 r
F
P
p
.002 w
.49843 .36477 m .4985 .36475 L p
.49933 .36418 L 0 .857 0 r
F P
s
P
p
.48397 .3652 m .51661 .36762 L .4938 .36034 L 0 .69 0 r
F
P
p
.48397 .3652 m .4938 .36034 L .49375 .36033 L 0 .69 0 r
F
P
p
.4964 .3589 m .50867 .35773 L .50038 .35706 L 0 .857 0 r
F
P
p
.49219 .35773 m .49579 .35919 L .49881 .3569 L 0 .69 0 r
F
P
p
.002 w
.49914 .35665 m .49736 .35692 L p
.49881 .3569 L 0 .69 0 r
F P
s
P
p
.002 w
.49736 .35692 m .49219 .35773 L p
.49881 .3569 L 0 .69 0 r
F P
s
P
p
.5088 .35764 m .51087 .35622 L .49861 .35691 L 0 .857 0 r
F
P
p
.50926 .35768 m .51087 .35622 L .5088 .35764 L 0 .857 0 r
F
P
p
.49885 .3569 m .51273 .35619 L .51274 .35619 L 0 .857 0 r
F
P
p
.49861 .35691 m .49885 .3569 L .49885 .3569 L 0 .857 0 r
F
P
p
.49885 .3569 m .51273 .35619 L .49885 .3569 L 0 .857 0 r
F
P
p
.4964 .3589 m .50038 .35706 L .49861 .35691 L 0 .857 0 r
F
P
p
.50867 .35773 m .5088 .35764 L .49861 .35691 L 0 .857 0 r
F
P
p
.51441 .35517 m .51457 .35502 L .49998 .35661 L 0 .857 0 r
F
P
p
.49885 .3569 m .51274 .35619 L .49973 .35688 L 0 .857 0 r
F
P
p
.49885 .3569 m .51087 .35622 L .51273 .35619 L 0 .857 0 r
F
P
p
.49881 .3569 m .51087 .35622 L .49885 .3569 L 0 .857 0 r
F
P
p
.4959 .35911 m .49532 .35959 L .4963 .3591 L 0 .857 0 r
F
P
p
.002 w
.49861 .35691 m .49416 .35912 L p
.4964 .3589 L 0 .857 0 r
F P
s
P
p
.49416 .35912 m .50679 .35903 L .50867 .35773 L 0 .857 0 r
F
P
p
.51087 .35622 m .51205 .35615 L .51273 .35619 L 0 .857 0 r
F
P
p
.49579 .35919 m .49734 .35982 L .49953 .35689 L 0 .69 0 r
F
P
p
.49734 .35982 m .49967 .35698 L .49953 .35689 L 0 .69 0 r
F
P
p
.49579 .35919 m .49953 .35689 L .49881 .3569 L 0 .69 0 r
F
P
p
.51274 .35619 m .51286 .35619 L .49973 .35688 L 0 .857 0 r
F
P
p
.49953 .35689 m .49967 .35698 L .49975 .35688 L 0 .69 0 r
F
P
p
.49973 .35688 m .49973 .35688 L .49938 .3569 L 0 .857 0 r
F
P
p
.51274 .35619 m .49973 .35688 L .49973 .35688 L 0 .857 0 r
F
P
p
.49967 .35698 m .51661 .36762 L .5006 .35687 L 0 .69 0 r
F
P
p
.49977 .35686 m .51337 .35618 L .51437 .35521 L 0 .857 0 r
F
P
p
.51286 .35619 m .51337 .35618 L .49975 .35688 L 0 .857 0 r
F
P
p
.51286 .35619 m .49975 .35688 L .49973 .35688 L 0 .857 0 r
F
P
p
.49975 .35688 m .51337 .35618 L .49977 .35686 L 0 .857 0 r
F
P
p
.49953 .35689 m .49975 .35688 L .50006 .3565 L 0 .69 0 r
F
P
p
.002 w
.49986 .35662 m .49938 .3569 L p
.50883 .35584 L 0 .857 0 r
F P
s
P
p
.49975 .35688 m .5006 .35687 L .50006 .3565 L 0 .69 0 r
F
P
p
.49967 .35698 m .5006 .35687 L .49975 .35688 L 0 .69 0 r
F
P
p
.49973 .35688 m .49975 .35688 L .49938 .3569 L 0 .857 0 r
F
P
p
.49938 .3569 m .49975 .35688 L .49977 .35686 L 0 .857 0 r
F
P
p
.49734 .35982 m .51661 .36762 L .49967 .35698 L 0 .69 0 r
F
P
p
.49881 .3569 m .49953 .35689 L .49914 .35665 L 0 .69 0 r
F
P
p
.002 w
.49938 .3569 m .49861 .35691 L p
.49885 .3569 L 0 .857 0 r
F P
s
P
p
.49885 .3569 m .49973 .35688 L .49938 .3569 L 0 .857 0 r
F
P
p
.51441 .35517 m .49998 .35661 L .49997 .35661 L 0 .857 0 r
F
P
p
.50883 .35584 m .51437 .35521 L .49986 .35662 L 0 .857 0 r
F
P
p
.51437 .35521 m .51441 .35517 L .49986 .35662 L 0 .857 0 r
F
P
p
.002 w
.50015 .35645 m .49986 .35662 L p
.51722 .35473 L 0 .857 0 r
F P
s
P
p
.002 w
.50084 .35638 m .50006 .3565 L p
.5006 .35687 L 0 .69 0 r
F P
s
P
p
.5006 .35687 m .51661 .36762 L .5015 .35685 L 0 .69 0 r
F
P
p
.5006 .35687 m .5015 .35685 L .50084 .35638 L 0 .69 0 r
F
P
p
.002 w
.50006 .3565 m .49914 .35665 L p
.49953 .35689 L 0 .69 0 r
F P
s
P
p
.49861 .35691 m .49881 .3569 L .49885 .3569 L 0 .857 0 r
F
P
p
.49997 .35661 m .49998 .35661 L .49986 .35662 L 0 .857 0 r
F
P
p
.49505 .35911 m .49531 .35956 L .4959 .35911 L 0 .857 0 r
F
P
p
.49531 .35956 m .49532 .35959 L .4959 .35911 L 0 .857 0 r
F
P
p
.49416 .35912 m .49454 .35962 L .49505 .35911 L 0 .857 0 r
F
P
p
.49375 .36033 m .4938 .36034 L .49421 .35991 L 0 .69 0 r
F
P
p
.4938 .36034 m .51661 .36762 L .49423 .35991 L 0 .69 0 r
F
P
p
.4938 .36034 m .49423 .35991 L .49421 .35991 L 0 .69 0 r
F
P
p
.002 w
.49099 .3606 m .49031 .36189 L p
.49093 .36161 L 0 .857 0 r
F P
s
P
p
.002 w
.49219 .35773 m .49061 .35866 L p
.49421 .35991 L 0 .69 0 r
F P
s
P
p
.49421 .35991 m .49422 .3599 L .49219 .35773 L 0 .69 0 r
F
P
p
.002 w
.49416 .35912 m .49099 .3606 L p
.49169 .36099 L 0 .857 0 r
F P
s
P
p
.49169 .36099 m .49462 .35973 L .49416 .35912 L 0 .857 0 r
F
P
p
.49421 .35991 m .49423 .35991 L .49422 .3599 L 0 .69 0 r
F
P
p
.49423 .35991 m .51661 .36762 L .49579 .35919 L 0 .69 0 r
F
P
p
.50867 .35773 m .50926 .35768 L .5088 .35764 L 0 .857 0 r
F
P
p
.51703 .35491 m .51457 .35502 L .51441 .35517 L 0 .857 0 r
F
P
p
.5084 .35553 m .51513 .34089 L .5084 .35553 L 0 .612 0 r
F
P
p
.51577 .35606 m .56158 .3537 L .51678 .35513 L 0 .857 0 r
F
P
p
.002 w
.51777 .35603 m .51794 .35407 L p
.5161 .35605 L 0 .612 0 r
F P
s
P
p
.5161 .35605 m .51794 .35407 L .51647 .35543 L 0 .612 0 r
F
P
p
.52676 .35371 m .52748 .35364 L .50668 .3558 L 0 .857 0 r
F
P
p
.52676 .35371 m .50668 .3558 L .50656 .35581 L 0 .857 0 r
F
P
p
.50015 .35645 m .52592 .3538 L .50643 .35582 L 0 .857 0 r
F
P
p
.002 w
.50316 .35596 m .50084 .35638 L p
.50084 .35639 L 0 .69 0 r
F P
s
P
p
.50867 .35773 m .50679 .35903 L .50926 .35768 L 0 .857 0 r
F
P
p
.002 w
.50981 .35945 m .50348 .35612 L p
.50084 .35639 L 0 .69 0 r
F P
s
P
p
.002 w
.50199 .35627 m .50015 .35645 L p
.50643 .35582 L 0 .857 0 r
F P
s
P
p
.50015 .35645 m .51468 .35491 L .52592 .3538 L 0 .857 0 r
F
P
p
.002 w
.50348 .35612 m .50316 .35596 L p
.50084 .35639 L 0 .69 0 r
F P
s
P
p
.002 w
.5046 .35601 m .50199 .35627 L p
.50267 .3562 L 0 .857 0 r
F P
s
P
p
.50267 .3562 m .50643 .35582 L .50528 .35594 L 0 .857 0 r
F
P
p
.50267 .3562 m .50528 .35594 L .5046 .35601 L 0 .857 0 r
F
P
p
.52592 .3538 m .52676 .35371 L .50562 .35591 L 0 .857 0 r
F
P
p
.50555 .35592 m .50562 .35591 L .5046 .35601 L 0 .857 0 r
F
P
p
.52592 .3538 m .50562 .35591 L .50555 .35592 L 0 .857 0 r
F
P
p
.51468 .35491 m .51734 .35462 L .52592 .3538 L 0 .857 0 r
F
P
p
.51734 .35462 m .51927 .35443 L .52592 .3538 L 0 .857 0 r
F
P
p
.51799 .35455 m .55832 .35025 L .53194 .35314 L 0 .857 0 r
F
P
p
.51799 .35455 m .53194 .35314 L .52592 .3538 L 0 .857 0 r
F
P
p
.002 w
.51807 .35267 m .51826 .35055 L p
.51645 .35373 L 0 .612 0 r
F P
s
P
p
.002 w
.51699 .35052 m .51719 .35089 L p
.52217 .35397 L 0 .46 0 r
F P
s
P
p
.5167 .35469 m .51807 .35267 L .51629 .35473 L 0 .612 0 r
F
P
p
.51587 .35477 m .51807 .35267 L .51645 .35373 L 0 .612 0 r
F
P
p
.51629 .35473 m .51807 .35267 L .51587 .35477 L 0 .612 0 r
F
P
p
.51527 .35483 m .51587 .35477 L .51645 .35373 L 0 .612 0 r
F
P
p
.51106 .35528 m .52748 .35364 L .5182 .35447 L 0 .857 0 r
F
P
p
.50916 .35551 m .52748 .35364 L .51106 .35528 L 0 .857 0 r
F
P
p
.50656 .35581 m .50668 .3558 L .5046 .35601 L 0 .857 0 r
F
P
p
.50569 .3559 m .50668 .3558 L .50841 .35558 L 0 .857 0 r
F
P
p
.50668 .3558 m .52748 .35364 L .50916 .35551 L 0 .857 0 r
F
P
p
.50668 .3558 m .50916 .35551 L .50841 .35558 L 0 .857 0 r
F
P
p
.002 w
.52987 .35333 m .52132 .35417 L p
.52748 .35364 L 0 .857 0 r
F P
s
P
p
.002 w
.52132 .35417 m .5182 .35447 L p
.5207 .35425 L 0 .857 0 r
F P
s
P
p
.52748 .35364 m .52132 .35417 L .5207 .35425 L 0 .857 0 r
F
P
p
.002 w
.52825 .34647 m .52704 .34653 L p
.52823 .35326 L 0 .46 0 r
F P
s
P
p
.53215 .35315 m .53315 .35306 L .52748 .35364 L 0 .857 0 r
F
P
p
.53215 .35315 m .52748 .35364 L .52676 .35371 L 0 .857 0 r
F
P
p
.52592 .3538 m .53215 .35315 L .52676 .35371 L 0 .857 0 r
F
P
p
.53215 .35315 m .54059 .35228 L .53315 .35306 L 0 .857 0 r
F
P
p
.002 w
.55832 .35025 m .54059 .35228 L p
.52592 .3538 L 0 .857 0 r
F P
s
P
p
.002 w
.54059 .35228 m .52987 .35333 L p
.52748 .35364 L 0 .857 0 r
F P
s
P
p
.52823 .35326 m .52911 .35825 L .52874 .35319 L 0 .46 0 r
F
P
p
.52823 .35326 m .52874 .35319 L .52825 .34647 L 0 .46 0 r
F
P
p
.52236 .35395 m .52254 .3542 L .52272 .35418 L 0 .46 0 r
F
P
p
.51699 .35052 m .5222 .35397 L .52236 .35395 L 0 .46 0 r
F
P
p
.5222 .35397 m .52254 .3542 L .52236 .35395 L 0 .46 0 r
F
P
p
.5222 .35397 m .52217 .35397 L .52254 .3542 L 0 .46 0 r
F
P
p
.51699 .35052 m .52217 .35397 L .5222 .35397 L 0 .46 0 r
F
P
p
.50841 .35558 m .50916 .35551 L .51106 .35528 L 0 .857 0 r
F
P
p
.5046 .35601 m .50569 .3559 L .50841 .35558 L 0 .857 0 r
F
P
p
.002 w
.52704 .34653 m .52065 .34912 L p
.52485 .35366 L 0 .46 0 r
F P
s
P
p
.52485 .35366 m .52511 .35394 L .52519 .35362 L 0 .46 0 r
F
P
p
.52485 .35366 m .52519 .35362 L .52704 .34653 L 0 .46 0 r
F
P
p
.52511 .35394 m .52911 .35825 L .52829 .35362 L 0 .46 0 r
F
P
p
.52511 .35394 m .52829 .35362 L .52704 .34653 L 0 .46 0 r
F
P
p
.52272 .35418 m .52254 .3542 L .52911 .35825 L 0 .46 0 r
F
P
p
.002 w
.51826 .35055 m .51614 .33881 L .51608 .33884 L p
0 .612 0 r
F P
s
P
p
.002 w
.52065 .34912 m .51699 .35052 L p
.52272 .35418 L 0 .46 0 r
F P
s
P
p
.52272 .35418 m .52911 .35825 L .52511 .35394 L 0 .46 0 r
F
P
p
.52272 .35418 m .52511 .35394 L .52065 .34912 L 0 .46 0 r
F
P
p
.51437 .35521 m .51703 .35491 L .51441 .35517 L 0 .857 0 r
F
P
p
.51513 .34089 m .51513 .34089 L .51608 .33884 L 0 .612 0 r
F
P
p
.50839 .35553 m .50839 .35553 L .51608 .33884 L 0 .612 0 r
F
P
p
.51515 .35607 m .51337 .35618 L .51286 .35619 L 0 .857 0 r
F
P
p
.51273 .35619 m .51513 .35607 L .51274 .35619 L 0 .857 0 r
F
P
p
.50833 .35553 m .50839 .35553 L .51608 .33884 L 0 .612 0 r
F
P
p
.51274 .35619 m .51515 .35607 L .51286 .35619 L 0 .857 0 r
F
P
p
.51337 .35618 m .51577 .35606 L .51437 .35521 L 0 .857 0 r
F
P
p
.51577 .35606 m .51678 .35513 L .51437 .35521 L 0 .857 0 r
F
P
p
.51444 .35728 m .51577 .35606 L .51513 .35607 L 0 .612 0 r
F
P
p
.5161 .35605 m .51647 .35543 L .51577 .35606 L 0 .612 0 r
F
P
p
.002 w
.5117 .37675 m .51001 .37662 L p
.50606 .37635 L 0 .654 0 r
F P
s
P
p
.50383 .37716 m .50453 .37624 L .50437 .37623 L 0 .612 0 r
F
P
p
.49263 .37538 m .50573 .37755 L .50606 .37635 L 0 .654 0 r
F
P
p
.002 w
.51495 .38739 m .51513 .3854 L p
.51302 .38745 L 0 .612 0 r
F P
s
P
p
.50839 .35553 m .5084 .35553 L .51608 .33884 L 0 .612 0 r
F
P
p
.48436 .38937 m .49806 .38732 L .50587 .38649 L 0 .651 0 r
F
P
p
.002 w
.50898 .38606 m .48436 .38937 L p
.50587 .38649 L 0 .651 0 r
F P
s
P
p
.002 w
.51033 .38588 m .50898 .38606 L p
.50587 .38649 L 0 .651 0 r
F P
s
P
p
.49244 .39014 m .48121 .4146 L .49249 .39011 L 0 .612 0 r
F
P
p
.48436 .38937 m .48784 .39304 L .49322 .38964 L 0 .651 0 r
F
P
p
.002 w
.47679 .41601 m .47588 .41745 L p
.47645 .41717 L 0 .8 0 r
F P
s
P
p
.002 w
.47588 .41745 m .47404 .42038 L p
.47645 .41717 L 0 .8 0 r
F P
s
P
p
.002 w
.47494 .41792 m .47805 .4215 L p
.47656 .41712 L 0 .612 0 r
F P
s
P
p
.45631 .39642 m .45968 .39691 L .45059 .38676 L 0 .642 0 r
F
P
p
.46794 .40107 m .4769 .40146 L .47702 .38594 L 0 .642 0 r
F
P
p
.44821 .38723 m .44857 .38761 L .44933 .38725 L 0 .72 0 r
F
P
p
.002 w
.42161 .38455 m .4243 .38512 L p
.42501 .38468 L 0 .734 0 r
F P
s
P
p
.002 w
.52197 .40958 m .50078 .41267 L .49912 .4129 L p
0 .8 0 r
F P
s
P
p
.46628 .42146 m .46252 .42194 L .46602 .42141 L 0 .839 0 r
F
P
p
.46628 .42146 m .46602 .42141 L .46819 .42112 L 0 .839 0 r
F
P
p
.51708 .40176 m .51431 .397 L .51228 .40468 L 0 .472 0 r
F
P
p
.002 w
.52741 .41393 m .52172 .41557 L p
.52166 .41558 L 0 .478 0 r
F P
s
P
p
.52553 .41378 m .53176 .41276 L .53019 .41324 L 0 .807 0 r
F
P
p
.53354 .41507 m .53474 .41493 L .53401 .41452 L 0 .807 0 r
F
P
p
.54749 .42406 m .54838 .42273 L .54621 .42493 L 0 .553 0 r
F
P
p
.60188 .46665 m .53281 .41171 L .52314 .41219 L 0 .472 0 r
F
P
p
.002 w
.47372 .42027 m .47068 .42079 L p
.46819 .42112 L 0 .839 0 r
F P
s
P
p
.46708 .42216 m .47347 .42162 L .47371 .42148 L 0 .645 0 r
F
P
p
.47376 .42169 m .47395 .42158 L .46708 .42216 L 0 .645 0 r
F
P
p
.002 w
.46873 .42213 m .4665 .42151 L p
.4743 .43126 L 0 .603 0 r
F P
s
P
p
.46541 .42169 m .46628 .42146 L .47029 .42085 L 0 .839 0 r
F
P
p
.45925 .42241 m .45924 .42237 L .45691 .42341 L 0 .645 0 r
F
P
p
.44901 .42452 m .45746 .423 L .45758 .42294 L 0 .839 0 r
F
P
p
.44901 .42452 m .45758 .42294 L .45904 .42281 L 0 .839 0 r
F
P
p
.44901 .42452 m .45904 .42281 L .46005 .42225 L 0 .839 0 r
F
P
p
.45997 .42519 m .45932 .42266 L .4529 .42623 L 0 .645 0 r
F
P
p
.46086 .42126 m .46292 .42254 L .46089 .42125 L 0 .645 0 r
F
P
p
.46292 .42254 m .46297 .42254 L .46089 .42125 L 0 .645 0 r
F
P
p
.44901 .42452 m .46386 .42189 L .46541 .42169 L 0 .839 0 r
F
P
p
.46386 .42189 m .46628 .42146 L .46541 .42169 L 0 .839 0 r
F
P
p
.46556 .42174 m .4655 .42168 L .46501 .42179 L 0 .603 0 r
F
P
p
.002 w
.46383 .42197 m .44901 .42452 L p
.47029 .42085 L 0 .839 0 r
F P
s
P
p
.46211 .42204 m .4621 .422 L .46628 .42146 L 0 .839 0 r
F
P
p
.45901 .42246 m .46155 .42208 L .46211 .42204 L 0 .839 0 r
F
P
p
.46155 .42208 m .4621 .422 L .46211 .42204 L 0 .839 0 r
F
P
p
.002 w
.46493 .42106 m .465 .42174 L p
.4655 .42168 L 0 .603 0 r
F P
s
P
p
.002 w
.465 .42174 m .46501 .42179 L p
.4655 .42168 L 0 .603 0 r
F P
s
P
p
.002 w
.4665 .42151 m .46493 .42106 L p
.4655 .42168 L 0 .603 0 r
F P
s
P
p
.4743 .43126 m .4665 .42151 L .4655 .42168 L 0 .603 0 r
F
P
p
.002 w
.47068 .42079 m .46383 .42197 L p
.47029 .42085 L 0 .839 0 r
F P
s
P
p
.46628 .42146 m .46819 .42112 L .47068 .42079 L 0 .839 0 r
F
P
p
.4746 .43053 m .46873 .42213 L .4743 .43126 L 0 .603 0 r
F
P
p
.46771 .429 m .4757 .42878 L .47501 .42873 L 0 .478 0 r
F
P
p
.002 w
.44615 .43111 m .44305 .43039 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.002 w
.44734 .43142 m .44615 .43111 L p
.44589 .43108 L 0 .53 0 r
F P
s
P
p
.44533 .43074 m .44438 .43059 L .4443 .43072 L 0 .637 0 r
F
P
p
.44501 .43088 m .4443 .43072 L .44392 .43133 L 0 .637 0 r
F
P
p
.44387 .43011 m .44375 .43056 L .44389 .4306 L 0 .637 0 r
F
P
p
.44305 .43039 m .44375 .43056 L .44377 .43049 L 0 .562 0 r
F
P
p
.44305 .43039 m .44389 .43069 L .44389 .43058 L 0 .53 0 r
F
P
p
.45231 .42652 m .45342 .42719 L .45616 .42601 L 0 .839 0 r
F
P
p
.002 w
.44305 .43039 m .44514 .43041 L .44665 .42962 L p
0 .312 0 r
F P
s
P
p
.46263 .43558 m .45997 .42519 L .44177 .43039 L 0 .645 0 r
F
P
p
.002 w
.45927 .43351 m .4757 .42878 L p
.46771 .429 L 0 .478 0 r
F P
s
P
p
.46568 .42795 m .46931 .42846 L .46979 .42829 L 0 .535 0 r
F
P
p
.47122 .4278 m .47579 .42864 L .47773 .42718 L 0 .478 0 r
F
P
p
.47579 .42864 m .47605 .42867 L .47773 .42718 L 0 .478 0 r
F
P
p
.4694 .42826 m .46979 .42829 L .46927 .4283 L 0 .535 0 r
F
P
p
.46568 .42795 m .46927 .4283 L .47015 .42801 L 0 .535 0 r
F
P
p
.46568 .42795 m .47015 .42801 L .469 .42806 L 0 .535 0 r
F
P
p
.002 w
.4688 .42804 m .46568 .42795 L p
.469 .42806 L 0 .535 0 r
F P
s
P
p
.46568 .42795 m .46669 .42935 L .46931 .42846 L 0 .535 0 r
F
P
p
.47079 .42784 m .46771 .429 L .47122 .4278 L 0 .478 0 r
F
P
p
.002 w
.46568 .42795 m .46549 .42979 L p
.46669 .42935 L 0 .535 0 r
F P
s
P
p
.002 w
.45549 .42961 m .46568 .42795 L p
.44866 .42856 L 0 .434 0 r
F P
s
P
p
.44177 .43039 m .45997 .42519 L .44139 .43029 L 0 .645 0 r
F
P
p
.45997 .42519 m .44937 .42675 L .44139 .43029 L 0 .645 0 r
F
P
p
.45119 .42584 m .44118 .43011 L .44139 .43029 L 0 .645 0 r
F
P
p
.002 w
.44337 .42876 m .44616 .42895 L p
.44866 .42856 L 0 .434 0 r
F P
s
P
p
.002 w
.44616 .42895 m .45549 .42961 L p
.44866 .42856 L 0 .434 0 r
F P
s
P
p
.47056 .42718 m .46788 .42427 L .47038 .42717 L 0 .603 0 r
F
P
p
.46902 .42655 m .46793 .42433 L .46678 .42436 L 0 .603 0 r
F
P
p
.46998 .42676 m .46793 .42433 L .46902 .42655 L 0 .603 0 r
F
P
p
.48501 .42345 m .48366 .42545 L .48847 .4228 L 0 .478 0 r
F
P
p
.002 w
.47805 .4215 m .47542 .4259 L p
.47912 .42376 L 0 .807 0 r
F P
s
P
p
.46568 .42795 m .46001 .42677 L .44337 .42876 L 0 .434 0 r
F
P
p
.44901 .42452 m .45901 .42246 L .46211 .42204 L 0 .839 0 r
F
P
p
.44901 .42452 m .46211 .42204 L .46386 .42189 L 0 .839 0 r
F
P
p
.002 w
.44901 .42452 m .44642 .42788 L p
.44978 .42644 L 0 .839 0 r
F P
s
P
p
.002 w
.38581 .38055 m .43531 .4287 L p
.44139 .43029 L 0 .645 0 r
F P
s
P
p
.002 w
.42628 .38963 m .4328 .41111 L .44901 .42452 L p
0 .676 0 r
F P
s
P
p
.002 w
.42183 .41882 m .44268 .42844 L p
.46001 .42677 L 0 .434 0 r
F P
s
P
p
.002 w
.44268 .42844 m .44337 .42876 L p
.46001 .42677 L 0 .434 0 r
F P
s
P
p
.002 w
.41624 .41717 m .42183 .41882 L p
.46001 .42677 L 0 .434 0 r
F P
s
P
p
.46182 .42715 m .46028 .42677 L .4601 .42679 L 0 .434 0 r
F
P
p
.46568 .42795 m .46193 .42713 L .46182 .42715 L 0 .434 0 r
F
P
p
.46193 .42713 m .46028 .42677 L .46182 .42715 L 0 .434 0 r
F
P
p
.002 w
.42502 .41661 m .41624 .41717 L p
.46024 .42676 L 0 .434 0 r
F P
s
P
p
.46568 .42795 m .46111 .42667 L .46024 .42676 L 0 .434 0 r
F
P
p
.46111 .42667 m .42502 .41661 L .46024 .42676 L 0 .434 0 r
F
P
p
.002 w
.45296 .4222 m .42502 .41661 L p
.46111 .42667 L 0 .434 0 r
F P
s
P
p
.46568 .42795 m .46266 .42658 L .46111 .42667 L 0 .434 0 r
F
P
p
.46266 .42658 m .45296 .4222 L .46111 .42667 L 0 .434 0 r
F
P
p
.002 w
.46568 .42795 m .46189 .42526 L .45296 .4222 L p
0 .434 0 r
F P
s
P
p
.469 .42648 m .4816 .42572 L .48501 .42345 L 0 .478 0 r
F
P
p
.46087 .42802 m .46772 .42726 L .469 .42648 L 0 .478 0 r
F
P
p
.46772 .42726 m .4816 .42572 L .469 .42648 L 0 .478 0 r
F
P
p
.002 w
.48495 .41518 m .48433 .41761 L .48757 .41874 L p
0 .959 0 r
F P
s
P
p
.002 w
.50151 .41473 m .49366 .41492 L .48495 .41518 L p
0 .959 0 r
F P
s
P
p
.002 w
.47679 .41601 m .48274 .40374 L .47702 .38594 L p
0 .642 0 r
F P
s
P
p
.002 w
.48126 .41559 m .48089 .41854 L .48435 .4202 L p
0 .524 0 r
F P
s
P
p
.002 w
.4602 .41456 m .47131 .41641 L .48126 .41559 L p
0 .411 0 r
F P
s
P
p
.002 w
.44244 .4028 m .4602 .41456 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.4381 .40069 m .44244 .4028 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.44632 .40086 m .4381 .40069 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.4718 .40879 m .44632 .40086 L p
.48126 .41559 L 0 .411 0 r
F P
s
P
p
.002 w
.48126 .41559 m .47904 .41259 L .4718 .40879 L p
0 .411 0 r
F P
s
P
p
.002 w
.4614 .41737 m .47457 .41745 L .48495 .41518 L p
0 .805 0 r
F P
s
P
p
.002 w
.43565 .40912 m .4614 .41737 L p
.48495 .41518 L 0 .805 0 r
F P
s
P
p
.002 w
.42871 .40758 m .43565 .40912 L p
.4776 .41428 L 0 .805 0 r
F P
s
P
p
.48495 .41518 m .47784 .41422 L .4776 .41428 L 0 .805 0 r
F
P
p
.47784 .41422 m .42871 .40758 L .4776 .41428 L 0 .805 0 r
F
P
p
.002 w
.4908 .40695 m .48646 .40912 L p
.48531 .41245 L 0 .386 0 r
F P
s
P
p
.002 w
.43803 .40657 m .42871 .40758 L p
.48495 .41518 L 0 .805 0 r
F P
s
P
p
.002 w
.4686 .40979 m .43803 .40657 L p
.48495 .41518 L 0 .805 0 r
F P
s
P
p
.002 w
.48495 .41518 m .4794 .41241 L .4686 .40979 L p
0 .805 0 r
F P
s
P
p
.48349 .41769 m .48739 .41195 L .48531 .41245 L 0 .386 0 r
F
P
p
.48739 .41195 m .4908 .40695 L .48531 .41245 L 0 .386 0 r
F
P
p
.45945 .42867 m .4816 .42572 L .46087 .42802 L 0 .478 0 r
F
P
p
.48078 .42468 m .48143 .42419 L .48373 .42416 L 0 .478 0 r
F
P
p
.47649 .42511 m .48143 .42419 L .48078 .42468 L 0 .478 0 r
F
P
p
.45818 .42853 m .45945 .42867 L .46087 .42802 L 0 .478 0 r
F
P
p
.45268 .42957 m .45923 .4287 L .45818 .42853 L 0 .478 0 r
F
P
p
.45923 .4287 m .45945 .42867 L .45818 .42853 L 0 .478 0 r
F
P
p
.47348 .42595 m .47649 .42511 L .48078 .42468 L 0 .478 0 r
F
P
p
.45817 .42861 m .47136 .42607 L .47348 .42595 L 0 .478 0 r
F
P
p
.45268 .42957 m .45818 .42854 L .45817 .42861 L 0 .478 0 r
F
P
p
.45818 .42854 m .47136 .42607 L .45817 .42861 L 0 .478 0 r
F
P
p
.46141 .42874 m .46763 .42901 L .47079 .42784 L 0 .478 0 r
F
P
p
.45268 .42957 m .46296 .42918 L .46094 .42878 L 0 .478 0 r
F
P
p
.47136 .42607 m .47649 .42511 L .47348 .42595 L 0 .478 0 r
F
P
p
.46895 .42652 m .47524 .4253 L .47572 .42526 L 0 .478 0 r
F
P
p
.45895 .4284 m .46875 .42653 L .46895 .42652 L 0 .478 0 r
F
P
p
.45424 .43051 m .46132 .43119 L .46771 .429 L 0 .478 0 r
F
P
p
.4627 .43588 m .46263 .43558 L .44177 .43039 L 0 .645 0 r
F
P
p
.002 w
.43531 .4287 m .46883 .44175 L .50027 .44573 L p
0 .645 0 r
F P
s
P
p
.002 w
.44933 .43381 m .45927 .43351 L p
.454 .43036 L 0 .478 0 r
F P
s
P
p
.002 w
.45268 .42957 m .45217 .43022 L p
.454 .43036 L 0 .478 0 r
F P
s
P
p
.002 w
.45217 .43022 m .44933 .43381 L p
.454 .43036 L 0 .478 0 r
F P
s
P
p
.45424 .43051 m .45755 .43248 L .46132 .43119 L 0 .478 0 r
F
P
p
.002 w
.45562 .43157 m .45801 .43232 L p
.45527 .43157 L 0 .657 0 r
F P
s
P
p
.002 w
.37049 .43793 m .41775 .43729 L .45066 .43002 L p
0 .427 0 r
F P
s
P
p
.45062 .43001 m .37049 .43793 L .45066 .43002 L 0 .427 0 r
F
P
p
.45062 .42994 m .37049 .43793 L .45079 .42999 L 0 .427 0 r
F
P
p
.45024 .42982 m .45008 .42984 L .45062 .42994 L 0 .427 0 r
F
P
p
.45008 .42984 m .37049 .43793 L .45062 .42994 L 0 .427 0 r
F
P
p
.002 w
.34528 .44039 m .34105 .44453 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.34901 .43433 m .34528 .44039 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.34799 .43048 m .34901 .43433 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.34118 .42498 m .34799 .43048 L p
.32269 .41614 L .786 .194 .903 r
F P
s
P
p
.002 w
.33544 .43871 m .33766 .43782 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.33829 .44168 m .33924 .44345 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.32269 .41614 m .33388 .43435 L .33829 .44168 L p
.672 0 0 r
F P
s
P
p
.002 w
.33992 .42555 m .33842 .42994 L .32269 .41614 L p
.554 0 .969 r
F P
s
P
p
.002 w
.3389 .43606 m .33842 .42994 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.33766 .43782 m .3389 .43606 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.46024 .42676 m .41624 .41717 L .46001 .42677 L 0 .434 0 r
F
P
p
.002 w
.35478 .41964 m .34844 .42099 L p
.4074 .42585 L 0 .427 0 r
F P
s
P
p
.002 w
.43532 .38586 m .43768 .38679 L .44036 .38681 L p
0 .589 0 r
F P
s
P
p
.002 w
.4351 .38114 m .43322 .38096 L p
.44036 .38681 L 0 .589 0 r
F P
s
P
p
.002 w
.42875 .3895 m .43473 .38938 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.002 w
.4288 .38961 m .43481 .38955 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.002 w
.43481 .38955 m .43736 .39067 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.002 w
.43473 .38938 m .43726 .39043 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.002 w
.43726 .39043 m .43626 .38892 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.002 w
.43736 .39067 m .43634 .3891 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.43717 .38374 m .43587 .38582 L .43597 .38558 L .477 .155 .374 r
F
P
p
.42814 .38481 m .42667 .3847 L .42749 .38528 L 0 .549 0 r
F
P
p
.43603 .38545 m .42814 .38481 L .43527 .38722 L 0 .549 0 r
F
P
p
.42814 .38481 m .42749 .38528 L .43527 .38722 L 0 .549 0 r
F
P
p
.42694 .38643 m .42768 .38621 L .4273 .38565 L 0 .492 0 r
F
P
p
.42704 .3856 m .42694 .38643 L .42715 .38579 L 0 .492 0 r
F
P
p
.42704 .3856 m .42694 .38643 L .42704 .3856 L 0 .492 0 r
F
P
p
.002 w
.42447 .38526 m .42691 .3857 L p
.42438 .38451 L 0 .549 0 r
F P
s
P
p
.42438 .38451 m .42691 .3857 L .42693 .38569 L 0 .549 0 r
F
P
p
.42438 .38451 m .42701 .38572 L .42758 .3854 L 0 .549 0 r
F
P
p
.42766 .38533 m .42758 .3854 L .42769 .38533 L 0 .549 0 r
F
P
p
.42438 .38451 m .42758 .3854 L .42766 .38533 L 0 .549 0 r
F
P
p
.42715 .38579 m .42694 .38643 L .4273 .38565 L 0 .492 0 r
F
P
p
.42769 .38533 m .42718 .38563 L .43527 .38722 L 0 .549 0 r
F
P
p
.002 w
.42701 .38572 m .4273 .38577 L p
.42718 .38563 L 0 .549 0 r
F P
s
P
p
.002 w
.4273 .38577 m .43527 .38722 L p
.42718 .38563 L 0 .549 0 r
F P
s
P
p
.002 w
.42895 .38638 m .43022 .38548 L p
.42768 .38621 L 0 .492 0 r
F P
s
P
p
.002 w
.42694 .38643 m .42784 .38641 L p
.42768 .38621 L 0 .492 0 r
F P
s
P
p
.002 w
.42784 .38641 m .42895 .38638 L p
.42768 .38621 L 0 .492 0 r
F P
s
P
p
.42667 .3847 m .42675 .38482 L .42749 .38528 L 0 .549 0 r
F
P
p
.42653 .38468 m .42676 .3851 L .42749 .38528 L 0 .549 0 r
F
P
p
.42839 .3833 m .42915 .38396 L .42942 .38336 L 0 .549 0 r
F
P
p
.4283 .38329 m .42915 .38396 L .42839 .3833 L 0 .549 0 r
F
P
p
.41709 .38267 m .42443 .3835 L .42432 .38305 L 0 .549 0 r
F
P
p
.41445 .38253 m .41754 .38283 L .41709 .38267 L 0 .549 0 r
F
P
p
.41754 .38283 m .42443 .3835 L .41709 .38267 L 0 .549 0 r
F
P
p
.42438 .38451 m .42095 .38423 L .42447 .38526 L 0 .549 0 r
F
P
p
.002 w
.41705 .38392 m .42293 .38498 L p
.42095 .38423 L 0 .549 0 r
F P
s
P
p
.002 w
.42293 .38498 m .42447 .38526 L p
.42095 .38423 L 0 .549 0 r
F P
s
P
p
.42453 .38574 m .42451 .38558 L .42442 .38555 L 0 .494 0 r
F
P
p
.002 w
.41445 .38253 m .41705 .38392 L p
.42095 .38423 L 0 .549 0 r
F P
s
P
p
.41867 .38337 m .42095 .38423 L .42438 .38451 L 0 .549 0 r
F
P
p
.41445 .38253 m .42095 .38423 L .41867 .38337 L 0 .549 0 r
F
P
p
.42443 .3857 m .42442 .38555 L .41785 .38325 L 0 .494 0 r
F
P
p
.002 w
.41849 .38354 m .41785 .38325 L p
.42442 .38555 L 0 .494 0 r
F P
s
P
p
.42442 .38555 m .42451 .38558 L .42445 .38556 L 0 .494 0 r
F
P
p
.42442 .38555 m .42445 .38556 L .41849 .38354 L 0 .494 0 r
F
P
p
.42453 .38574 m .42442 .38555 L .42443 .3857 L 0 .494 0 r
F
P
p
.42715 .38579 m .4273 .38565 L .42732 .38563 L 0 .492 0 r
F
P
p
.42704 .3856 m .42715 .38579 L .42716 .38577 L 0 .492 0 r
F
P
p
.42622 .38415 m .42653 .38468 L .42814 .38481 L 0 .549 0 r
F
P
p
.42434 .38349 m .42814 .38481 L .42816 .3848 L 0 .549 0 r
F
P
p
.42434 .38349 m .42816 .3848 L .42915 .38396 L 0 .549 0 r
F
P
p
.42816 .3848 m .42821 .38482 L .42848 .38458 L 0 .549 0 r
F
P
p
.42816 .3848 m .42848 .38458 L .42915 .38396 L 0 .549 0 r
F
P
p
.42704 .38558 m .42638 .38608 L .42704 .3856 L 0 .492 0 r
F
P
p
.42716 .38576 m .42732 .38563 L .42816 .38385 L 0 .492 0 r
F
P
p
.42594 .38365 m .42915 .38396 L .4283 .38329 L 0 .549 0 r
F
P
p
.42563 .38312 m .42851 .38331 L .42466 .38274 L .445 0 0 r
F
P
p
.42954 .38346 m .42958 .38345 L .42868 .38332 L .445 0 0 r
F
P
p
.42851 .38331 m .42868 .38332 L .42466 .38274 L .445 0 0 r
F
P
p
.42954 .38346 m .42868 .38332 L .42851 .38331 L .445 0 0 r
F
P
p
.42868 .38332 m .43014 .38329 L .42466 .38274 L .445 0 0 r
F
P
p
.43014 .38329 m .43045 .3832 L .42466 .38274 L .445 0 0 r
F
P
p
.002 w
.40986 .38109 m .41226 .38175 L p
.42466 .38274 L .445 0 0 r
F P
s
P
p
.42434 .38349 m .42438 .38451 L .42653 .38468 L 0 .549 0 r
F
P
p
.42434 .38349 m .42653 .38468 L .42622 .38415 L 0 .549 0 r
F
P
p
.42667 .3847 m .42653 .38468 L .42675 .38482 L 0 .549 0 r
F
P
p
.42653 .38468 m .42438 .38451 L .42676 .3851 L 0 .549 0 r
F
P
p
.42693 .38381 m .42506 .38503 L .42637 .38601 L 0 .492 0 r
F
P
p
.42728 .38377 m .4264 .38603 L .42704 .38558 L 0 .492 0 r
F
P
p
.42695 .38381 m .4264 .38603 L .42728 .38377 L 0 .492 0 r
F
P
p
.4264 .38603 m .42638 .38608 L .42704 .38558 L 0 .492 0 r
F
P
p
.42466 .38274 m .43045 .3832 L .42392 .38245 L .445 0 0 r
F
P
p
.43045 .3832 m .43127 .38327 L .43051 .38319 L .445 0 0 r
F
P
p
.43045 .3832 m .43051 .38319 L .42392 .38245 L .445 0 0 r
F
P
p
.42716 .38577 m .42716 .38576 L .4281 .38386 L 0 .492 0 r
F
P
p
.43127 .38327 m .43173 .38321 L .42392 .38245 L .445 0 0 r
F
P
p
.42594 .38365 m .4283 .38329 L .42557 .38312 L 0 .549 0 r
F
P
p
.42574 .38317 m .42954 .38346 L .42851 .38331 L .445 0 0 r
F
P
p
.42574 .38317 m .42851 .38331 L .42563 .38312 L .445 0 0 r
F
P
p
.42636 .38334 m .42954 .38346 L .42574 .38317 L .445 0 0 r
F
P
p
.42695 .38381 m .42636 .38606 L .4264 .38603 L 0 .492 0 r
F
P
p
.41445 .38253 m .42438 .38451 L .42434 .38349 L 0 .549 0 r
F
P
p
.42451 .38558 m .42505 .38578 L .41849 .38354 L 0 .494 0 r
F
P
p
.002 w
.41785 .38325 m .41733 .38368 L p
.42453 .38574 L 0 .494 0 r
F P
s
P
p
.41849 .38354 m .42496 .38576 L .4202 .38336 L 0 .494 0 r
F
P
p
.002 w
.41853 .3835 m .41849 .38354 L p
.4202 .38336 L 0 .494 0 r
F P
s
P
p
.42094 .38351 m .4249 .38549 L .42498 .38503 L 0 .494 0 r
F
P
p
.42028 .38336 m .4249 .38549 L .42094 .38351 L 0 .494 0 r
F
P
p
.42496 .38576 m .4249 .38549 L .42028 .38336 L 0 .494 0 r
F
P
p
.42496 .38576 m .42028 .38336 L .4202 .38336 L 0 .494 0 r
F
P
p
.42432 .38305 m .42594 .38365 L .42557 .38312 L 0 .549 0 r
F
P
p
.42443 .3835 m .42594 .38365 L .42432 .38305 L 0 .549 0 r
F
P
p
.42744 .38375 m .42942 .3835 L .42627 .38337 L .445 0 0 r
F
P
p
.42718 .38373 m .42627 .38337 L .41668 .38298 L .445 0 0 r
F
P
p
.42744 .38375 m .42627 .38337 L .42718 .38373 L .445 0 0 r
F
P
p
.42705 .38558 m .42705 .38559 L .42768 .38392 L 0 .492 0 r
F
P
p
.002 w
.43634 .3891 m .4334 .38825 L p
.42694 .38643 L 0 .864 0 r
F P
s
P
p
.002 w
.43626 .38892 m .43335 .38814 L p
.42694 .38643 L 0 .777 0 r
F P
s
P
p
.43596 .38559 m .4078 .4289 L .4078 .42887 L .477 .155 .374 r
F
P
p
.43717 .38374 m .43596 .38559 L .43596 .38559 L .477 .155 .374 r
F
P
p
.43596 .38559 m .4078 .4289 L .43596 .38559 L .477 .155 .374 r
F
P
p
.42915 .38396 m .43653 .38433 L .42979 .38339 L 0 .549 0 r
F
P
p
.43717 .38374 m .43596 .38559 L .43605 .3854 L .477 .155 .374 r
F
P
p
.42915 .38396 m .42821 .38482 L .43603 .38545 L 0 .549 0 r
F
P
p
.43717 .38374 m .43605 .3854 L .43605 .38539 L .477 .155 .374 r
F
P
p
.002 w
.47793 .35605 m .47344 .3532 L p
.47783 .35608 L 0 .691 0 r
F P
s
P
p
.002 w
.48138 .39211 m .47322 .34884 L .4671 .34989 L p
0 .676 0 r
F P
s
P
p
.002 w
.42117 .41136 m .41121 .42535 L p
.43583 .38588 L .477 .155 .374 r
F P
s
P
p
.43717 .38374 m .43548 .38665 L .43583 .38588 L .477 .155 .374 r
F
P
p
.43548 .38665 m .42117 .41136 L .43583 .38588 L .477 .155 .374 r
F
P
p
.43127 .38327 m .43717 .38374 L .43173 .38321 L .445 0 0 r
F
P
p
.43014 .38329 m .43127 .38327 L .43045 .3832 L .445 0 0 r
F
P
p
.43014 .38341 m .43127 .38327 L .42868 .38332 L .445 0 0 r
F
P
p
.43653 .38433 m .43676 .38383 L .42979 .38339 L 0 .549 0 r
F
P
p
.42971 .38346 m .43717 .38374 L .43127 .38327 L .445 0 0 r
F
P
p
.43534 .38374 m .43717 .38374 L .43275 .38358 L .445 0 0 r
F
P
p
.002 w
.43638 .38381 m .43717 .38374 L p
.43534 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.43542 .37694 m .43573 .37746 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.002 w
.43737 .37713 m .43542 .37694 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.002 w
.44287 .38088 m .43737 .37713 L p
.4432 .38282 L 0 .574 0 r
F P
s
P
p
.002 w
.40761 .38046 m .40986 .38109 L p
.43173 .38321 L .445 0 0 r
F P
s
P
p
.43173 .38321 m .43717 .38374 L .43205 .38317 L .445 0 0 r
F
P
p
.43173 .38321 m .43205 .38317 L .40761 .38046 L .445 0 0 r
F
P
p
.4206 .38343 m .42744 .38375 L .42108 .38329 L .445 0 0 r
F
P
p
.422 .38375 m .42744 .38375 L .4206 .38343 L .445 0 0 r
F
P
p
.42735 .38323 m .4283 .38329 L .42743 .38261 L 0 .549 0 r
F
P
p
.42735 .38323 m .42743 .38261 L .4226 .37883 L 0 .549 0 r
F
P
p
.42557 .38312 m .42735 .38323 L .4226 .37883 L 0 .549 0 r
F
P
p
.42362 .37963 m .4283 .38329 L .42304 .37863 L 0 .549 0 r
F
P
p
.4283 .38329 m .42839 .3833 L .42304 .37863 L 0 .549 0 r
F
P
p
.42915 .38396 m .42979 .38339 L .42942 .38336 L 0 .549 0 r
F
P
p
.43534 .38374 m .43275 .38358 L .42971 .38346 L .445 0 0 r
F
P
p
.42942 .3835 m .42971 .38346 L .41668 .38298 L .445 0 0 r
F
P
p
.43534 .38374 m .42971 .38346 L .42942 .3835 L .445 0 0 r
F
P
p
.42704 .3856 m .42704 .3856 L .42728 .38377 L 0 .492 0 r
F
P
p
.42704 .3856 m .42728 .38377 L .42728 .38377 L 0 .492 0 r
F
P
p
.42728 .38377 m .42704 .3856 L .42728 .38377 L 0 .492 0 r
F
P
p
.002 w
.42498 .38503 m .42136 .38361 L p
.42094 .38351 L 0 .494 0 r
F P
s
P
p
.42728 .38377 m .42705 .38558 L .42767 .38392 L 0 .492 0 r
F
P
p
.43638 .38381 m .43534 .38374 L .41946 .38375 L .445 0 0 r
F
P
p
.002 w
.43365 .37382 m .42304 .37863 L p
.42839 .3833 L 0 .549 0 r
F P
s
P
p
.42728 .38377 m .42728 .38377 L .42762 .38111 L 0 .492 0 r
F
P
p
.002 w
.42762 .38111 m .42762 .38111 L p
.42728 .38377 L 0 .492 0 r
F P
s
P
p
.42728 .38377 m .42728 .38377 L .42762 .38111 L 0 .492 0 r
F
P
p
.42915 .38396 m .43603 .38545 L .43638 .38467 L 0 .549 0 r
F
P
p
.42915 .38396 m .43638 .38467 L .43653 .38433 L 0 .549 0 r
F
P
p
.42705 .38558 m .42768 .38392 L .42767 .38392 L 0 .492 0 r
F
P
p
.42693 .38381 m .42636 .38606 L .42695 .38381 L 0 .492 0 r
F
P
p
.42716 .38577 m .4281 .38386 L .4281 .38386 L 0 .492 0 r
F
P
p
.002 w
.42694 .38643 m .42674 .38594 L .42524 .38516 L p
0 .494 0 r
F P
s
P
p
.002 w
.42524 .38516 m .42498 .38503 L p
.42694 .38643 L 0 .494 0 r
F P
s
P
p
.4249 .38549 m .42636 .38602 L .42498 .38503 L 0 .494 0 r
F
P
p
.42506 .38503 m .4249 .38514 L .42637 .38601 L 0 .492 0 r
F
P
p
.002 w
.42569 .38397 m .4249 .38514 L p
.42693 .38381 L 0 .492 0 r
F P
s
P
p
.42705 .38559 m .42716 .38577 L .42776 .38396 L 0 .492 0 r
F
P
p
.42705 .38559 m .42776 .38396 L .42768 .38392 L 0 .492 0 r
F
P
p
.42776 .38396 m .42716 .38577 L .4281 .38386 L 0 .492 0 r
F
P
p
.002 w
.43022 .38548 m .43 .38437 L p
.42732 .38563 L 0 .492 0 r
F P
s
P
p
.42816 .3848 m .42814 .38481 L .42821 .38482 L 0 .549 0 r
F
P
p
.42732 .38563 m .43 .38437 L .42816 .38385 L 0 .492 0 r
F
P
p
.42716 .38576 m .42816 .38385 L .4281 .38386 L 0 .492 0 r
F
P
p
.42704 .3856 m .42716 .38577 L .42705 .38559 L 0 .492 0 r
F
P
p
.42715 .38579 m .42732 .38563 L .42716 .38576 L 0 .492 0 r
F
P
p
.42705 .38558 m .42704 .3856 L .42705 .38559 L 0 .492 0 r
F
P
p
.4273 .38565 m .42733 .38565 L .42732 .38563 L 0 .492 0 r
F
P
p
.42733 .38565 m .43022 .38548 L .42732 .38563 L 0 .492 0 r
F
P
p
.42716 .38577 m .42715 .38579 L .42716 .38576 L 0 .492 0 r
F
P
p
.42704 .3856 m .42638 .38608 L .42694 .38643 L 0 .492 0 r
F
P
p
.002 w
.42691 .3857 m .42701 .38572 L p
.42693 .38569 L 0 .549 0 r
F P
s
P
p
.42768 .38621 m .43022 .38548 L .4273 .38565 L 0 .492 0 r
F
P
p
.002 w
.42713 .38589 m .42359 .3849 L p
.43717 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.38739 .4103 m .36062 .41688 L p
.40811 .42343 L 0 .427 0 r
F P
s
P
p
.40811 .42343 m .4085 .41653 L .38739 .4103 L 0 .427 0 r
F
P
p
.4074 .42585 m .4073 .42497 L .35478 .41964 L 0 .427 0 r
F
P
p
.002 w
.33027 .42862 m .37049 .43793 L p
.40335 .43459 L 0 .427 0 r
F P
s
P
p
.33027 .42862 m .40335 .43459 L .40576 .42939 L 0 .427 0 r
F
P
p
.33027 .42862 m .40576 .42939 L .40584 .42921 L 0 .427 0 r
F
P
p
.43717 .38374 m .40746 .4278 L .41146 .41706 L .477 .155 .374 r
F
P
p
.43717 .38374 m .41146 .41706 L .41177 .41648 L .477 .155 .374 r
F
P
p
.40746 .4278 m .40429 .43255 L .40437 .43238 L .477 .155 .374 r
F
P
p
.43605 .38539 m .40745 .42786 L .40746 .4278 L .477 .155 .374 r
F
P
p
.40745 .42786 m .40429 .43255 L .40746 .4278 L .477 .155 .374 r
F
P
p
.002 w
.38775 .4102 m .38739 .4103 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.43605 .3854 m .40429 .43255 L .43605 .38539 L .477 .155 .374 r
F
P
p
.43605 .3854 m .40775 .42895 L .4076 .42764 L .477 .155 .374 r
F
P
p
.43596 .38559 m .40775 .42895 L .43605 .3854 L .477 .155 .374 r
F
P
p
.002 w
.41121 .42535 m .4078 .4289 L p
.43597 .38558 L .477 .155 .374 r
F P
s
P
p
.43587 .38582 m .41121 .42535 L .43597 .38558 L .477 .155 .374 r
F
P
p
.002 w
.36062 .41688 m .35478 .41964 L p
.4073 .42497 L 0 .427 0 r
F P
s
P
p
.4073 .42497 m .40811 .42343 L .36062 .41688 L 0 .427 0 r
F
P
p
.002 w
.33919 .42206 m .33992 .42555 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.34844 .42099 m .33027 .42862 L p
.40584 .42921 L 0 .427 0 r
F P
s
P
p
.40746 .4278 m .40437 .43238 L .4077 .42519 L .477 .155 .374 r
F
P
p
.40746 .4278 m .4077 .42519 L .41146 .41706 L .477 .155 .374 r
F
P
p
.002 w
.4078 .4289 m .40775 .42895 L p
.4078 .42887 L .477 .155 .374 r
F P
s
P
p
.002 w
.40775 .42895 m .40429 .43255 L p
.4076 .42764 L .477 .155 .374 r
F P
s
P
p
.40584 .42921 m .45268 .42957 L .4074 .42585 L 0 .427 0 r
F
P
p
.40584 .42921 m .4074 .42585 L .34844 .42099 L 0 .427 0 r
F
P
p
.002 w
.39292 .44078 m .38514 .44524 L p
.41447 .41057 L .477 .155 .374 r
F P
s
P
p
.002 w
.4334 .38825 m .43029 .38732 L .42694 .38643 L p
0 .864 0 r
F P
s
P
p
.43717 .38374 m .41168 .4166 L .41447 .41057 L .477 .155 .374 r
F
P
p
.41168 .4166 m .39292 .44078 L .41447 .41057 L .477 .155 .374 r
F
P
p
.002 w
.40868 .41457 m .38775 .4102 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.38739 .4103 m .4085 .41653 L .40867 .41465 L 0 .427 0 r
F
P
p
.002 w
.43335 .38814 m .43026 .38726 L .42694 .38643 L p
0 .777 0 r
F P
s
P
p
.002 w
.38514 .44524 m .38014 .44307 L .43717 .38374 L p
.477 .155 .374 r
F P
s
P
p
.002 w
.42812 .41863 m .40868 .41457 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.002 w
.45268 .42957 m .42812 .41863 L p
.40867 .41465 L 0 .427 0 r
F P
s
P
p
.41177 .41648 m .41146 .41706 L .41168 .4166 L .477 .155 .374 r
F
P
p
.002 w
.40417 .43268 m .39292 .44078 L p
.41168 .4166 L .477 .155 .374 r
F P
s
P
p
.40437 .43238 m .40417 .43268 L .41168 .4166 L .477 .155 .374 r
F
P
p
.4085 .41653 m .45268 .42957 L .40867 .41465 L 0 .427 0 r
F
P
p
.4073 .42497 m .45268 .42957 L .40811 .42343 L 0 .427 0 r
F
P
p
.40584 .42921 m .45008 .42984 L .44851 .42954 L 0 .427 0 r
F
P
p
.40576 .42939 m .45008 .42984 L .40584 .42921 L 0 .427 0 r
F
P
p
.43717 .38374 m .4386 .38498 L .43771 .38462 L .685 .254 .705 r
F
P
p
.002 w
.44036 .38681 m .44146 .38605 L .44139 .3846 L p
0 .602 0 r
F P
s
P
p
.002 w
.44036 .38681 m .441 .38618 L .4403 .38494 L p
0 .589 0 r
F P
s
P
p
.43638 .38467 m .43603 .38545 L .44074 .38583 L 0 .549 0 r
F
P
p
.43638 .38467 m .44074 .38583 L .43832 .38486 L 0 .549 0 r
F
P
p
.44648 .3872 m .44717 .38775 L .44821 .38723 L 0 .72 0 r
F
P
p
.002 w
.4463 .38756 m .44345 .38717 L .44036 .38681 L p
0 .886 0 r
F P
s
P
p
.002 w
.4465 .38804 m .44356 .38741 L .44036 .38681 L p
0 .891 0 r
F P
s
P
p
.44074 .38583 m .43603 .38545 L .45074 .38971 L 0 .549 0 r
F
P
p
.002 w
.44036 .38681 m .4404 .38807 L .44172 .38891 L p
0 .886 0 r
F P
s
P
p
.002 w
.44036 .38681 m .4405 .38831 L .44192 .38939 L p
0 .891 0 r
F P
s
P
p
.002 w
.43527 .38722 m .45228 .3903 L p
.43603 .38545 L 0 .549 0 r
F P
s
P
p
.002 w
.45228 .3903 m .45368 .39056 L p
.45074 .38971 L 0 .549 0 r
F P
s
P
p
.43603 .38545 m .45228 .3903 L .45074 .38971 L 0 .549 0 r
F
P
p
.002 w
.45086 .38996 m .45585 .39538 L p
.44019 .38562 L .685 .254 .705 r
F P
s
P
p
.44015 .3856 m .44058 .38578 L .44019 .38562 L .685 .254 .705 r
F
P
p
.44058 .38578 m .45086 .38996 L .44019 .38562 L .685 .254 .705 r
F
P
p
.43717 .38374 m .44979 .38948 L .44015 .3856 L .685 .254 .705 r
F
P
p
.44979 .38948 m .45086 .38996 L .44015 .3856 L .685 .254 .705 r
F
P
p
.43717 .38374 m .44015 .3856 L .4386 .38498 L .685 .254 .705 r
F
P
p
.43684 .38472 m .43787 .38482 L .43708 .38453 L 0 .549 0 r
F
P
p
.43787 .38482 m .43832 .38486 L .43781 .38471 L 0 .549 0 r
F
P
p
.43787 .38482 m .43781 .38471 L .43712 .38451 L 0 .549 0 r
F
P
p
.002 w
.36786 .44838 m .38014 .44307 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.43708 .38453 m .43712 .38451 L .43653 .38433 L 0 .549 0 r
F
P
p
.43787 .38482 m .43712 .38451 L .43708 .38453 L 0 .549 0 r
F
P
p
.43781 .38471 m .43722 .38443 L .43712 .38451 L 0 .549 0 r
F
P
p
.43778 .38465 m .43717 .3844 L .43781 .38471 L 0 .549 0 r
F
P
p
.002 w
.45352 .41012 m .45237 .4126 L p
.43815 .38561 L .685 .254 .705 r
F P
s
P
p
.002 w
.45237 .4126 m .45018 .41733 L p
.43815 .38561 L .685 .254 .705 r
F P
s
P
p
.43747 .38452 m .43815 .38561 L .45018 .41733 L .685 .254 .705 r
F
P
p
.43771 .38462 m .45352 .41012 L .43747 .38452 L .685 .254 .705 r
F
P
p
.43717 .38374 m .43771 .38462 L .43747 .38452 L .685 .254 .705 r
F
P
p
.002 w
.45018 .41733 m .4425 .42421 L .43717 .38374 L p
.685 .254 .705 r
F P
s
P
p
.43712 .38451 m .43717 .3844 L .43653 .38433 L 0 .549 0 r
F
P
p
.43722 .38443 m .43717 .3844 L .43712 .38451 L 0 .549 0 r
F
P
p
.43653 .38433 m .43717 .3844 L .43707 .38436 L 0 .549 0 r
F
P
p
.40811 .42343 m .45268 .42957 L .4085 .41653 L 0 .427 0 r
F
P
p
.4074 .42585 m .45268 .42957 L .4073 .42497 L 0 .427 0 r
F
P
p
.40576 .42939 m .40335 .43459 L .45008 .42984 L 0 .427 0 r
F
P
p
.002 w
.43657 .42598 m .44445 .42843 L p
.45214 .42681 L 0 .362 0 r
F P
s
P
p
.002 w
.43449 .42602 m .43657 .42598 L p
.43759 .42603 L 0 .362 0 r
F P
s
P
p
.002 w
.44445 .42843 m .44869 .42802 L .45214 .42681 L p
0 .362 0 r
F P
s
P
p
.002 w
.44606 .42804 m .44295 .42692 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.45214 .42681 m .4387 .42621 L .43767 .42604 L 0 .362 0 r
F
P
p
.43767 .42604 m .43803 .42618 L .43759 .42603 L 0 .362 0 r
F
P
p
.4387 .42621 m .43803 .42618 L .43767 .42604 L 0 .362 0 r
F
P
p
.43803 .42618 m .43449 .42602 L .43759 .42603 L 0 .362 0 r
F
P
p
.002 w
.4375 .4252 m .43449 .42602 L p
.45214 .42681 L 0 .362 0 r
F P
s
P
p
.002 w
.44295 .42692 m .43848 .42531 L p
.44163 .4267 L 0 .458 0 r
F P
s
P
p
.44833 .42966 m .44295 .42692 L .44163 .4267 L 0 .458 0 r
F
P
p
.002 w
.43598 .42548 m .43706 .42585 L p
.4391 .42654 L 0 .458 0 r
F P
s
P
p
.44833 .42966 m .43951 .42667 L .4391 .42654 L 0 .458 0 r
F
P
p
.43951 .42667 m .43598 .42548 L .4391 .42654 L 0 .458 0 r
F
P
p
.002 w
.44723 .42608 m .4375 .4252 L p
.45214 .42681 L 0 .362 0 r
F P
s
P
p
.002 w
.43155 .42973 m .44048 .43161 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.42911 .42979 m .43155 .42973 L p
.44114 .42969 L 0 .613 0 r
F P
s
P
p
.44833 .42966 m .44113 .42971 L .44114 .42969 L 0 .613 0 r
F
P
p
.002 w
.44048 .43161 m .44492 .431 L .44833 .42966 L p
0 .613 0 r
F P
s
P
p
.44028 .42971 m .42911 .42979 L .44024 .4297 L 0 .613 0 r
F
P
p
.44113 .42971 m .44028 .42971 L .44114 .42969 L 0 .613 0 r
F
P
p
.44028 .42971 m .44024 .4297 L .44114 .42969 L 0 .613 0 r
F
P
p
.002 w
.4322 .42887 m .42911 .42979 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.44085 .43237 m .44674 .43197 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.44086 .4324 m .44676 .43201 L p
.43919 .4297 L 0 .698 0 r
F P
s
P
p
.002 w
.44676 .43201 m .44923 .4329 L p
.44081 .43022 L 0 .698 0 r
F P
s
P
p
.43919 .4297 m .44082 .4302 L .44081 .43022 L 0 .698 0 r
F
P
p
.44082 .4302 m .44676 .43201 L .44081 .43022 L 0 .698 0 r
F
P
p
.002 w
.44674 .43197 m .44921 .43285 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.44921 .43285 m .44828 .43153 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.44923 .4329 m .44829 .43157 L p
.43919 .4297 L 0 .698 0 r
F P
s
P
p
.002 w
.44829 .43157 m .44548 .43107 L p
.44174 .43026 L 0 .698 0 r
F P
s
P
p
.43919 .4297 m .44156 .43019 L .44174 .43026 L 0 .698 0 r
F
P
p
.44156 .43019 m .44829 .43157 L .44174 .43026 L 0 .698 0 r
F
P
p
.002 w
.43706 .42585 m .44093 .42896 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.002 w
.44245 .42905 m .44179 .42904 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.44179 .42904 m .4322 .42887 L p
.44833 .42966 L 0 .613 0 r
F P
s
P
p
.002 w
.44093 .42896 m .44179 .42965 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.002 w
.43848 .42531 m .43598 .42548 L p
.44833 .42966 L 0 .458 0 r
F P
s
P
p
.002 w
.44828 .43153 m .44546 .43104 L p
.43919 .4297 L 0 .637 0 r
F P
s
P
p
.002 w
.43919 .4297 m .43937 .43125 L .44085 .43237 L p
0 .637 0 r
F P
s
P
p
.002 w
.43919 .4297 m .43937 .43127 L .44086 .4324 L p
0 .698 0 r
F P
s
P
p
.002 w
.44546 .43104 m .44245 .43037 L .43919 .4297 L p
0 .637 0 r
F P
s
P
p
.002 w
.44548 .43107 m .44245 .43038 L .43919 .4297 L p
0 .698 0 r
F P
s
P
p
.002 w
.43167 .43086 m .43573 .43071 L .43919 .4297 L p
0 .501 0 r
F P
s
P
p
.002 w
.42462 .42792 m .43167 .43086 L p
.43919 .4297 L 0 .501 0 r
F P
s
P
p
.43919 .4297 m .43329 .42902 L .43196 .43046 L 0 .444 0 r
F
P
p
.002 w
.42922 .42902 m .43196 .43046 L p
.43329 .42902 L 0 .444 0 r
F P
s
P
p
.43919 .4297 m .43444 .42916 L .43334 .42902 L 0 .501 0 r
F
P
p
.43919 .4297 m .43334 .42902 L .42462 .42792 L 0 .501 0 r
F
P
p
.43919 .4297 m .43553 .42902 L .43329 .42902 L 0 .444 0 r
F
P
p
.002 w
.42457 .42792 m .42462 .42792 L p
.43444 .42916 L 0 .501 0 r
F P
s
P
p
.43244 .42849 m .4355 .42902 L .43567 .42902 L .685 .254 .705 r
F
P
p
.43244 .42849 m .43239 .42902 L .4355 .42902 L .685 .254 .705 r
F
P
p
.43919 .4297 m .43562 .42904 L .43444 .42916 L 0 .501 0 r
F
P
p
.43919 .4297 m .43693 .4293 L .43553 .42902 L 0 .444 0 r
F
P
p
.43239 .42902 m .43225 .43032 L .43567 .42902 L .685 .254 .705 r
F
P
p
.002 w
.43196 .43046 m .4358 .43052 L .43919 .4297 L p
0 .444 0 r
F P
s
P
p
.43163 .43621 m .43139 .4384 L .43258 .4358 L .685 .254 .705 r
F
P
p
.43919 .4297 m .43701 .42928 L .43562 .42904 L 0 .501 0 r
F
P
p
.002 w
.43446 .43482 m .42801 .43714 L p
.43104 .43645 L .329 .042 0 r
F P
s
P
p
.002 w
.43139 .4384 m .43544 .43619 L p
.43549 .43457 L .685 .254 .705 r
F P
s
P
p
.43267 .43577 m .43139 .4384 L .43549 .43457 L .685 .254 .705 r
F
P
p
.4352 .4347 m .43446 .43482 L .43104 .43645 L .329 .042 0 r
F
P
p
.4354 .42963 m .43139 .4384 L .43566 .42958 L .685 .254 .705 r
F
P
p
.43567 .42903 m .43139 .4384 L .43567 .42903 L .685 .254 .705 r
F
P
p
.002 w
.43544 .43619 m .43922 .42977 L p
.43566 .42932 L .685 .254 .705 r
F P
s
P
p
.002 w
.42801 .43714 m .42694 .43818 L p
.43104 .43645 L .329 .042 0 r
F P
s
P
p
.43684 .38472 m .43708 .38453 L .43653 .38433 L 0 .549 0 r
F
P
p
.002 w
.38756 .4274 m .36776 .44799 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.36776 .44799 m .36786 .44838 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.40163 .41277 m .38756 .4274 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.40546 .40879 m .40163 .41277 L p
.43717 .38374 L .477 .155 .374 r
F P
s
P
p
.002 w
.43717 .38374 m .40801 .40613 L .40546 .40879 L p
.477 .155 .374 r
F P
s
P
p
.43653 .38433 m .43707 .38436 L .43661 .38417 L 0 .549 0 r
F
P
p
.002 w
.42701 .43807 m .43139 .4384 L p
.43248 .4281 L .685 .254 .705 r
F P
s
P
p
.43717 .38374 m .42902 .4273 L .43248 .4281 L .685 .254 .705 r
F
P
p
.42902 .4273 m .42701 .43807 L .43248 .4281 L .685 .254 .705 r
F
P
p
.43568 .42895 m .43245 .4284 L .43567 .42902 L .685 .254 .705 r
F
P
p
.43717 .38374 m .43246 .42833 L .43568 .42895 L .685 .254 .705 r
F
P
p
.43246 .42833 m .43245 .4284 L .43568 .42895 L .685 .254 .705 r
F
P
p
.43717 .38374 m .43567 .42902 L .4425 .42421 L .685 .254 .705 r
F
P
p
.43567 .42902 m .43607 .42902 L .4425 .42421 L .685 .254 .705 r
F
P
p
.002 w
.43919 .4297 m .43898 .42959 L p
.43872 .42954 L 0 .444 0 r
F P
s
P
p
.43919 .4297 m .43872 .42954 L .43731 .42921 L 0 .444 0 r
F
P
p
.43919 .4297 m .43701 .42928 L .43693 .4293 L 0 .444 0 r
F
P
p
.43919 .4297 m .43731 .42921 L .43701 .42928 L 0 .444 0 r
F
P
p
.43919 .4297 m .43852 .42954 L .43701 .42928 L 0 .501 0 r
F
P
p
.002 w
.43922 .42977 m .43929 .42965 L p
.43566 .42932 L .685 .254 .705 r
F P
s
P
p
.002 w
.43929 .42965 m .4425 .42421 L p
.43587 .42917 L .685 .254 .705 r
F P
s
P
p
.002 w
.43919 .4297 m .43887 .42959 L p
.43852 .42954 L 0 .501 0 r
F P
s
P
p
.43566 .42932 m .43929 .42965 L .43587 .42917 L .685 .254 .705 r
F
P
p
.002 w
.42634 .43299 m .42701 .43807 L p
.43717 .38374 L .685 .254 .705 r
F P
s
P
p
.002 w
.43717 .38374 m .42872 .4181 L .42634 .43299 L p
.685 .254 .705 r
F P
s
P
p
.002 w
.43568 .42849 m .42695 .42652 L p
.43731 .42921 L 0 .444 0 r
F P
s
P
p
.002 w
.43796 .42927 m .43501 .4287 L p
.43852 .42954 L 0 .501 0 r
F P
s
P
p
.43872 .42954 m .43568 .42849 L .43731 .42921 L 0 .444 0 r
F
P
p
.002 w
.43887 .42959 m .43796 .42927 L p
.43852 .42954 L 0 .501 0 r
F P
s
P
p
.002 w
.43828 .42921 m .43568 .42849 L p
.43872 .42954 L 0 .444 0 r
F P
s
P
p
.002 w
.43898 .42959 m .43828 .42921 L p
.43872 .42954 L 0 .444 0 r
F P
s
P
p
.44922 .43231 m .4352 .4347 L .43104 .43645 L .329 .042 0 r
F
P
p
.43566 .42958 m .43267 .43577 L .43549 .43457 L .685 .254 .705 r
F
P
p
.43567 .42903 m .4354 .42963 L .43566 .42958 L .685 .254 .705 r
F
P
p
.43225 .43032 m .43539 .42963 L .43567 .42902 L .685 .254 .705 r
F
P
p
.002 w
.42806 .42841 m .42922 .42902 L p
.43329 .42902 L 0 .444 0 r
F P
s
P
p
.002 w
.42281 .42785 m .42457 .42792 L p
.43444 .42916 L 0 .501 0 r
F P
s
P
p
.002 w
.42571 .42718 m .42806 .42841 L p
.43329 .42902 L 0 .444 0 r
F P
s
P
p
.002 w
.42573 .4272 m .42549 .42725 L p
.4278 .42767 L 0 .501 0 r
F P
s
P
p
.43553 .42902 m .42571 .42718 L .43329 .42902 L 0 .444 0 r
F
P
p
.002 w
.42549 .42725 m .42281 .42785 L p
.4278 .42767 L 0 .501 0 r
F P
s
P
p
.43444 .42916 m .4278 .42767 L .42281 .42785 L 0 .501 0 r
F
P
p
.43562 .42904 m .42573 .4272 L .43444 .42916 L 0 .501 0 r
F
P
p
.002 w
.42415 .42701 m .42571 .42718 L p
.43553 .42902 L 0 .444 0 r
F P
s
P
p
.43567 .42902 m .43566 .42932 L .43607 .42902 L .685 .254 .705 r
F
P
p
.43693 .4293 m .42415 .42701 L .43553 .42902 L 0 .444 0 r
F
P
p
.43245 .4284 m .43244 .42849 L .43487 .42888 L .685 .254 .705 r
F
P
p
.002 w
.42695 .42652 m .42476 .42691 L p
.43701 .42928 L 0 .444 0 r
F P
s
P
p
.43731 .42921 m .42695 .42652 L .43701 .42928 L 0 .444 0 r
F
P
p
.43245 .4284 m .43487 .42888 L .43567 .42902 L .685 .254 .705 r
F
P
p
.002 w
.43501 .4287 m .42573 .4272 L p
.43562 .42904 L 0 .501 0 r
F P
s
P
p
.002 w
.42476 .42691 m .42415 .42701 L p
.43693 .4293 L 0 .444 0 r
F P
s
P
p
.43567 .42902 m .43567 .42903 L .43567 .42903 L .685 .254 .705 r
F
P
p
.43701 .42928 m .42476 .42691 L .43693 .4293 L 0 .444 0 r
F
P
p
.44922 .43231 m .43104 .43645 L .42572 .43938 L .329 .042 0 r
F
P
p
.002 w
.42694 .43818 m .42572 .43938 L p
.43104 .43645 L .329 .042 0 r
F P
s
P
p
.43225 .43032 m .43163 .43621 L .43539 .42963 L .685 .254 .705 r
F
P
p
.43163 .43621 m .43258 .4358 L .43539 .42963 L .685 .254 .705 r
F
P
p
.43852 .42954 m .43501 .4287 L .43562 .42904 L 0 .501 0 r
F
P
p
.43832 .38486 m .48436 .38937 L .43767 .38445 L 0 .549 0 r
F
P
p
.43832 .38486 m .43767 .38445 L .43778 .38465 L 0 .549 0 r
F
P
p
.43832 .38486 m .43778 .38465 L .43781 .38471 L 0 .549 0 r
F
P
p
.43764 .38439 m .48436 .38937 L .47407 .38621 L 0 .549 0 r
F
P
p
.43707 .38436 m .43766 .38442 L .43764 .38439 L 0 .549 0 r
F
P
p
.43766 .38442 m .48436 .38937 L .43764 .38439 L 0 .549 0 r
F
P
p
.43717 .3844 m .43767 .38445 L .43707 .38436 L 0 .549 0 r
F
P
p
.43767 .38445 m .48436 .38937 L .43766 .38442 L 0 .549 0 r
F
P
p
.43767 .38445 m .43766 .38442 L .43707 .38436 L 0 .549 0 r
F
P
p
.002 w
.45585 .39538 m .45651 .40041 L p
.43867 .38503 L .685 .254 .705 r
F P
s
P
p
.4386 .38498 m .43875 .38506 L .43867 .38503 L .685 .254 .705 r
F
P
p
.43875 .38506 m .45585 .39538 L .43867 .38503 L .685 .254 .705 r
F
P
p
.44015 .3856 m .45585 .39538 L .4386 .38498 L .685 .254 .705 r
F
P
p
.43832 .38486 m .44074 .38583 L .48436 .38937 L 0 .549 0 r
F
P
p
.43661 .38417 m .43749 .38422 L .43676 .38383 L 0 .549 0 r
F
P
p
.43753 .38419 m .47407 .38621 L .43791 .38391 L 0 .549 0 r
F
P
p
.43755 .38423 m .47407 .38621 L .43753 .38419 L 0 .549 0 r
F
P
p
.43717 .38374 m .43754 .38419 L .43762 .38413 L .55 .093 .665 r
F
P
p
.002 w
.43717 .38374 m .43744 .38402 L p
.43744 .38401 L 0 0 .111 r
F P
s
P
p
.4374 .38394 m .43717 .38374 L .43741 .38397 L 0 0 .111 r
F
P
p
.43749 .38422 m .43753 .38419 L .43676 .38383 L 0 .549 0 r
F
P
p
.002 w
.45368 .39056 m .48436 .38937 L p
.44074 .38583 L 0 .549 0 r
F P
s
P
p
.44074 .38583 m .45074 .38971 L .45368 .39056 L 0 .549 0 r
F
P
p
.4373 .38437 m .47407 .38621 L .43749 .38422 L 0 .549 0 r
F
P
p
.002 w
.45651 .40041 m .45352 .41012 L p
.43771 .38462 L .685 .254 .705 r
F P
s
P
p
.4386 .38498 m .45651 .40041 L .43771 .38462 L .685 .254 .705 r
F
P
p
.45893 .42839 m .46875 .42653 L .45895 .4284 L 0 .478 0 r
F
P
p
.46875 .42653 m .47524 .4253 L .46895 .42652 L 0 .478 0 r
F
P
p
.47572 .42526 m .48501 .42345 L .48488 .42354 L 0 .478 0 r
F
P
p
.48488 .42354 m .48501 .42345 L .48544 .42344 L 0 .478 0 r
F
P
p
.47524 .4253 m .48501 .42345 L .47572 .42526 L 0 .478 0 r
F
P
p
.4816 .42572 m .48366 .42545 L .48501 .42345 L 0 .478 0 r
F
P
p
.48366 .42545 m .48465 .42531 L .48847 .4228 L 0 .478 0 r
F
P
p
.48544 .42344 m .49006 .4225 L .49067 .42246 L 0 .478 0 r
F
P
p
.48501 .42345 m .49006 .4225 L .48544 .42344 L 0 .478 0 r
F
P
p
.48373 .42416 m .49067 .42246 L .49543 .42212 L 0 .478 0 r
F
P
p
.48143 .42419 m .49067 .42246 L .48373 .42416 L 0 .478 0 r
F
P
p
.49067 .42246 m .49746 .42118 L .49543 .42212 L 0 .478 0 r
F
P
p
.49067 .42246 m .49672 .42124 L .49746 .42118 L 0 .478 0 r
F
P
p
.49006 .4225 m .49672 .42124 L .49067 .42246 L 0 .478 0 r
F
P
p
.4711 .42572 m .49559 .4221 L .4988 .41992 L 0 .478 0 r
F
P
p
.47021 .4264 m .49559 .4221 L .4711 .42572 L 0 .478 0 r
F
P
p
.45884 .42842 m .45893 .42839 L .45895 .4284 L 0 .478 0 r
F
P
p
.45884 .42841 m .45893 .42839 L .45884 .42842 L 0 .478 0 r
F
P
p
.45817 .42861 m .49559 .4221 L .45773 .42851 L 0 .478 0 r
F
P
p
.46763 .42901 m .46771 .429 L .47079 .42784 L 0 .478 0 r
F
P
p
.46771 .429 m .47603 .42869 L .47122 .4278 L 0 .478 0 r
F
P
p
.002 w
.47603 .42869 m .47797 .42813 L p
.47773 .42718 L 0 .478 0 r
F P
s
P
p
.47773 .42718 m .47797 .42813 L .47966 .42701 L 0 .478 0 r
F
P
p
.50027 .44573 m .48637 .42442 L .48605 .42459 L 0 .645 0 r
F
P
p
.50027 .44573 m .48952 .42621 L .48815 .42714 L 0 .645 0 r
F
P
p
.47015 .42801 m .47198 .42822 L .48965 .42828 L 0 .535 0 r
F
P
p
.47579 .42864 m .47603 .42869 L .47605 .42867 L 0 .478 0 r
F
P
p
.48005 .42915 m .48147 .42931 L .48147 .42927 L 0 .535 0 r
F
P
p
.46979 .42829 m .48147 .42931 L .48005 .42915 L 0 .535 0 r
F
P
p
.46979 .42829 m .48162 .43019 L .48147 .42931 L 0 .535 0 r
F
P
p
.48005 .42915 m .48147 .42927 L .48021 .42917 L 0 .535 0 r
F
P
p
.46931 .42846 m .48162 .43019 L .46979 .42829 L 0 .535 0 r
F
P
p
.48005 .42915 m .48021 .42917 L .46927 .4283 L 0 .535 0 r
F
P
p
.46979 .42829 m .48005 .42915 L .46927 .4283 L 0 .535 0 r
F
P
p
.48147 .42927 m .48488 .42955 L .48155 .42928 L 0 .535 0 r
F
P
p
.48147 .42927 m .48155 .42928 L .46927 .4283 L 0 .535 0 r
F
P
p
.46927 .4283 m .48155 .42928 L .4833 .42966 L 0 .535 0 r
F
P
p
.48155 .42928 m .48488 .42955 L .4833 .42966 L 0 .535 0 r
F
P
p
.002 w
.48513 .42957 m .49152 .43047 L p
.4876 .43008 L 0 .535 0 r
F P
s
P
p
.48488 .42955 m .48513 .42957 L .4876 .43008 L 0 .535 0 r
F
P
p
.002 w
.49152 .43047 m .49027 .42901 L p
.47198 .42822 L 0 .535 0 r
F P
s
P
p
.002 w
.49027 .42901 m .48965 .42828 L p
.47198 .42822 L 0 .535 0 r
F P
s
P
p
.46927 .4283 m .49152 .43047 L .47015 .42801 L 0 .535 0 r
F
P
p
.46992 .42809 m .48732 .42825 L .48255 .4285 L 0 .535 0 r
F
P
p
.002 w
.48255 .4285 m .47452 .42821 L .4688 .42804 L p
0 .535 0 r
F P
s
P
p
.469 .42806 m .46998 .42807 L .46992 .42809 L 0 .535 0 r
F
P
p
.469 .42806 m .48255 .4285 L .4688 .42804 L 0 .535 0 r
F
P
p
.47377 .43068 m .47357 .43087 L .47435 .43177 L 0 .603 0 r
F
P
p
.47435 .43177 m .47357 .43087 L .47349 .43093 L 0 .603 0 r
F
P
p
.47309 .43414 m .47251 .42997 L .46993 .43311 L 0 .603 0 r
F
P
p
.47435 .43177 m .47251 .42997 L .47309 .43414 L 0 .603 0 r
F
P
p
.002 w
.46888 .43242 m .48162 .43019 L p
.46931 .42846 L 0 .535 0 r
F P
s
P
p
.47015 .42801 m .48255 .42818 L .469 .42806 L 0 .535 0 r
F
P
p
.48255 .42818 m .48965 .42828 L .48285 .42821 L 0 .535 0 r
F
P
p
.48255 .42818 m .48285 .42821 L .469 .42806 L 0 .535 0 r
F
P
p
.47773 .42718 m .48303 .42668 L .47824 .42673 L 0 .478 0 r
F
P
p
.46998 .42807 m .48732 .42825 L .46992 .42809 L 0 .535 0 r
F
P
p
.48837 .42804 m .48605 .42459 L .48029 .4276 L 0 .645 0 r
F
P
p
.48151 .42578 m .48354 .42551 L .4816 .42572 L 0 .478 0 r
F
P
p
.48366 .42545 m .48451 .42539 L .48465 .42531 L 0 .478 0 r
F
P
p
.48354 .42551 m .48451 .42539 L .48366 .42545 L 0 .478 0 r
F
P
p
.48465 .42531 m .48468 .42531 L .48468 .42531 L 0 .478 0 r
F
P
p
.48815 .42714 m .48744 .42387 L .48637 .42442 L 0 .645 0 r
F
P
p
.47908 .43041 m .4911 .42307 L .48287 .42426 L 0 .386 0 r
F
P
p
.002 w
.48401 .42412 m .48376 .42416 L p
.48401 .4241 L 0 .478 0 r
F P
s
P
p
.48407 .42408 m .48405 .42409 L .48401 .4241 L 0 .478 0 r
F
P
p
.48405 .42409 m .48401 .42412 L .48401 .4241 L 0 .478 0 r
F
P
p
.002 w
.48831 .42832 m .48255 .4285 L p
.48732 .42825 L 0 .535 0 r
F P
s
P
p
.002 w
.49105 .42424 m .4911 .42307 L p
.47908 .43041 L 0 .386 0 r
F P
s
P
p
.4988 .41992 m .49841 .42161 L .50087 .41949 L 0 .478 0 r
F
P
p
.49559 .4221 m .49841 .42161 L .4988 .41992 L 0 .478 0 r
F
P
p
.002 w
.50666 .41991 m .48401 .42412 L p
.48407 .42408 L 0 .478 0 r
F P
s
P
p
.47758 .42512 m .48272 .42328 L .49447 .42209 L 0 .478 0 r
F
P
p
.47663 .42527 m .47664 .42526 L .47662 .42527 L 0 .386 0 r
F
P
p
.4706 .42786 m .47773 .42718 L .47389 .42678 L 0 .478 0 r
F
P
p
.47773 .42718 m .47824 .42673 L .47389 .42678 L 0 .478 0 r
F
P
p
.455 .42926 m .48151 .42578 L .4816 .42572 L 0 .478 0 r
F
P
p
.45268 .42957 m .45499 .42927 L .455 .42926 L 0 .478 0 r
F
P
p
.45499 .42927 m .48151 .42578 L .455 .42926 L 0 .478 0 r
F
P
p
.002 w
.49175 .40968 m .4908 .40695 L p
.48628 .416 L 0 .386 0 r
F P
s
P
p
.47662 .42527 m .48272 .42328 L .47758 .42512 L 0 .478 0 r
F
P
p
.002 w
.47543 .42545 m .4755 .42751 L p
.47662 .42527 L 0 .386 0 r
F P
s
P
p
.47631 .42531 m .47632 .42531 L .47662 .42527 L 0 .478 0 r
F
P
p
.47632 .42531 m .48272 .42328 L .47662 .42527 L 0 .478 0 r
F
P
p
.002 w
.4755 .42751 m .47908 .43041 L p
.47663 .42527 L 0 .386 0 r
F P
s
P
p
.47908 .43041 m .48112 .42453 L .47663 .42527 L 0 .386 0 r
F
P
p
.4761 .42538 m .47663 .42529 L .47664 .42531 L 0 .478 0 r
F
P
p
.47663 .42529 m .47746 .42514 L .47664 .42531 L 0 .478 0 r
F
P
p
.47664 .42531 m .47746 .42514 L .47889 .42504 L 0 .478 0 r
F
P
p
.47746 .42514 m .47758 .42512 L .4776 .42511 L 0 .478 0 r
F
P
p
.47746 .42514 m .4776 .42511 L .47889 .42504 L 0 .478 0 r
F
P
p
.47663 .42527 m .47662 .42527 L .47662 .42528 L 0 .386 0 r
F
P
p
.47663 .42527 m .47662 .42528 L .4755 .42751 L 0 .386 0 r
F
P
p
.45773 .42851 m .47021 .4264 L .4711 .42572 L 0 .478 0 r
F
P
p
.47025 .4259 m .48272 .42328 L .47631 .42531 L 0 .478 0 r
F
P
p
.4756 .42543 m .47631 .42531 L .4761 .42538 L 0 .478 0 r
F
P
p
.47025 .4259 m .47631 .42531 L .4756 .42543 L 0 .478 0 r
F
P
p
.47758 .42512 m .48023 .42464 L .47996 .42472 L 0 .478 0 r
F
P
p
.48023 .42464 m .50666 .41991 L .4865 .42363 L 0 .478 0 r
F
P
p
.48283 .42427 m .4865 .42363 L .4839 .42411 L 0 .478 0 r
F
P
p
.48023 .42464 m .4865 .42363 L .48283 .42427 L 0 .478 0 r
F
P
p
.47908 .43041 m .48283 .42427 L .48208 .4244 L 0 .386 0 r
F
P
p
.47908 .43041 m .48287 .42426 L .48283 .42427 L 0 .386 0 r
F
P
p
.47908 .43041 m .48208 .4244 L .48112 .42453 L 0 .386 0 r
F
P
p
.48023 .42464 m .4839 .42411 L .47889 .42504 L 0 .478 0 r
F
P
p
.48272 .42328 m .4845 .42291 L .48583 .4228 L 0 .478 0 r
F
P
p
.48272 .42328 m .48583 .4228 L .49447 .42209 L 0 .478 0 r
F
P
p
.47805 .4215 m .48342 .42113 L .48391 .42082 L 0 .807 0 r
F
P
p
.47805 .4215 m .48397 .42078 L .48408 .42072 L 0 .807 0 r
F
P
p
.48647 .42066 m .48622 .42022 L .48408 .42072 L 0 .645 0 r
F
P
p
.48622 .42022 m .48463 .42038 L .48408 .42072 L 0 .645 0 r
F
P
p
.48408 .42072 m .48408 .42072 L .4846 .42071 L 0 .807 0 r
F
P
p
.48408 .42072 m .48461 .4207 L .4846 .42071 L 0 .807 0 r
F
P
p
.47805 .4215 m .48408 .42072 L .4846 .42071 L 0 .807 0 r
F
P
p
.47805 .4215 m .48501 .4207 L .48547 .4203 L 0 .807 0 r
F
P
p
.47805 .4215 m .48544 .4203 L .49058 .4198 L 0 .807 0 r
F
P
p
.002 w
.49442 .41933 m .47805 .4215 L p
.49058 .4198 L 0 .807 0 r
F P
s
P
p
.48208 .4244 m .48845 .41508 L .48628 .416 L 0 .386 0 r
F
P
p
.48283 .42427 m .48845 .41508 L .48208 .4244 L 0 .386 0 r
F
P
p
.47805 .4215 m .47993 .42326 L .48294 .42142 L 0 .807 0 r
F
P
p
.47805 .4215 m .48295 .42142 L .48342 .42113 L 0 .807 0 r
F
P
p
.48112 .42453 m .48349 .41769 L .47664 .42526 L 0 .386 0 r
F
P
p
.47758 .42512 m .47664 .42526 L .47663 .42527 L 0 .386 0 r
F
P
p
.48112 .42453 m .47664 .42526 L .47758 .42512 L 0 .386 0 r
F
P
p
.002 w
.47534 .42258 m .47543 .42545 L p
.47662 .42527 L 0 .386 0 r
F P
s
P
p
.48845 .41508 m .49175 .40968 L .48628 .416 L 0 .386 0 r
F
P
p
.4761 .42538 m .47631 .42531 L .47758 .42512 L 0 .478 0 r
F
P
p
.47662 .42527 m .48349 .41769 L .47534 .42258 L 0 .386 0 r
F
P
p
.47664 .42526 m .48349 .41769 L .47662 .42527 L 0 .386 0 r
F
P
p
.47758 .42512 m .47996 .42472 L .47889 .42504 L 0 .478 0 r
F
P
p
.48283 .42427 m .49174 .4099 L .4915 .41008 L 0 .386 0 r
F
P
p
.48287 .42426 m .49174 .4099 L .48283 .42427 L 0 .386 0 r
F
P
p
.48544 .4203 m .48547 .4203 L .49058 .4198 L 0 .807 0 r
F
P
p
.48547 .4203 m .49066 .41978 L .49058 .4198 L 0 .807 0 r
F
P
p
.48693 .42151 m .48647 .42066 L .48467 .42182 L 0 .645 0 r
F
P
p
.4845 .42291 m .4988 .41992 L .49447 .42209 L 0 .478 0 r
F
P
p
.002 w
.4911 .42307 m .49174 .4099 L p
.48287 .42426 L 0 .386 0 r
F P
s
P
p
.002 w
.49174 .4099 m .49175 .40968 L p
.4915 .41008 L 0 .386 0 r
F P
s
P
p
.48407 .42408 m .48376 .42416 L .48336 .42422 L 0 .478 0 r
F
P
p
.48112 .42453 m .48628 .416 L .48349 .41769 L 0 .386 0 r
F
P
p
.48208 .4244 m .48628 .416 L .48112 .42453 L 0 .386 0 r
F
P
p
.48628 .416 m .4908 .40695 L .48349 .41769 L 0 .386 0 r
F
P
p
.002 w
.48646 .40912 m .47689 .42071 L p
.48349 .41769 L 0 .386 0 r
F P
s
P
p
.47356 .42186 m .47671 .42148 L .47351 .42171 L 0 .645 0 r
F
P
p
.47392 .42302 m .47671 .42148 L .47356 .42186 L 0 .645 0 r
F
P
p
.002 w
.47689 .42071 m .47534 .42258 L p
.48349 .41769 L 0 .386 0 r
F P
s
P
p
.002 w
.48133 .42461 m .47889 .42504 L p
.48407 .42408 L 0 .478 0 r
F P
s
P
p
.002 w
.48668 .41955 m .49555 .42082 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.002 w
.48023 .42095 m .47163 .41353 L p
.48809 .41507 L .55 .093 .665 r
F P
s
P
p
.49555 .42082 m .4881 .41506 L .48497 .41753 L 0 .659 0 r
F
P
p
.002 w
.48945 .41203 m .48853 .41461 L p
.47163 .41353 L .55 .093 .665 r
F P
s
P
p
.002 w
.48853 .41461 m .48836 .41508 L p
.48512 .41478 L .55 .093 .665 r
F P
s
P
p
.47163 .41353 m .48853 .41461 L .48512 .41478 L .55 .093 .665 r
F
P
p
.48159 .4078 m .48945 .41203 L .47163 .41353 L .55 .093 .665 r
F
P
p
.43773 .38405 m .48945 .41203 L .43762 .38413 L .55 .093 .665 r
F
P
p
.002 w
.48723 .40168 m .48945 .41203 L p
.43773 .38405 L .55 .093 .665 r
F P
s
P
p
.43717 .38374 m .43782 .38398 L .43773 .38405 L .55 .093 .665 r
F
P
p
.43782 .38398 m .48723 .40168 L .43773 .38405 L .55 .093 .665 r
F
P
p
.002 w
.43762 .38413 m .43717 .38374 L p
.43773 .38405 L .55 .093 .665 r
F P
s
P
p
.43736 .38386 m .43717 .38374 L .4374 .38394 L 0 0 .111 r
F
P
p
.002 w
.43736 .38386 m .43717 .38374 L p
.43729 .38373 L 0 0 .111 r
F P
s
P
p
.002 w
.42901 .38641 m .42713 .38589 L p
.43674 .38383 L .445 0 0 r
F P
s
P
p
.43674 .38383 m .43717 .38374 L .43686 .38384 L .445 0 0 r
F
P
p
.43674 .38383 m .43686 .38384 L .42901 .38641 L .445 0 0 r
F
P
p
.002 w
.4432 .38282 m .44372 .38214 L .44287 .38088 L p
0 .574 0 r
F P
s
P
p
.43791 .38391 m .47407 .38621 L .44618 .37766 L 0 .549 0 r
F
P
p
.002 w
.482 .38875 m .48723 .40168 L p
.43717 .38374 L .55 .093 .665 r
F P
s
P
p
.002 w
.47702 .38594 m .44652 .35875 L .44023 .35968 L p
0 .642 0 r
F P
s
P
p
.002 w
.43657 .37342 m .43365 .37382 L p
.48436 .38937 L 0 .549 0 r
F P
s
P
p
.44829 .37733 m .48436 .38937 L .44977 .37597 L 0 .549 0 r
F
P
p
.002 w
.45123 .37131 m .44773 .3636 L .44328 .36443 L p
0 .589 0 r
F P
s
P
p
.002 w
.4545 .36903 m .43939 .37194 L p
.48436 .38937 L 0 .549 0 r
F P
s
P
p
.002 w
.48436 .38937 m .47326 .37711 L p
.4545 .36903 L 0 .549 0 r
F P
s
P
p
.002 w
.47599 .3836 m .482 .38875 L p
.44087 .38415 L .55 .093 .665 r
F P
s
P
p
.43717 .38374 m .44134 .38373 L .44087 .38415 L .55 .093 .665 r
F
P
p
.44134 .38373 m .47599 .3836 L .44087 .38415 L .55 .093 .665 r
F
P
p
.002 w
.43939 .37194 m .43657 .37342 L p
.44829 .37733 L 0 .549 0 r
F P
s
P
p
.44829 .37733 m .44977 .37597 L .43939 .37194 L 0 .549 0 r
F
P
p
.002 w
.46323 .38107 m .47599 .3836 L p
.43717 .38374 L .55 .093 .665 r
F P
s
P
p
.43703 .38325 m .43791 .38391 L .44038 .37588 L 0 .549 0 r
F
P
p
.43736 .38387 m .43791 .38391 L .43703 .38325 L 0 .549 0 r
F
P
p
.43791 .38391 m .44618 .37766 L .44038 .37588 L 0 .549 0 r
F
P
p
.002 w
.43831 .38052 m .44124 .38348 L p
.43729 .38373 L 0 0 .111 r
F P
s
P
p
.43729 .38373 m .43717 .38374 L .43722 .3836 L 0 0 .111 r
F
P
p
.43729 .38373 m .43722 .3836 L .43831 .38052 L 0 0 .111 r
F
P
p
.43676 .38383 m .43736 .38387 L .43703 .38325 L 0 .549 0 r
F
P
p
.002 w
.49323 .41175 m .47435 .39926 L p
.48939 .41456 L 0 .659 0 r
F P
s
P
p
.49555 .42082 m .49389 .41434 L .48939 .41456 L 0 .659 0 r
F
P
p
.49389 .41434 m .49323 .41175 L .48939 .41456 L 0 .659 0 r
F
P
p
.47163 .41353 m .48836 .41508 L .48496 .41477 L .55 .093 .665 r
F
P
p
.002 w
.47163 .41353 m .43762 .38413 L p
.48159 .4078 L .55 .093 .665 r
F P
s
P
p
.002 w
.47148 .40041 m .46922 .40029 L p
.48816 .41506 L 0 .659 0 r
F P
s
P
p
.48816 .41506 m .49555 .42082 L .48882 .41512 L 0 .659 0 r
F
P
p
.48816 .41506 m .48882 .41512 L .47148 .40041 L 0 .659 0 r
F
P
p
.002 w
.46922 .40029 m .46933 .40051 L p
.49555 .42082 L 0 .659 0 r
F P
s
P
p
.002 w
.48836 .41508 m .48835 .41509 L p
.48496 .41477 L .55 .093 .665 r
F P
s
P
p
.48809 .41507 m .48835 .41509 L .48497 .41753 L .55 .093 .665 r
F
P
p
.48809 .41507 m .48497 .41753 L .48023 .42095 L .55 .093 .665 r
F
P
p
.002 w
.46933 .40051 m .47829 .41545 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.4881 .41506 m .46933 .40051 L .48497 .41753 L 0 .659 0 r
F
P
p
.002 w
.47829 .41545 m .484 .41824 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.002 w
.484 .41824 m .48668 .41955 L p
.48497 .41753 L 0 .659 0 r
F P
s
P
p
.002 w
.48835 .41509 m .48484 .42494 L .48023 .42095 L p
.55 .093 .665 r
F P
s
P
p
.43707 .38436 m .4373 .38437 L .43661 .38417 L 0 .549 0 r
F
P
p
.4373 .38437 m .43749 .38422 L .43661 .38417 L 0 .549 0 r
F
P
p
.43753 .38419 m .43791 .38391 L .43736 .38387 L 0 .549 0 r
F
P
p
.43717 .38374 m .4375 .38422 L .43754 .38419 L .55 .093 .665 r
F
P
p
.002 w
.43717 .38374 m .43743 .38427 L p
.43744 .38426 L .55 .093 .665 r
F P
s
P
p
.43717 .38374 m .43744 .38401 L .43743 .384 L 0 0 .111 r
F
P
p
.43717 .38374 m .43744 .38426 L .43746 .38425 L .55 .093 .665 r
F
P
p
.43717 .38374 m .43746 .38425 L .4375 .38422 L .55 .093 .665 r
F
P
p
.43717 .38374 m .43743 .384 L .43741 .38397 L 0 0 .111 r
F
P
p
.43753 .38419 m .43736 .38387 L .43676 .38383 L 0 .549 0 r
F
P
p
.002 w
.48376 .42416 m .48133 .42461 L p
.48336 .42422 L 0 .478 0 r
F P
s
P
p
.45816 .42859 m .45967 .42832 L .45807 .42864 L 0 .478 0 r
F
P
p
.45967 .42832 m .4761 .42538 L .45968 .42835 L 0 .478 0 r
F
P
p
.45967 .42832 m .45968 .42835 L .45807 .42864 L 0 .478 0 r
F
P
p
.45887 .4285 m .4761 .42538 L .47617 .42537 L 0 .478 0 r
F
P
p
.002 w
.47889 .42504 m .46146 .42805 L p
.47617 .42537 L 0 .478 0 r
F P
s
P
p
.002 w
.46146 .42805 m .45887 .4285 L p
.47617 .42537 L 0 .478 0 r
F P
s
P
p
.45268 .42957 m .45369 .43018 L .46771 .429 L 0 .478 0 r
F
P
p
.45369 .43018 m .45582 .43033 L .46771 .429 L 0 .478 0 r
F
P
p
.45268 .42957 m .4655 .42835 L .46157 .4284 L 0 .478 0 r
F
P
p
.002 w
.46199 .42997 m .46108 .42866 L p
.4597 .42837 L 0 .476 0 r
F P
s
P
p
.002 w
.45887 .4285 m .45807 .42864 L p
.45886 .42849 L 0 .478 0 r
F P
s
P
p
.45886 .42849 m .4761 .42538 L .45887 .4285 L 0 .478 0 r
F
P
p
.45818 .42854 m .45884 .42841 L .45884 .42842 L 0 .478 0 r
F
P
p
.45268 .42957 m .45818 .42853 L .45818 .42854 L 0 .478 0 r
F
P
p
.45818 .42853 m .45884 .42841 L .45818 .42854 L 0 .478 0 r
F
P
p
.45268 .42957 m .45743 .42874 L .45713 .42864 L 0 .478 0 r
F
P
p
.45743 .42874 m .45817 .42861 L .45713 .42864 L 0 .478 0 r
F
P
p
.45713 .42864 m .45817 .42861 L .45773 .42851 L 0 .478 0 r
F
P
p
.002 w
.45755 .42873 m .45268 .42957 L p
.45762 .42869 L 0 .478 0 r
F P
s
P
p
.45762 .42869 m .45818 .42856 L .45816 .42859 L 0 .478 0 r
F
P
p
.45773 .42851 m .47025 .4259 L .45762 .42869 L 0 .478 0 r
F
P
p
.45268 .42957 m .45773 .42851 L .45762 .42869 L 0 .478 0 r
F
P
p
.002 w
.45375 .42947 m .45955 .42909 L p
.45807 .42864 L 0 .476 0 r
F P
s
P
p
.45755 .42873 m .45816 .42859 L .45807 .42864 L 0 .478 0 r
F
P
p
.002 w
.45799 .42865 m .45755 .42873 L p
.45807 .42864 L 0 .478 0 r
F P
s
P
p
.45762 .42869 m .45816 .42859 L .45755 .42873 L 0 .478 0 r
F
P
p
.45214 .42681 m .45372 .42943 L .45807 .42864 L 0 .476 0 r
F
P
p
.45372 .42943 m .45375 .42947 L .45807 .42864 L 0 .476 0 r
F
P
p
.002 w
.45807 .42864 m .45799 .42865 L p
.45807 .42864 L 0 .478 0 r
F P
s
P
p
.45622 .42807 m .45812 .42865 L .45594 .42803 L 0 .476 0 r
F
P
p
.45812 .42865 m .45955 .42909 L .45811 .42867 L 0 .476 0 r
F
P
p
.45812 .42865 m .45811 .42867 L .45594 .42803 L 0 .476 0 r
F
P
p
.45816 .42859 m .47025 .4259 L .4761 .42538 L 0 .478 0 r
F
P
p
.45818 .42856 m .47025 .4259 L .45816 .42859 L 0 .478 0 r
F
P
p
.002 w
.45388 .42979 m .45976 .42957 L p
.45214 .42681 L 0 .903 0 r
F P
s
P
p
.45581 .42814 m .45757 .42878 L .45559 .42811 L 0 .903 0 r
F
P
p
.45757 .42878 m .45812 .42898 L .45756 .42879 L 0 .903 0 r
F
P
p
.45757 .42878 m .45756 .42879 L .45559 .42811 L 0 .903 0 r
F
P
p
.45812 .42898 m .45976 .42957 L .45811 .429 L 0 .903 0 r
F
P
p
.45812 .42898 m .45811 .429 L .45559 .42811 L 0 .903 0 r
F
P
p
.45743 .4288 m .45811 .429 L .45811 .42905 L 0 .903 0 r
F
P
p
.45559 .42811 m .45747 .42877 L .45743 .4288 L 0 .903 0 r
F
P
p
.45747 .42877 m .45811 .429 L .45743 .4288 L 0 .903 0 r
F
P
p
.45594 .42803 m .45805 .42865 L .45798 .42869 L 0 .476 0 r
F
P
p
.45214 .42681 m .45622 .42807 L .45594 .42803 L 0 .476 0 r
F
P
p
.45214 .42681 m .45798 .42869 L .4597 .42837 L 0 .476 0 r
F
P
p
.45798 .42869 m .45877 .42886 L .45876 .42894 L 0 .476 0 r
F
P
p
.45805 .42865 m .45877 .42886 L .45798 .42869 L 0 .476 0 r
F
P
p
.002 w
.45955 .42909 m .46199 .42997 L p
.45876 .42894 L 0 .476 0 r
F P
s
P
p
.45877 .42886 m .45955 .42909 L .45876 .42894 L 0 .476 0 r
F
P
p
.45798 .42869 m .46199 .42997 L .4597 .42837 L 0 .476 0 r
F
P
p
.45214 .42681 m .4597 .42837 L .45834 .42815 L 0 .476 0 r
F
P
p
.002 w
.46108 .42866 m .45973 .42841 L p
.4597 .42837 L 0 .476 0 r
F P
s
P
p
.002 w
.45973 .42841 m .45834 .42815 L p
.4597 .42837 L 0 .476 0 r
F P
s
P
p
.002 w
.45976 .42957 m .46226 .43061 L p
.45811 .42905 L 0 .903 0 r
F P
s
P
p
.45811 .429 m .45976 .42957 L .45811 .42905 L 0 .903 0 r
F
P
p
.45214 .42681 m .45581 .42814 L .45559 .42811 L 0 .903 0 r
F
P
p
.002 w
.46226 .43061 m .46128 .42913 L p
.45214 .42681 L 0 .903 0 r
F P
s
P
p
.45631 .42787 m .4589 .42853 L .45577 .42777 L 0 .903 0 r
F
P
p
.4589 .42853 m .46128 .42913 L .45892 .42855 L 0 .903 0 r
F
P
p
.4589 .42853 m .45892 .42855 L .45577 .42777 L 0 .903 0 r
F
P
p
.46157 .4284 m .4706 .42786 L .47389 .42678 L 0 .478 0 r
F
P
p
.002 w
.47101 .42404 m .46873 .42213 L p
.47012 .42407 L 0 .603 0 r
F P
s
P
p
.50027 .44573 m .47574 .43194 L .4788 .43405 L 0 .645 0 r
F
P
p
.002 w
.4786 .43594 m .47975 .43461 L p
.4788 .43405 L 0 .603 0 r
F P
s
P
p
.49739 .44498 m .4788 .43405 L .49296 .44382 L 0 .645 0 r
F
P
p
.50027 .44573 m .4788 .43405 L .49739 .44498 L 0 .645 0 r
F
P
p
.002 w
.48025 .43403 m .47914 .43084 L p
.4788 .43405 L 0 .603 0 r
F P
s
P
p
.002 w
.47975 .43461 m .48025 .43403 L p
.4788 .43405 L 0 .603 0 r
F P
s
P
p
.47637 .43238 m .47914 .43084 L .47574 .43194 L 0 .603 0 r
F
P
p
.47614 .4325 m .47637 .43238 L .47574 .43194 L 0 .603 0 r
F
P
p
.4786 .43594 m .47873 .43468 L .47614 .4325 L 0 .603 0 r
F
P
p
.47873 .43468 m .47914 .43084 L .47614 .4325 L 0 .603 0 r
F
P
p
.47772 .43498 m .47655 .4333 L .47699 .43418 L 0 .603 0 r
F
P
p
.4786 .43594 m .47756 .43449 L .47772 .43498 L 0 .603 0 r
F
P
p
.002 w
.4786 .43594 m .47842 .43814 L .48095 .43941 L p
0 .847 0 r
F P
s
P
p
.49296 .44382 m .47574 .43194 L .47382 .4388 L 0 .645 0 r
F
P
p
.46602 .42141 m .46819 .42112 L .46558 .4211 L 0 .645 0 r
F
P
p
.46819 .42112 m .46875 .42103 L .46558 .4211 L 0 .645 0 r
F
P
p
.002 w
.49773 .426 m .50162 .43072 L p
.50111 .42438 L 0 .618 0 r
F P
s
P
p
.002 w
.50162 .43072 m .50716 .43746 L p
.50653 .42775 L 0 .618 0 r
F P
s
P
p
.002 w
.48203 .43451 m .49818 .43144 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.49818 .43144 m .5045 .43215 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.5045 .43215 m .50274 .43014 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.50274 .43014 m .49582 .43057 L p
.47908 .43041 L 0 .572 0 r
F P
s
P
p
.002 w
.47908 .43041 m .47864 .43311 L .48203 .43451 L p
0 .572 0 r
F P
s
P
p
.002 w
.49582 .43057 m .48787 .43047 L .47908 .43041 L p
0 .572 0 r
F P
s
P
p
.002 w
.48292 .43428 m .47991 .43587 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.002 w
.48378 .43623 m .48292 .43428 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.002 w
.48384 .44672 m .48378 .43623 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.002 w
.47908 .43041 m .48592 .42862 L .49105 .42424 L p
0 .386 0 r
F P
s
P
p
.43762 .38413 m .47849 .43362 L .48484 .42494 L .55 .093 .665 r
F
P
p
.50422 .4448 m .50572 .44445 L .50421 .44497 L 0 .743 0 r
F
P
p
.50572 .44445 m .50594 .44455 L .50421 .44497 L 0 .743 0 r
F
P
p
.50526 .44424 m .50566 .44434 L .5055 .44435 L 0 .702 0 r
F
P
p
.50566 .44434 m .50596 .44446 L .50585 .44444 L 0 .702 0 r
F
P
p
.50433 .44494 m .50627 .44457 L .50429 .44499 L 0 .743 0 r
F
P
p
.50627 .44457 m .50631 .44459 L .50429 .44499 L 0 .743 0 r
F
P
p
.50707 .44454 m .5205 .44273 L .50692 .44452 L 0 .743 0 r
F
P
p
.50027 .44573 m .50422 .4448 L .50421 .44497 L 0 .743 0 r
F
P
p
.002 w
.50058 .44307 m .50199 .44289 L .50245 .44202 L p
0 .412 0 r
F P
s
P
p
.002 w
.50058 .44307 m .50177 .44279 L .50192 .44186 L p
0 .384 0 r
F P
s
P
p
.60188 .46665 m .52171 .41559 L .52083 .41571 L 0 .472 0 r
F
P
p
.52171 .41557 m .52154 .4156 L .52144 .41561 L 0 .807 0 r
F
P
p
.52145 .41561 m .52123 .41547 L .52166 .41558 L 0 .807 0 r
F
P
p
.002 w
.5219 .41555 m .52188 .41555 L p
.52185 .41556 L 0 .807 0 r
F P
s
P
p
.002 w
.52305 .41539 m .5219 .41555 L p
.52171 .41557 L 0 .807 0 r
F P
s
P
p
.5273 .41507 m .52314 .41219 L .52079 .41568 L 0 .472 0 r
F
P
p
.47596 .49089 m .47396 .48985 L .48204 .48996 L 0 .869 0 r
F
P
p
.46905 .49072 m .47396 .48985 L .47596 .49089 L 0 .869 0 r
F
P
p
.47251 .49143 m .48582 .48937 L .47575 .48836 L 0 .869 0 r
F
P
p
.49177 .48522 m .49357 .48818 L .4964 .48431 L 0 .869 0 r
F
P
p
.48582 .48937 m .49357 .48818 L .49177 .48522 L 0 .869 0 r
F
P
p
.002 w
.4964 .48431 m .48691 .48734 L p
.47863 .4878 L 0 .869 0 r
F P
s
P
p
.002 w
.48691 .48734 m .48575 .48771 L p
.47863 .4878 L 0 .869 0 r
F P
s
P
p
.002 w
.50101 .48703 m .49796 .48523 L p
.49357 .48818 L 0 .869 0 r
F P
s
P
p
.002 w
.48657 .49427 m .50911 .4869 L p
.51678 .4829 L 0 .442 0 r
F P
s
P
p
.51678 .4829 m .50911 .4869 L .51886 .48246 L 0 .442 0 r
F
P
p
.49467 .48844 m .48623 .49414 L .51678 .4829 L 0 .442 0 r
F
P
p
.002 w
.47702 .49549 m .48657 .49427 L p
.48338 .493 L 0 .442 0 r
F P
s
P
p
.002 w
.48134 .49378 m .48081 .49049 L p
.48288 .49319 L .792 .135 .915 r
F P
s
P
p
.002 w
.48081 .49049 m .48073 .49002 L p
.48102 .49045 L .792 .135 .915 r
F P
s
P
p
.48102 .49045 m .48288 .49319 L .48081 .49049 L .792 .135 .915 r
F
P
p
.002 w
.47713 .49538 m .47702 .49549 L p
.48338 .493 L 0 .442 0 r
F P
s
P
p
.48085 .49 m .48288 .4932 L .48073 .49002 L .792 .135 .915 r
F
P
p
.50789 .49137 m .5207 .49452 L .48353 .50473 L .612 0 .761 r
F
P
p
.4813 .48967 m .48336 .49301 L .48068 .48974 L .792 .135 .915 r
F
P
p
.002 w
.5279 .49557 m .52914 .49651 L p
.53018 .49652 L 0 .505 0 r
F P
s
P
p
.54223 .49649 m .53125 .49639 L .53569 .49782 L 0 .5 0 r
F
P
p
.54223 .49649 m .53179 .49633 L .53136 .49638 L 0 .5 0 r
F
P
p
.52932 .49616 m .5289 .49564 L .5279 .49557 L 0 .505 0 r
F
P
p
.53018 .49652 m .52949 .49605 L .52932 .49616 L 0 .505 0 r
F
P
p
.52949 .49605 m .5289 .49564 L .52932 .49616 L 0 .505 0 r
F
P
p
.002 w
.52033 .48972 m .52734 .49514 L p
.5289 .49564 L 0 .505 0 r
F P
s
P
p
.002 w
.52734 .49514 m .5279 .49557 L p
.5289 .49564 L 0 .505 0 r
F P
s
P
p
.54223 .49649 m .53137 .49479 L .52994 .49574 L 0 .5 0 r
F
P
p
.54223 .49649 m .52994 .49574 L .53179 .49633 L 0 .5 0 r
F
P
p
.002 w
.53603 .49201 m .52033 .48972 L p
.5314 .49473 L 0 .505 0 r
F P
s
P
p
.002 w
.54223 .49649 m .53775 .49533 L p
.53511 .49508 L 0 .5 0 r
F P
s
P
p
.54329 .49585 m .53603 .49201 L .5314 .49473 L 0 .505 0 r
F
P
p
.54223 .49649 m .53159 .49438 L .53137 .49479 L 0 .5 0 r
F
P
p
.53179 .49633 m .52829 .49522 L .53018 .49652 L 0 .505 0 r
F
P
p
.54223 .49649 m .53136 .49638 L .53125 .49639 L 0 .5 0 r
F
P
p
.59969 .51664 m .5801 .53344 L .58958 .52556 L 0 0 0 r
F
P
p
.59899 .51715 m .5801 .53344 L .59969 .51664 L 0 0 0 r
F
P
p
.60062 .51595 m .60145 .51696 L .60381 .51359 L 0 .846 0 r
F
P
p
.002 w
.5692 .54353 m .55741 .5554 L p
.60854 .50883 L 0 0 0 r
F P
s
P
p
.002 w
.55741 .5554 m .54944 .56366 L p
.60854 .50883 L 0 0 0 r
F P
s
P
p
.002 w
.54944 .56366 m .54516 .56909 L .60854 .50883 L p
0 0 0 r
F P
s
P
p
.60854 .50883 m .5711 .54511 L .55882 .5561 L 0 0 0 r
F
P
p
.002 w
.48105 .57487 m .53136 .58783 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.46729 .57211 m .48105 .57487 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.485 .57034 m .46729 .57211 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.51163 .57043 m .51013 .5723 L .51451 .57192 L p
0 .461 0 r
F P
s
P
p
.002 w
.54356 .57442 m .485 .57034 L p
.57571 .58367 L 0 .778 0 r
F P
s
P
p
.002 w
.53253 .5832 m .53276 .58227 L p
.56621 .54985 L 0 0 0 r
F P
s
P
p
.60854 .50883 m .57167 .5449 L .56621 .54985 L 0 0 0 r
F
P
p
.57167 .5449 m .53253 .5832 L .56621 .54985 L 0 0 0 r
F
P
p
.59245 .5127 m .58432 .51877 L .57287 .51741 L .498 .022 0 r
F
P
p
.58432 .51877 m .58418 .51887 L .58056 .5184 L .498 .022 0 r
F
P
p
.58432 .51877 m .58056 .5184 L .57287 .51741 L .498 .022 0 r
F
P
p
.60009 .51307 m .58837 .51896 L .59245 .5127 L .498 .022 0 r
F
P
p
.002 w
.53635 .58028 m .53253 .5832 L p
.58472 .53213 L 0 0 0 r
F P
s
P
p
.60854 .50883 m .5863 .53084 L .58472 .53213 L 0 0 0 r
F
P
p
.5863 .53084 m .53635 .58028 L .58472 .53213 L 0 0 0 r
F
P
p
.60854 .50883 m .58854 .52872 L .58809 .52907 L 0 0 0 r
F
P
p
.002 w
.56478 .55253 m .54446 .57256 L p
.58727 .52999 L 0 0 0 r
F P
s
P
p
.002 w
.60854 .50883 m .58773 .52961 L p
.58727 .52999 L 0 0 0 r
F P
s
P
p
.002 w
.58773 .52961 m .56478 .55253 L p
.58727 .52999 L 0 0 0 r
F P
s
P
p
.59542 .52337 m .59399 .51971 L .58707 .51896 L 0 .505 0 r
F
P
p
.59966 .52561 m .59659 .52241 L .59542 .52337 L 0 .505 0 r
F
P
p
.59659 .52241 m .59399 .51971 L .59542 .52337 L 0 .505 0 r
F
P
p
.59505 .52368 m .58498 .51897 L .58328 .51875 L 0 .505 0 r
F
P
p
.59966 .52561 m .59518 .52358 L .59505 .52368 L 0 .505 0 r
F
P
p
.59518 .52358 m .58498 .51897 L .59505 .52368 L 0 .505 0 r
F
P
p
.002 w
.54446 .57256 m .53635 .58028 L p
.58809 .52907 L 0 0 0 r
F P
s
P
p
.58854 .52872 m .54446 .57256 L .58809 .52907 L 0 0 0 r
F
P
p
.59659 .52241 m .59743 .52005 L .59399 .51971 L 0 .505 0 r
F
P
p
.002 w
.59966 .52561 m .59794 .52131 L p
.59659 .52241 L 0 .505 0 r
F P
s
P
p
.002 w
.59794 .52131 m .59743 .52005 L p
.59659 .52241 L 0 .505 0 r
F P
s
P
p
.59518 .52358 m .58654 .51896 L .58498 .51897 L 0 .505 0 r
F
P
p
.58837 .51896 m .58404 .51897 L .59245 .5127 L .498 .022 0 r
F
P
p
.58682 .51135 m .56329 .50529 L .58882 .51276 L 0 .774 0 r
F
P
p
.58882 .51276 m .56329 .50529 L .58108 .51228 L 0 .774 0 r
F
P
p
.58213 .51003 m .56433 .50533 L .58202 .51011 L 0 .774 0 r
F
P
p
.56517 .50633 m .56265 .50777 L .57069 .50561 L 0 .937 0 r
F
P
p
.002 w
.56233 .50803 m .57069 .50561 L p
.56265 .50777 L 0 .937 0 r
F P
s
P
p
.56685 .50649 m .56517 .50633 L .56759 .50641 L 0 .937 0 r
F
P
p
.56445 .50642 m .56204 .50812 L .56517 .50633 L 0 .937 0 r
F
P
p
.56136 .50809 m .56204 .50812 L .56445 .50642 L 0 .937 0 r
F
P
p
.56737 .51042 m .5732 .50978 L .57394 .50936 L 0 .754 0 r
F
P
p
.56672 .51071 m .5732 .50978 L .56737 .51042 L 0 .754 0 r
F
P
p
.56117 .5082 m .55678 .50621 L .56097 .50841 L 0 .505 0 r
F
P
p
.55677 .50621 m .55612 .50616 L .56097 .50841 L 0 .505 0 r
F
P
p
.56602 .50657 m .56445 .50642 L .56685 .50649 L 0 .937 0 r
F
P
p
.002 w
.54456 .49987 m .55992 .49616 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.55992 .49616 m .56599 .49665 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.56599 .49665 m .56448 .49492 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.56448 .49492 m .55834 .49612 L p
.54223 .49649 L 0 .579 0 r
F P
s
P
p
.002 w
.54223 .49649 m .54154 .49886 L .54456 .49987 L p
0 .579 0 r
F P
s
P
p
.002 w
.55834 .49612 m .55076 .49635 L .54223 .49649 L p
0 .579 0 r
F P
s
P
p
.56028 .50912 m .54432 .50079 L .53018 .49652 L 0 .505 0 r
F
P
p
.56093 .50845 m .54432 .50079 L .56028 .50912 L 0 .505 0 r
F
P
p
.002 w
.56094 .50844 m .56204 .50812 L p
.56127 .50809 L 0 .937 0 r
F P
s
P
p
.002 w
.53696 .49826 m .54223 .49649 L p
.53569 .49782 L 0 .5 0 r
F P
s
P
p
.58603 .50433 m .59743 .50153 L .58796 .50343 L 0 .754 0 r
F
P
p
.002 w
.59743 .50153 m .60373 .49938 L p
.59993 .50036 L 0 .754 0 r
F P
s
P
p
.6042 .50105 m .60049 .50033 L .60927 .49992 L 0 .754 0 r
F
P
p
.5897 .5043 m .59996 .50052 L .6042 .50105 L 0 .754 0 r
F
P
p
.59996 .50052 m .60049 .50033 L .6042 .50105 L 0 .754 0 r
F
P
p
.57975 .47501 m .57828 .47501 L .63973 .49853 L 0 .491 0 r
F
P
p
.60049 .50033 m .60151 .49995 L .60794 .49992 L 0 .754 0 r
F
P
p
.60966 .49983 m .622 .49707 L .61626 .49597 L 0 .754 0 r
F
P
p
.60151 .49995 m .60373 .49938 L .60927 .49992 L 0 .754 0 r
F
P
p
.002 w
.59767 .48942 m .59581 .49214 L .5997 .49273 L p
0 .726 0 r
F P
s
P
p
.002 w
.57584 .47972 m .58582 .4866 L .59767 .48942 L p
0 .564 0 r
F P
s
P
p
.6135 .49962 m .57046 .47501 L .60508 .50008 L 0 .491 0 r
F
P
p
.63286 .50311 m .62718 .50358 L .62686 .50726 L 0 .491 0 r
F
P
p
.62798 .49454 m .60873 .49689 L .62686 .50726 L 0 .491 0 r
F
P
p
.63143 .5041 m .63429 .50345 L .63524 .50348 L 0 .825 0 r
F
P
p
.62898 .50412 m .62364 .50693 L .62905 .5041 L 0 .825 0 r
F
P
p
.62364 .50693 m .62136 .50412 L .61303 .50584 L 0 .491 0 r
F
P
p
.62502 .50621 m .62136 .50412 L .62364 .50693 L 0 .491 0 r
F
P
p
.61796 .50629 m .62364 .50693 L .62898 .50412 L 0 .825 0 r
F
P
p
.63143 .5041 m .65834 .49972 L .63286 .50311 L 0 .825 0 r
F
P
p
.63286 .50311 m .63611 .50241 L .6479 .50186 L 0 .825 0 r
F
P
p
.002 w
.65669 .49802 m .64823 .50172 L p
.63745 .50234 L 0 .825 0 r
F P
s
P
p
.63618 .5024 m .65669 .49802 L .63745 .50234 L 0 .825 0 r
F
P
p
.64922 .50175 m .64097 .49768 L .63973 .49853 L 0 .491 0 r
F
P
p
.65603 .50406 m .65043 .50169 L .64922 .50175 L 0 .491 0 r
F
P
p
.65043 .50169 m .64097 .49768 L .64922 .50175 L 0 .491 0 r
F
P
p
.63611 .50241 m .63618 .5024 L .63745 .50234 L 0 .825 0 r
F
P
p
.002 w
.64823 .50172 m .6479 .50186 L p
.63611 .50241 L 0 .825 0 r
F P
s
P
p
.65519 .50132 m .65118 .48774 L .64274 .49596 L 0 .491 0 r
F
P
p
.002 w
.66638 .50556 m .66489 .50416 L p
.65532 .50651 L 0 .639 0 r
F P
s
P
p
.002 w
.63845 .50505 m .63031 .50894 L p
.61709 .5103 L 0 .846 0 r
F P
s
P
p
.002 w
.65582 .50658 m .66638 .50556 L p
.65362 .50813 L 0 .639 0 r
F P
s
P
p
.65332 .50819 m .65342 .50813 L .65362 .50813 L 0 .639 0 r
F
P
p
.65342 .50813 m .65582 .50658 L .65362 .50813 L 0 .639 0 r
F
P
p
.65526 .50656 m .66638 .50556 L .65532 .50651 L 0 .639 0 r
F
P
p
.65204 .50819 m .65582 .50658 L .65332 .50819 L 0 .639 0 r
F
P
p
.62444 .51646 m .66501 .52723 L .64585 .52673 L .407 0 .752 r
F
P
p
.002 w
.62444 .51048 m .61627 .51204 L p
.62187 .51083 L 0 .846 0 r
F P
s
P
p
.61804 .51192 m .62723 .51492 L .61537 .51211 L .407 0 .752 r
F
P
p
.002 w
.61627 .51204 m .61528 .51223 L p
.61612 .51205 L 0 .846 0 r
F P
s
P
p
.62187 .51083 m .61627 .51204 L .61612 .51205 L 0 .846 0 r
F
P
p
.61537 .51211 m .62723 .51492 L .62444 .51646 L .407 0 .752 r
F
P
p
.60854 .50883 m .61804 .51192 L .61537 .51211 L .407 0 .752 r
F
P
p
.002 w
.62807 .51607 m .64036 .51187 L p
.63055 .51308 L 0 .639 0 r
F P
s
P
p
.62732 .51486 m .62807 .51607 L .63055 .51308 L 0 .639 0 r
F
P
p
.002 w
.6248 .51617 m .62807 .51607 L p
.62732 .51486 L 0 .639 0 r
F P
s
P
p
.62723 .51492 m .66501 .52723 L .62444 .51646 L .407 0 .752 r
F
P
p
.6822 .51295 m .66954 .50826 L .66837 .50825 L 0 .491 0 r
F
P
p
.6822 .51295 m .67424 .50821 L .6712 .50821 L 0 .491 0 r
F
P
p
.6822 .51295 m .66705 .50063 L .66199 .50092 L 0 .491 0 r
F
P
p
.002 w
.6822 .51295 m .67652 .51631 L .6824 .51521 L p
0 .523 0 r
F P
s
P
p
.64659 .50879 m .64575 .5092 L .65582 .50658 L 0 .639 0 r
F
P
p
.64295 .51059 m .63492 .50907 L .63867 .51072 L 0 .491 0 r
F
P
p
.63492 .50907 m .62364 .50693 L .63237 .50913 L 0 .491 0 r
F
P
p
.63492 .50907 m .63237 .50913 L .63867 .51072 L 0 .491 0 r
F
P
p
.002 w
.64047 .51183 m .65582 .50658 L p
.64575 .5092 L 0 .639 0 r
F P
s
P
p
.64659 .50879 m .65582 .50658 L .65087 .50868 L 0 .639 0 r
F
P
p
.65232 .50776 m .65147 .50715 L .6487 .50873 L 0 .491 0 r
F
P
p
.65147 .50715 m .64763 .50753 L .6487 .50873 L 0 .491 0 r
F
P
p
.65087 .50868 m .6487 .50873 L .64946 .50958 L 0 .491 0 r
F
P
p
.65232 .50776 m .6487 .50873 L .65087 .50868 L 0 .491 0 r
F
P
p
.65085 .50869 m .64659 .50879 L .65087 .50868 L 0 .639 0 r
F
P
p
.64575 .5092 m .63845 .50845 L .64295 .51059 L 0 .491 0 r
F
P
p
.63845 .50845 m .62364 .50693 L .63399 .50889 L 0 .491 0 r
F
P
p
.63845 .50845 m .63399 .50889 L .64295 .51059 L 0 .491 0 r
F
P
p
.65569 .51022 m .64295 .51059 L .64995 .51342 L 0 .491 0 r
F
P
p
.64295 .51059 m .63867 .51072 L .64139 .51137 L 0 .491 0 r
F
P
p
.64295 .51059 m .64139 .51137 L .64995 .51342 L 0 .491 0 r
F
P
p
.002 w
.63705 .51077 m .64507 .51241 L p
.63867 .51072 L 0 .491 0 r
F P
s
P
p
.002 w
.64507 .51241 m .64995 .51342 L p
.64526 .51229 L 0 .491 0 r
F P
s
P
p
.63867 .51072 m .64507 .51241 L .64526 .51229 L 0 .491 0 r
F
P
p
.65502 .50679 m .66113 .50603 L .65526 .50656 L 0 .639 0 r
F
P
p
.65362 .50813 m .66113 .50603 L .65502 .50679 L 0 .639 0 r
F
P
p
.65362 .50813 m .66638 .50556 L .66113 .50603 L 0 .639 0 r
F
P
p
.65332 .50819 m .65362 .50813 L .65526 .50656 L 0 .639 0 r
F
P
p
.65531 .50651 m .65532 .50651 L .66087 .50616 L 0 .639 0 r
F
P
p
.002 w
.66489 .50416 m .66099 .5061 L p
.65532 .50651 L 0 .639 0 r
F P
s
P
p
.002 w
.66099 .5061 m .66087 .50616 L p
.65532 .50651 L 0 .639 0 r
F P
s
P
p
.66554 .50577 m .66199 .50092 L .65937 .50312 L 0 .491 0 r
F
P
p
.6712 .50821 m .6679 .5056 L .66554 .50577 L 0 .491 0 r
F
P
p
.6679 .5056 m .66199 .50092 L .66554 .50577 L 0 .491 0 r
F
P
p
.66274 .50604 m .65838 .50413 L .65782 .50411 L 0 .491 0 r
F
P
p
.66837 .50825 m .66298 .50603 L .66274 .50604 L 0 .491 0 r
F
P
p
.66298 .50603 m .65838 .50413 L .66274 .50604 L 0 .491 0 r
F
P
p
.65362 .50693 m .65332 .50819 L .65532 .50651 L 0 .639 0 r
F
P
p
.65362 .50693 m .65531 .50651 L .66077 .50621 L 0 .639 0 r
F
P
p
.002 w
.66087 .50616 m .66077 .50621 L p
.65531 .50651 L 0 .639 0 r
F P
s
P
p
.65087 .50868 m .65204 .50819 L .65332 .50819 L 0 .639 0 r
F
P
p
.65087 .50868 m .65332 .50819 L .65362 .50693 L 0 .639 0 r
F
P
p
.67269 .50972 m .63957 .49847 L .65569 .51022 L 0 .491 0 r
F
P
p
.65354 .50695 m .65087 .50868 L .65362 .50693 L 0 .639 0 r
F
P
p
.63203 .51227 m .64036 .51187 L .64575 .5092 L 0 .639 0 r
F
P
p
.64575 .5092 m .64659 .50879 L .64265 .50888 L 0 .491 0 r
F
P
p
.64658 .50879 m .64575 .5092 L .64659 .50879 L 0 .639 0 r
F
P
p
.63101 .50887 m .63094 .50887 L .63867 .51072 L 0 .491 0 r
F
P
p
.62364 .50693 m .62344 .50703 L .63867 .51072 L 0 .491 0 r
F
P
p
.62248 .50685 m .63705 .51077 L .63867 .51072 L 0 .491 0 r
F
P
p
.63203 .51227 m .64575 .5092 L .64658 .50879 L 0 .639 0 r
F
P
p
.64575 .5092 m .64217 .51097 L .6422 .51097 L 0 .639 0 r
F
P
p
.65569 .51022 m .64575 .5092 L .64295 .51059 L 0 .491 0 r
F
P
p
.63055 .51308 m .64036 .51187 L .63203 .51227 L 0 .639 0 r
F
P
p
.64946 .50958 m .6487 .50873 L .64659 .50879 L 0 .491 0 r
F
P
p
.64946 .50958 m .64659 .50879 L .64575 .5092 L 0 .491 0 r
F
P
p
.63284 .51231 m .64658 .50879 L .65085 .50869 L 0 .639 0 r
F
P
p
.62066 .51228 m .62279 .51272 L .61926 .51232 L .407 0 .752 r
F
P
p
.62279 .51272 m .62889 .514 L .6219 .51278 L .407 0 .752 r
F
P
p
.62279 .51272 m .6219 .51278 L .61926 .51232 L .407 0 .752 r
F
P
p
.64217 .51097 m .64036 .51187 L .6422 .51097 L 0 .639 0 r
F
P
p
.002 w
.64036 .51187 m .64047 .51183 L p
.6422 .51097 L 0 .639 0 r
F P
s
P
p
.65569 .51022 m .65232 .50776 L .64946 .50958 L 0 .491 0 r
F
P
p
.002 w
.65576 .50871 m .6423 .51124 L .63982 .51161 L p
0 .639 0 r
F P
s
P
p
.61921 .51154 m .62889 .514 L .61637 .51138 L .407 0 .752 r
F
P
p
.61926 .51232 m .62889 .514 L .62723 .51492 L .407 0 .752 r
F
P
p
.63203 .51227 m .64658 .50879 L .63284 .51231 L 0 .639 0 r
F
P
p
.64658 .50879 m .64659 .50879 L .65085 .50869 L 0 .639 0 r
F
P
p
.6487 .50873 m .63957 .49847 L .64265 .50888 L 0 .491 0 r
F
P
p
.63341 .51189 m .65085 .50869 L .65354 .50695 L 0 .639 0 r
F
P
p
.60854 .50883 m .63153 .51327 L .6301 .51431 L .407 0 .752 r
F
P
p
.61637 .51138 m .62066 .51228 L .61926 .51232 L .407 0 .752 r
F
P
p
.60854 .50883 m .61921 .51154 L .61637 .51138 L .407 0 .752 r
F
P
p
.60854 .50883 m .61901 .5127 L .62693 .51281 L .041 .028 .392 r
F
P
p
.64265 .50888 m .63957 .49847 L .62686 .50726 L 0 .491 0 r
F
P
p
.65147 .50715 m .63957 .49847 L .64763 .50753 L 0 .491 0 r
F
P
p
.61796 .50629 m .62905 .5041 L .63143 .5041 L 0 .825 0 r
F
P
p
.61796 .50629 m .63143 .5041 L .63286 .50311 L 0 .825 0 r
F
P
p
.61796 .50629 m .63286 .50311 L .64732 .50211 L 0 .825 0 r
F
P
p
.002 w
.6479 .50186 m .64732 .50211 L p
.63286 .50311 L 0 .825 0 r
F P
s
P
p
.63957 .49847 m .62798 .49454 L .62718 .50358 L 0 .491 0 r
F
P
p
.63957 .49847 m .62718 .50358 L .63286 .50311 L 0 .491 0 r
F
P
p
.002 w
.62884 .50964 m .62444 .51048 L p
.62187 .51083 L 0 .846 0 r
F P
s
P
p
.62187 .51083 m .61709 .5103 L .62884 .50964 L 0 .846 0 r
F
P
p
.62247 .50686 m .63705 .51077 L .62248 .50685 L 0 .491 0 r
F
P
p
.002 w
.62139 .50755 m .63705 .51077 L p
.62247 .50686 L 0 .491 0 r
F P
s
P
p
.002 w
.63031 .50894 m .62884 .50964 L p
.61709 .5103 L 0 .846 0 r
F P
s
P
p
.62344 .50703 m .62338 .50707 L .63094 .50887 L 0 .491 0 r
F
P
p
.62344 .50703 m .63094 .50887 L .63101 .50887 L 0 .491 0 r
F
P
p
.63973 .49853 m .57828 .47501 L .57046 .47501 L 0 .491 0 r
F
P
p
.002 w
.64732 .50211 m .63377 .50429 L .61796 .50629 L p
0 .825 0 r
F P
s
P
p
.002 w
.63377 .50658 m .63432 .4957 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.61901 .5127 m .62096 .51342 L .62706 .51327 L .041 .028 .392 r
F
P
p
.62096 .51342 m .62675 .51352 L .62706 .51327 L .041 .028 .392 r
F
P
p
.002 w
.627 .51313 m .63377 .50658 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.62674 .51353 m .63144 .51259 L .63203 .51227 L 0 .639 0 r
F
P
p
.62673 .51354 m .63144 .51259 L .62674 .51353 L 0 .639 0 r
F
P
p
.62673 .51354 m .63055 .51308 L .63144 .51259 L 0 .639 0 r
F
P
p
.62671 .51356 m .63055 .51308 L .62673 .51354 L 0 .639 0 r
F
P
p
.62096 .51342 m .62504 .51493 L .62675 .51352 L .041 .028 .392 r
F
P
p
.62654 .51358 m .62673 .51354 L .62674 .51353 L 0 .639 0 r
F
P
p
.62676 .51353 m .63203 .51227 L .63284 .51231 L 0 .639 0 r
F
P
p
.62654 .51358 m .62674 .51353 L .62676 .51353 L 0 .639 0 r
F
P
p
.62674 .51353 m .63203 .51227 L .62676 .51353 L 0 .639 0 r
F
P
p
.62723 .51492 m .66146 .52277 L .6622 .52632 L .407 0 .752 r
F
P
p
.6822 .51295 m .6822 .51295 L .6822 .51295 L 0 .491 0 r
F
P
p
.56265 .47051 m .57451 .46811 L .57512 .46898 L 0 .884 0 r
F
P
p
.56265 .47051 m .57512 .46898 L .57618 .47047 L 0 .884 0 r
F
P
p
.57451 .46811 m .57603 .46802 L .57634 .46774 L 0 .884 0 r
F
P
p
.57451 .46811 m .57634 .46774 L .57633 .46796 L 0 .884 0 r
F
P
p
.57451 .46811 m .57633 .46796 L .57618 .47047 L 0 .884 0 r
F
P
p
.002 w
.56954 .45692 m .57331 .47058 L p
.58066 .46977 L 0 .564 0 r
F P
s
P
p
.002 w
.63644 .49001 m .63323 .49309 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63311 .49278 m .63008 .49065 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.63323 .49309 m .63288 .49342 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63431 .49362 m .63311 .49278 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.63784 .48992 m .63644 .49001 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63804 .49015 m .63784 .48992 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.002 w
.63765 .49383 m .63804 .49015 L p
.6338 .4946 L 0 .527 0 r
F P
s
P
p
.6822 .51295 m .56235 .46134 L .6822 .51295 L 0 .491 0 r
F
P
p
.53452 .4695 m .55177 .46607 L .53959 .46635 L 0 .82 0 r
F
P
p
.52884 .46945 m .53662 .46771 L .53326 .46935 L 0 .82 0 r
F
P
p
.5217 .47054 m .53452 .4695 L .53959 .46635 L 0 .82 0 r
F
P
p
.5217 .47054 m .52219 .47042 L .53744 .46885 L 0 .82 0 r
F
P
p
.55112 .46844 m .54814 .46661 L .55032 .46817 L 0 .491 0 r
F
P
p
.002 w
.55198 .46345 m .54167 .46728 L p
.53091 .46838 L 0 .82 0 r
F P
s
P
p
.002 w
.5344 .45821 m .54788 .46664 L p
.54814 .46661 L 0 .491 0 r
F P
s
P
p
.002 w
.54788 .46664 m .55032 .46817 L p
.54814 .46661 L 0 .491 0 r
F P
s
P
p
.52219 .47042 m .53091 .46838 L .53967 .46802 L 0 .82 0 r
F
P
p
.002 w
.54167 .46728 m .53967 .46802 L p
.53091 .46838 L 0 .82 0 r
F P
s
P
p
.002 w
.53967 .46802 m .53744 .46885 L p
.52219 .47042 L 0 .82 0 r
F P
s
P
p
.55135 .46609 m .55344 .46567 L .55139 .46609 L 0 .82 0 r
F
P
p
.55177 .46607 m .55344 .46567 L .55387 .46565 L 0 .82 0 r
F
P
p
.55139 .46609 m .55344 .46567 L .55177 .46607 L 0 .82 0 r
F
P
p
.55177 .46607 m .55387 .46565 L .55319 .46485 L 0 .82 0 r
F
P
p
.55177 .46607 m .55319 .46485 L .55198 .46345 L 0 .82 0 r
F
P
p
.55416 .46544 m .55457 .46514 L .55198 .46345 L 0 .82 0 r
F
P
p
.55387 .46565 m .55416 .46544 L .55198 .46345 L 0 .82 0 r
F
P
p
.56028 .46097 m .55529 .45818 L .55512 .46474 L 0 .444 0 r
F
P
p
.002 w
.56235 .46134 m .5344 .45821 L p
.55515 .46589 L 0 .491 0 r
F P
s
P
p
.002 w
.57703 .47017 m .57618 .47047 L p
.57672 .47021 L 0 .884 0 r
F P
s
P
p
.56475 .46883 m .55312 .4662 L .55114 .46727 L 0 .444 0 r
F
P
p
.56923 .46836 m .55312 .4662 L .56475 .46883 L 0 .444 0 r
F
P
p
.002 w
.63978 .49678 m .64194 .49769 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.6396 .49634 m .64169 .49709 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.64169 .49709 m .64104 .49595 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.64194 .49769 m .64123 .49639 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.64123 .49639 m .63927 .49601 L p
.6338 .4946 L 0 .86 0 r
F P
s
P
p
.002 w
.64104 .49595 m .63914 .49571 L p
.6338 .4946 L 0 .883 0 r
F P
s
P
p
.002 w
.63927 .49601 m .6367 .49532 L .6338 .4946 L p
0 .86 0 r
F P
s
P
p
.002 w
.63914 .49571 m .63664 .49517 L .6338 .4946 L p
0 .883 0 r
F P
s
P
p
.002 w
.62857 .49081 m .62852 .49092 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.63008 .49065 m .62857 .49081 L p
.6338 .4946 L 0 .502 0 r
F P
s
P
p
.002 w
.6338 .4946 m .63464 .49437 L .63431 .49362 L p
0 .502 0 r
F P
s
P
p
.002 w
.63288 .49342 m .63281 .49432 L .6338 .4946 L p
0 .527 0 r
F P
s
P
p
.002 w
.6338 .4946 m .63599 .49459 L .63765 .49383 L p
0 .527 0 r
F P
s
P
p
.54646 .475 m .55267 .47385 L .55414 .47295 L 0 .442 0 r
F
P
p
.54646 .475 m .55121 .47475 L .55267 .47385 L 0 .442 0 r
F
P
p
.54715 .47677 m .54368 .4767 L .5524 .47557 L 0 .442 0 r
F
P
p
.54368 .4767 m .54519 .47636 L .5524 .47557 L 0 .442 0 r
F
P
p
.54155 .47804 m .55742 .47442 L .54617 .47501 L 0 .442 0 r
F
P
p
.002 w
.55323 .47333 m .5443 .47701 L p
.55248 .47338 L 0 .442 0 r
F P
s
P
p
.54617 .47501 m .54646 .475 L .55414 .47295 L 0 .442 0 r
F
P
p
.54564 .47515 m .55248 .47338 L .5443 .47701 L 0 .442 0 r
F
P
p
.53017 .47915 m .54564 .47515 L .54032 .47795 L 0 .442 0 r
F
P
p
.5255 .48171 m .53343 .47908 L .53999 .4784 L 0 .442 0 r
F
P
p
.53302 .47916 m .53343 .47908 L .5255 .48171 L 0 .442 0 r
F
P
p
.52673 .48051 m .52697 .48073 L .52956 .47987 L 0 .884 0 r
F
P
p
.52757 .48033 m .53302 .47916 L .5255 .48171 L 0 .442 0 r
F
P
p
.5255 .48171 m .54155 .47804 L .53017 .47915 L 0 .442 0 r
F
P
p
.002 w
.5443 .47701 m .53432 .48111 L p
.54564 .47515 L 0 .442 0 r
F P
s
P
p
.002 w
.55498 .47333 m .55414 .47295 L p
.55121 .47475 L 0 .442 0 r
F P
s
P
p
.002 w
.55206 .47441 m .53263 .47711 L p
.553 .47395 L 0 .884 0 r
F P
s
P
p
.002 w
.53263 .47711 m .5243 .47827 L p
.53447 .47674 L 0 .884 0 r
F P
s
P
p
.53447 .47674 m .553 .47395 L .53263 .47711 L 0 .884 0 r
F
P
p
.002 w
.57618 .47047 m .56453 .47237 L p
.56103 .47275 L 0 .884 0 r
F P
s
P
p
.002 w
.56453 .47237 m .56411 .47244 L p
.56318 .47253 L 0 .884 0 r
F P
s
P
p
.56103 .47275 m .56453 .47237 L .56318 .47253 L 0 .884 0 r
F
P
p
.57046 .47501 m .56318 .47253 L .56209 .47523 L 0 .491 0 r
F
P
p
.55967 .47295 m .54613 .47385 L .56103 .47275 L 0 .884 0 r
F
P
p
.002 w
.55849 .47307 m .55851 .47309 L p
.55967 .47295 L 0 .491 0 r
F P
s
P
p
.002 w
.55851 .47309 m .56209 .47523 L p
.56318 .47253 L 0 .491 0 r
F P
s
P
p
.5243 .47827 m .54125 .47484 L .55967 .47295 L 0 .884 0 r
F
P
p
.54125 .47484 m .54613 .47385 L .55967 .47295 L 0 .884 0 r
F
P
p
.002 w
.55414 .47295 m .55323 .47333 L p
.55248 .47338 L 0 .442 0 r
F P
s
P
p
.54613 .47385 m .56265 .47051 L .56103 .47275 L 0 .884 0 r
F
P
p
.55503 .46976 m .54828 .46905 L .55336 .4699 L 0 .444 0 r
F
P
p
.54828 .46905 m .54803 .46926 L .55336 .4699 L 0 .444 0 r
F
P
p
.002 w
.55032 .46817 m .55849 .47307 L p
.56318 .47253 L 0 .491 0 r
F P
s
P
p
.553 .47395 m .56103 .47275 L .56033 .47306 L 0 .884 0 r
F
P
p
.56318 .47253 m .55849 .47307 L .55967 .47295 L 0 .491 0 r
F
P
p
.56318 .47253 m .5527 .46673 L .55112 .46844 L 0 .491 0 r
F
P
p
.57046 .47501 m .5648 .47237 L .56318 .47253 L 0 .491 0 r
F
P
p
.5648 .47237 m .5527 .46673 L .56318 .47253 L 0 .491 0 r
F
P
p
.002 w
.56411 .47244 m .56033 .47306 L p
.56103 .47275 L 0 .884 0 r
F P
s
P
p
.002 w
.56033 .47306 m .55206 .47441 L p
.553 .47395 L 0 .884 0 r
F P
s
P
p
.57098 .47176 m .56863 .46404 L .55515 .46589 L 0 .491 0 r
F
P
p
.6822 .51295 m .58312 .47028 L .57098 .47176 L 0 .491 0 r
F
P
p
.58312 .47028 m .56863 .46404 L .57098 .47176 L 0 .491 0 r
F
P
p
.56863 .46404 m .56235 .46134 L .55515 .46589 L 0 .491 0 r
F
P
p
.002 w
.6822 .51295 m .67407 .50049 L .64921 .48614 L p
0 .491 0 r
F P
s
P
p
.002 w
.68877 .49292 m .67844 .52438 L .67551 .53818 L p
.714 0 .947 r
F P
s
P
p
.67424 .50821 m .66199 .50092 L .6712 .50821 L 0 .491 0 r
F
P
p
.002 w
.65884 .52016 m .65437 .52063 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.66837 .50825 m .65782 .50411 L .65739 .50453 L 0 .491 0 r
F
P
p
.66954 .50826 m .65838 .50413 L .66837 .50825 L 0 .491 0 r
F
P
p
.002 w
.65437 .52063 m .65223 .51707 L .68877 .49292 L p
.819 0 .827 r
F P
s
P
p
.002 w
.67551 .53818 m .67627 .54314 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.62889 .514 m .68086 .52722 L .62723 .51492 L .407 0 .752 r
F
P
p
.62701 .51419 m .62732 .51486 L .62882 .51404 L 0 .639 0 r
F
P
p
.62701 .51419 m .62882 .51404 L .63055 .51308 L 0 .639 0 r
F
P
p
.62671 .51356 m .62701 .51419 L .63055 .51308 L 0 .639 0 r
F
P
p
.62659 .51366 m .62732 .51486 L .62671 .51356 L 0 .639 0 r
F
P
p
.66501 .52723 m .67736 .53125 L .64585 .52673 L .407 0 .752 r
F
P
p
.62433 .51641 m .62375 .5167 L .61419 .51219 L .407 0 .752 r
F
P
p
.002 w
.6237 .5162 m .6248 .51617 L p
.62637 .51382 L 0 .639 0 r
F P
s
P
p
.002 w
.62654 .51358 m .62577 .51429 L p
.62637 .51382 L 0 .639 0 r
F P
s
P
p
.002 w
.62577 .51429 m .6237 .5162 L p
.62637 .51382 L 0 .639 0 r
F P
s
P
p
.62659 .51366 m .6248 .51617 L .62732 .51486 L 0 .639 0 r
F
P
p
.62654 .51358 m .62637 .51382 L .62659 .51366 L 0 .639 0 r
F
P
p
.62637 .51382 m .6248 .51617 L .62659 .51366 L 0 .639 0 r
F
P
p
.64585 .52673 m .67736 .53125 L .66802 .53736 L .407 0 .752 r
F
P
p
.62497 .5149 m .66465 .53443 L .66354 .52916 L .041 .028 .392 r
F
P
p
.66465 .53443 m .66471 .53436 L .66354 .52916 L .041 .028 .392 r
F
P
p
.002 w
.66412 .53499 m .66772 .53553 L p
.66649 .53247 L 0 .661 0 r
F P
s
P
p
.62381 .5158 m .66474 .53447 L .62497 .5149 L .041 .028 .392 r
F
P
p
.002 w
.66636 .5326 m .66354 .52916 L p
.66474 .53447 L .041 .028 .392 r
F P
s
P
p
.002 w
.69201 .53603 m .70134 .55335 L p
.66802 .53736 L .407 0 .752 r
F P
s
P
p
.002 w
.66772 .53553 m .67389 .53352 L p
.66763 .53116 L 0 .661 0 r
F P
s
P
p
.002 w
.67389 .53352 m .6869 .52929 L p
.67922 .53003 L 0 .661 0 r
F P
s
P
p
.6622 .52632 m .68207 .52817 L .68107 .52883 L .407 0 .752 r
F
P
p
.66224 .52633 m .68107 .52883 L .67736 .53125 L .407 0 .752 r
F
P
p
.6622 .52632 m .68107 .52883 L .66224 .52633 L .407 0 .752 r
F
P
p
.67922 .53003 m .6869 .52929 L .68107 .52883 L 0 .661 0 r
F
P
p
.69859 .52723 m .70683 .5262 L .70439 .52409 L 0 .661 0 r
F
P
p
.002 w
.70401 .5274 m .6948 .53263 L .68877 .49292 L p
.714 0 .947 r
F P
s
P
p
.6834 .52913 m .69174 .52706 L .69859 .52723 L 0 .661 0 r
F
P
p
.68107 .52883 m .69174 .52706 L .6834 .52913 L 0 .661 0 r
F
P
p
.002 w
.68207 .52817 m .68335 .52918 L p
.67736 .53125 L .407 0 .752 r
F P
s
P
p
.002 w
.68335 .52918 m .69201 .53603 L p
.68008 .53214 L .407 0 .752 r
F P
s
P
p
.67736 .53125 m .68335 .52918 L .68008 .53214 L .407 0 .752 r
F
P
p
.002 w
.70683 .5262 m .70516 .52394 L p
.70439 .52409 L 0 .661 0 r
F P
s
P
p
.002 w
.70516 .52394 m .70493 .52405 L p
.70439 .52409 L 0 .661 0 r
F P
s
P
p
.002 w
.70805 .5211 m .70401 .5274 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.002 w
.7077 .53219 m .71099 .53162 L p
.70377 .51905 L .498 .051 .688 r
F P
s
P
p
.68877 .49292 m .70202 .52041 L .70377 .51905 L .498 .051 .688 r
F
P
p
.69503 .52585 m .69859 .52723 L .70439 .52409 L 0 .661 0 r
F
P
p
.68492 .52775 m .69298 .52745 L .69503 .52585 L 0 .661 0 r
F
P
p
.69298 .52745 m .69859 .52723 L .69503 .52585 L 0 .661 0 r
F
P
p
.6834 .52913 m .69859 .52723 L .68492 .52775 L 0 .661 0 r
F
P
p
.68492 .52775 m .69503 .52585 L .69631 .52805 L 0 .661 0 r
F
P
p
.69503 .52585 m .70439 .52409 L .70061 .52594 L 0 .661 0 r
F
P
p
.69503 .52585 m .70061 .52594 L .69631 .52805 L 0 .661 0 r
F
P
p
.002 w
.70493 .52405 m .70085 .52594 L p
.70439 .52409 L 0 .661 0 r
F P
s
P
p
.002 w
.70085 .52594 m .6963 .52806 L p
.70061 .52594 L 0 .661 0 r
F P
s
P
p
.70439 .52409 m .70085 .52594 L .70061 .52594 L 0 .661 0 r
F
P
p
.002 w
.70477 .5288 m .7077 .53219 L p
.70472 .52601 L .498 .051 .688 r
F P
s
P
p
.68877 .49292 m .70352 .52599 L .70472 .52601 L .498 .051 .688 r
F
P
p
.70352 .52599 m .70477 .5288 L .70472 .52601 L .498 .051 .688 r
F
P
p
.70202 .52041 m .70472 .52601 L .70377 .51905 L .498 .051 .688 r
F
P
p
.70472 .52601 m .7077 .53219 L .70586 .52603 L .498 .051 .688 r
F
P
p
.70472 .52601 m .70586 .52603 L .70377 .51905 L .498 .051 .688 r
F
P
p
.66602 .53131 m .67922 .53003 L .68107 .52883 L 0 .661 0 r
F
P
p
.67559 .53011 m .68107 .52883 L .6834 .52913 L 0 .661 0 r
F
P
p
.66602 .53131 m .67494 .52984 L .67559 .53011 L 0 .661 0 r
F
P
p
.67494 .52984 m .67527 .52978 L .67554 .53006 L 0 .661 0 r
F
P
p
.67494 .52984 m .67554 .53006 L .67559 .53011 L 0 .661 0 r
F
P
p
.67527 .52978 m .68107 .52883 L .67559 .53011 L 0 .661 0 r
F
P
p
.66602 .53131 m .6834 .52913 L .68492 .52775 L 0 .661 0 r
F
P
p
.66763 .53116 m .67389 .53352 L .67922 .53003 L 0 .661 0 r
F
P
p
.67736 .53125 m .67817 .53152 L .67726 .53132 L .407 0 .752 r
F
P
p
.67817 .53152 m .69201 .53603 L .67726 .53132 L .407 0 .752 r
F
P
p
.67726 .53132 m .69201 .53603 L .66802 .53736 L .407 0 .752 r
F
P
p
.67494 .53035 m .68492 .52775 L .6963 .52806 L 0 .661 0 r
F
P
p
.66602 .53131 m .67385 .52984 L .67441 .5301 L 0 .661 0 r
F
P
p
.66602 .53131 m .67441 .5301 L .67461 .53039 L 0 .661 0 r
F
P
p
.002 w
.6963 .52806 m .68242 .52983 L .67511 .53049 L p
0 .661 0 r
F P
s
P
p
.66649 .53247 m .66772 .53553 L .66763 .53116 L 0 .661 0 r
F
P
p
.002 w
.67511 .53049 m .66602 .53131 L p
.67494 .53035 L 0 .661 0 r
F P
s
P
p
.67494 .53035 m .6963 .52806 L .67511 .53049 L 0 .661 0 r
F
P
p
.002 w
.67323 .53228 m .67816 .53148 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
.002 w
.67818 .53217 m .67843 .53214 L p
.67238 .53017 L 0 .775 0 r
F P
s
P
p
.002 w
.67342 .53272 m .67818 .53217 L p
.67238 .53017 L 0 .775 0 r
F P
s
P
p
.6751 .53111 m .67714 .53172 L .67728 .53186 L 0 .775 0 r
F
P
p
.67238 .53017 m .67506 .53104 L .6751 .53111 L 0 .775 0 r
F
P
p
.67506 .53104 m .67714 .53172 L .6751 .53111 L 0 .775 0 r
F
P
p
.002 w
.67843 .53214 m .68067 .53303 L p
.67728 .53186 L 0 .775 0 r
F P
s
P
p
.67714 .53172 m .67843 .53214 L .67728 .53186 L 0 .775 0 r
F
P
p
.002 w
.67816 .53148 m .6803 .53215 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
.002 w
.68067 .53303 m .67998 .53174 L p
.67238 .53017 L 0 .775 0 r
F P
s
P
p
.002 w
.6803 .53215 m .6797 .53108 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
.67567 .53095 m .67621 .53096 L .67666 .53118 L 0 .775 0 r
F
P
p
.67238 .53017 m .67552 .53082 L .67567 .53095 L 0 .775 0 r
F
P
p
.67552 .53082 m .67621 .53096 L .67567 .53095 L 0 .775 0 r
F
P
p
.67461 .53039 m .67441 .5301 L .67494 .53035 L 0 .661 0 r
F
P
p
.67385 .52984 m .68492 .52775 L .67494 .53035 L 0 .661 0 r
F
P
p
.67666 .53118 m .67991 .53172 L .67806 .53151 L 0 .775 0 r
F
P
p
.67621 .53096 m .67991 .53172 L .67666 .53118 L 0 .775 0 r
F
P
p
.002 w
.67998 .53174 m .67993 .53173 L p
.67991 .53172 L 0 .775 0 r
F P
s
P
p
.002 w
.67993 .53173 m .67806 .53151 L p
.67991 .53172 L 0 .775 0 r
F P
s
P
p
.002 w
.68086 .52722 m .68207 .52817 L p
.6622 .52632 L .407 0 .752 r
F P
s
P
p
.62433 .51641 m .70134 .55335 L .62375 .5167 L .407 0 .752 r
F
P
p
.61398 .5122 m .61612 .51205 L .61528 .51223 L 0 .846 0 r
F
P
p
.002 w
.70134 .55335 m .70508 .56622 L p
.62949 .52128 L .407 0 .752 r
F P
s
P
p
.002 w
.67367 .54403 m .67154 .54005 L p
.64492 .52817 L .041 .028 .392 r
F P
s
P
p
.633 .52107 m .70134 .55335 L .62949 .52128 L .407 0 .752 r
F
P
p
.002 w
.67154 .54005 m .66979 .53677 L p
.64492 .52817 L .041 .028 .392 r
F P
s
P
p
.61419 .51219 m .633 .52107 L .62949 .52128 L .407 0 .752 r
F
P
p
.61623 .51234 m .64492 .52817 L .66979 .53677 L .041 .028 .392 r
F
P
p
.60854 .50883 m .61537 .51211 L .61419 .51219 L .407 0 .752 r
F
P
p
.002 w
.61528 .51223 m .61475 .51231 L p
.61398 .5122 L 0 .846 0 r
F P
s
P
p
.61464 .51231 m .63029 .52176 L .63122 .52179 L .041 .028 .392 r
F
P
p
.002 w
.61439 .51231 m .63029 .52176 L p
.61464 .51231 L .041 .028 .392 r
F P
s
P
p
.62378 .52162 m .62253 .52147 L .62398 .52159 L 0 .582 0 r
F
P
p
.62253 .52147 m .61858 .52097 L .62398 .52159 L 0 .582 0 r
F
P
p
.61549 .52132 m .61711 .52175 L .61607 .52231 L .502 .09 .796 r
F
P
p
.61646 .52088 m .61711 .52175 L .61549 .52132 L .502 .09 .796 r
F
P
p
.61511 .52234 m .61607 .52231 L .6153 .52272 L .502 .09 .796 r
F
P
p
.59966 .52561 m .61306 .52241 L .61607 .52231 L 0 .582 0 r
F
P
p
.61511 .52182 m .61607 .52231 L .61858 .52097 L 0 .582 0 r
F
P
p
.59966 .52561 m .61387 .52275 L .61511 .52182 L 0 .582 0 r
F
P
p
.61387 .52275 m .61607 .52231 L .61511 .52182 L 0 .582 0 r
F
P
p
.61511 .52182 m .61858 .52097 L .62378 .52162 L 0 .582 0 r
F
P
p
.002 w
.67764 .60277 m .6904 .6034 L p
.6197 .52172 L .407 0 .752 r
F P
s
P
p
.61795 .5197 m .6194 .52172 L .6197 .52172 L .407 0 .752 r
F
P
p
.6194 .52172 m .67764 .60277 L .6197 .52172 L .407 0 .752 r
F
P
p
.61275 .51225 m .61103 .51213 L .61363 .51223 L 0 .846 0 r
F
P
p
.60737 .51258 m .60729 .51277 L .60731 .51277 L .502 .09 .796 r
F
P
p
.60407 .5135 m .60767 .51279 L .6083 .51246 L 0 .846 0 r
F
P
p
.604 .51386 m .6083 .51246 L .60896 .51238 L 0 .846 0 r
F
P
p
.61018 .51234 m .60896 .51238 L .61103 .51213 L 0 .846 0 r
F
P
p
.604 .51386 m .60896 .51238 L .61018 .51234 L 0 .846 0 r
F
P
p
.61154 .5123 m .61704 .52039 L .61795 .5197 L .407 0 .752 r
F
P
p
.6111 .51231 m .61704 .52039 L .61154 .5123 L .407 0 .752 r
F
P
p
.002 w
.69773 .59958 m .69584 .57854 L p
.61286 .51228 L .407 0 .752 r
F P
s
P
p
.61199 .51234 m .69773 .59958 L .61286 .51228 L .407 0 .752 r
F
P
p
.61422 .51221 m .62982 .52148 L .61287 .51228 L .407 0 .752 r
F
P
p
.62982 .52148 m .62865 .52151 L .61287 .51228 L .407 0 .752 r
F
P
p
.002 w
.70508 .56622 m .69584 .57854 L .61283 .51225 L p
.407 0 .752 r
F P
s
P
p
.61018 .51234 m .61103 .51213 L .61275 .51225 L 0 .846 0 r
F
P
p
.002 w
.6904 .6034 m .69773 .59958 L p
.60854 .50883 L .407 0 .752 r
F P
s
P
p
.60854 .50883 m .61021 .51115 L .60976 .51134 L .502 .09 .796 r
F
P
p
.59729 .56075 m .59769 .56099 L .62795 .55092 L 0 .714 0 r
F
P
p
.002 w
.59909 .56184 m .60471 .55971 L p
.59769 .56099 L 0 .714 0 r
F P
s
P
p
.002 w
.60471 .55971 m .62795 .55092 L p
.59769 .56099 L 0 .714 0 r
F P
s
P
p
.002 w
.59447 .56275 m .59909 .56184 L p
.59804 .5612 L 0 .714 0 r
F P
s
P
p
.002 w
.59729 .56075 m .59639 .56139 L p
.59804 .5612 L 0 .714 0 r
F P
s
P
p
.002 w
.59639 .56139 m .59447 .56275 L p
.59804 .5612 L 0 .714 0 r
F P
s
P
p
.002 w
.59468 .5633 m .59983 .56233 L p
.59367 .56143 L 0 .746 0 r
F P
s
P
p
.002 w
.59488 .56376 m .60013 .56302 L p
.59367 .56143 L 0 .884 0 r
F P
s
P
p
.002 w
.60013 .56302 m .60241 .56382 L p
.59437 .56162 L 0 .884 0 r
F P
s
P
p
.59367 .56143 m .59442 .56162 L .59437 .56162 L 0 .884 0 r
F
P
p
.59442 .56162 m .60013 .56302 L .59437 .56162 L 0 .884 0 r
F
P
p
.002 w
.59983 .56233 m .60202 .5629 L p
.59367 .56143 L 0 .746 0 r
F P
s
P
p
.002 w
.60202 .5629 m .60136 .56194 L p
.59367 .56143 L 0 .746 0 r
F P
s
P
p
.002 w
.60136 .56194 m .59927 .56211 L p
.59466 .56155 L 0 .746 0 r
F P
s
P
p
.59367 .56143 m .59488 .56151 L .59466 .56155 L 0 .746 0 r
F
P
p
.59488 .56151 m .60136 .56194 L .59466 .56155 L 0 .746 0 r
F
P
p
.002 w
.62795 .55092 m .63263 .55023 L p
.59729 .56075 L 0 .714 0 r
F P
s
P
p
.002 w
.63263 .55023 m .63879 .54932 L p
.63511 .55034 L 0 .714 0 r
F P
s
P
p
.59729 .56075 m .63263 .55023 L .63511 .55034 L 0 .714 0 r
F
P
p
.002 w
.66673 .59397 m .67764 .60277 L p
.6392 .55052 L .407 0 .752 r
F P
s
P
p
.002 w
.63879 .54932 m .63804 .54894 L p
.6384 .54943 L 0 .714 0 r
F P
s
P
p
.002 w
.63804 .54894 m .63761 .54871 L p
.6384 .54943 L 0 .714 0 r
F P
s
P
p
.63511 .55034 m .6384 .54943 L .63761 .54871 L 0 .714 0 r
F
P
p
.63779 .54859 m .63901 .55051 L .6392 .55052 L .407 0 .752 r
F
P
p
.63901 .55051 m .66673 .59397 L .6392 .55052 L .407 0 .752 r
F
P
p
.60854 .50883 m .63635 .54953 L .63779 .54859 L .407 0 .752 r
F
P
p
.63635 .54953 m .66673 .59397 L .63779 .54859 L .407 0 .752 r
F
P
p
.002 w
.60854 .50883 m .64671 .56826 L .66673 .59397 L p
.407 0 .752 r
F P
s
P
p
.59729 .56075 m .63511 .55034 L .6372 .54851 L 0 .714 0 r
F
P
p
.002 w
.63761 .54871 m .6372 .54851 L p
.63511 .55034 L 0 .714 0 r
F P
s
P
p
.604 .51386 m .61018 .51234 L .61324 .51229 L 0 .846 0 r
F
P
p
.61283 .51225 m .61199 .51234 L .61286 .51228 L .407 0 .752 r
F
P
p
.61193 .51228 m .61199 .51234 L .61283 .51225 L .407 0 .752 r
F
P
p
.61018 .51234 m .61275 .51225 L .61324 .51229 L 0 .846 0 r
F
P
p
.60854 .50883 m .61193 .51228 L .61283 .51225 L .407 0 .752 r
F
P
p
.60854 .50883 m .6111 .51231 L .61154 .5123 L .407 0 .752 r
F
P
p
.61704 .52039 m .67764 .60277 L .61795 .5197 L .407 0 .752 r
F
P
p
.61345 .51229 m .61398 .5122 L .61475 .51231 L 0 .846 0 r
F
P
p
.002 w
.66899 .54336 m .67367 .54403 L p
.60854 .50883 L .041 .028 .392 r
F P
s
P
p
.002 w
.61475 .51231 m .60401 .51394 L p
.61345 .51229 L 0 .846 0 r
F P
s
P
p
.002 w
.60854 .50883 m .61439 .51231 L p
.61464 .51231 L .041 .028 .392 r
F P
s
P
p
.60854 .50883 m .61499 .51232 L .61623 .51234 L .041 .028 .392 r
F
P
p
.61499 .51232 m .67367 .54403 L .61623 .51234 L .041 .028 .392 r
F
P
p
.002 w
.66602 .53131 m .66323 .53485 L .66412 .53499 L p
0 .661 0 r
F P
s
P
p
.66602 .53131 m .66412 .53499 L .66649 .53247 L 0 .661 0 r
F
P
p
.66465 .53443 m .66474 .53447 L .66471 .53436 L .041 .028 .392 r
F
P
p
.60854 .50883 m .62381 .5158 L .62497 .5149 L .041 .028 .392 r
F
P
p
.62504 .51493 m .62816 .51375 L .62675 .51353 L .041 .028 .392 r
F
P
p
.62659 .51366 m .62675 .51353 L .62674 .51353 L .041 .028 .392 r
F
P
p
.62504 .51493 m .62675 .51353 L .62659 .51366 L .041 .028 .392 r
F
P
p
.62504 .51493 m .66354 .52916 L .62816 .51375 L .041 .028 .392 r
F
P
p
.62677 .51352 m .63284 .51231 L .63341 .51189 L 0 .639 0 r
F
P
p
.62654 .51358 m .62676 .51353 L .62677 .51352 L 0 .639 0 r
F
P
p
.62676 .51353 m .63284 .51231 L .62677 .51352 L 0 .639 0 r
F
P
p
.002 w
.63982 .51161 m .62689 .51353 L p
.63738 .51177 L 0 .639 0 r
F P
s
P
p
.62685 .51353 m .63738 .51177 L .62689 .51353 L 0 .639 0 r
F
P
p
.63284 .51231 m .65085 .50869 L .63341 .51189 L 0 .639 0 r
F
P
p
.62685 .51353 m .63341 .51189 L .63738 .51177 L 0 .639 0 r
F
P
p
.62654 .51358 m .62671 .51356 L .62673 .51354 L 0 .639 0 r
F
P
p
.62654 .51358 m .62677 .51352 L .62685 .51353 L 0 .639 0 r
F
P
p
.62677 .51352 m .63341 .51189 L .62685 .51353 L 0 .639 0 r
F
P
p
.6268 .51348 m .62711 .51355 L .62706 .51327 L .041 .028 .392 r
F
P
p
.62711 .51355 m .62816 .51375 L .6278 .5136 L .041 .028 .392 r
F
P
p
.62711 .51355 m .6278 .5136 L .62706 .51327 L .041 .028 .392 r
F
P
p
.62674 .51353 m .62676 .51353 L .6268 .51348 L .041 .028 .392 r
F
P
p
.62676 .51353 m .62816 .51375 L .6268 .51348 L .041 .028 .392 r
F
P
p
.63153 .51327 m .6477 .51639 L .6301 .51431 L .407 0 .752 r
F
P
p
.6477 .51639 m .64742 .5168 L .6301 .51431 L .407 0 .752 r
F
P
p
.002 w
.64556 .51394 m .6455 .5165 L p
.64888 .51466 L .819 0 .827 r
F P
s
P
p
.68877 .49292 m .65127 .51116 L .64888 .51466 L .819 0 .827 r
F
P
p
.65127 .51116 m .64556 .51394 L .64888 .51466 L .819 0 .827 r
F
P
p
.002 w
.6455 .5165 m .65223 .51707 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.6477 .51639 m .65699 .51818 L .64742 .5168 L .407 0 .752 r
F
P
p
.002 w
.64596 .51462 m .64407 .51305 L p
.62761 .51282 L .041 .028 .392 r
F P
s
P
p
.61901 .5127 m .62706 .51327 L .62761 .51282 L .041 .028 .392 r
F
P
p
.62706 .51327 m .64596 .51462 L .62761 .51282 L .041 .028 .392 r
F
P
p
.002 w
.62654 .51358 m .627 .51313 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.60854 .50883 m .62693 .51281 L .6269 .51267 L .041 .028 .392 r
F
P
p
.002 w
.6192 .49521 m .61805 .49575 L p
.61626 .49597 L 0 .754 0 r
F P
s
P
p
.62798 .49454 m .57046 .47501 L .60873 .49689 L 0 .491 0 r
F
P
p
.002 w
.61874 .47503 m .61411 .47948 L .6212 .47958 L p
0 .495 0 r
F P
s
P
p
.002 w
.62529 .48391 m .63001 .48315 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.62541 .48419 m .63018 .48356 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63018 .48356 m .63223 .48422 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63001 .48315 m .632 .48367 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.632 .48367 m .63145 .48276 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.63223 .48422 m .63162 .48317 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63162 .48317 m .62974 .48301 L p
.62449 .4821 L 0 .954 0 r
F P
s
P
p
.002 w
.63145 .48276 m .62963 .48273 L p
.62449 .4821 L 0 .526 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62433 .48322 L .62529 .48391 L p
0 .526 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62439 .48335 L .62541 .48419 L p
0 .954 0 r
F P
s
P
p
.002 w
.62974 .48301 m .62728 .48257 L .62449 .4821 L p
0 .954 0 r
F P
s
P
p
.002 w
.62963 .48273 m .62722 .48243 L .62449 .4821 L p
0 .526 0 r
F P
s
P
p
.002 w
.61947 .48157 m .6219 .48224 L .62449 .4821 L p
0 .369 0 r
F P
s
P
p
.002 w
.61688 .47788 m .61947 .48157 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.61835 .47749 m .61649 .47744 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.62386 .48043 m .61835 .47749 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.62343 .4807 m .61796 .47829 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61796 .47829 m .61785 .47824 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61649 .47744 m .61648 .47744 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.61648 .47744 m .6165 .47746 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.6165 .47746 m .61688 .47788 L p
.62449 .4821 L 0 .369 0 r
F P
s
P
p
.002 w
.61785 .47824 m .61746 .47807 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62483 .48148 L .62386 .48043 L p
0 .369 0 r
F P
s
P
p
.002 w
.61918 .48198 m .62181 .48244 L .62449 .4821 L p
0 .651 0 r
F P
s
P
p
.002 w
.61604 .4785 m .61918 .48198 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61547 .47819 m .61604 .4785 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.61746 .47807 m .61547 .47819 L p
.62449 .4821 L 0 .651 0 r
F P
s
P
p
.002 w
.62449 .4821 m .62464 .4816 L .62343 .4807 L p
0 .651 0 r
F P
s
P
p
.002 w
.64921 .48614 m .56235 .46134 L p
.64274 .49596 L 0 .491 0 r
F P
s
P
p
.62686 .50726 m .62502 .50621 L .62364 .50693 L 0 .491 0 r
F
P
p
.002 w
.61799 .47516 m .62459 .47733 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.002 w
.61633 .47528 m .61799 .47516 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.002 w
.61894 .47447 m .61633 .47528 L p
.63135 .47576 L 0 .373 0 r
F P
s
P
p
.002 w
.61805 .49575 m .61633 .49657 L p
.61626 .49597 L 0 .754 0 r
F P
s
P
p
.62136 .50412 m .61068 .50413 L .61303 .50584 L 0 .491 0 r
F
P
p
.002 w
.66254 .44957 m .64834 .45656 L p
.60188 .46665 L 0 .523 0 r
F P
s
P
p
.002 w
.64834 .45656 m .62703 .4616 L .60188 .46665 L p
0 .523 0 r
F P
s
P
p
.002 w
.61326 .47214 m .6181 .47166 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.61329 .4722 m .61814 .47175 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.61814 .47175 m .62025 .47255 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.6181 .47166 m .62019 .47242 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.62019 .47242 m .61953 .47126 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.62025 .47255 m .61957 .47136 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.61957 .47136 m .6176 .47102 L p
.61223 .46983 L 0 .479 0 r
F P
s
P
p
.002 w
.61953 .47126 m .61757 .47096 L p
.61223 .46983 L 0 .493 0 r
F P
s
P
p
.002 w
.6176 .47102 m .61508 .47044 L .61223 .46983 L p
0 .479 0 r
F P
s
P
p
.002 w
.61757 .47096 m .61506 .4704 L .61223 .46983 L p
0 .493 0 r
F P
s
P
p
.002 w
.54906 .42206 m .54915 .4212 L p
.54838 .42273 L 0 .553 0 r
F P
s
P
p
.60188 .46665 m .5453 .41319 L .53583 .41412 L 0 .472 0 r
F
P
p
.59855 .46456 m .55375 .4364 L .59565 .46485 L 0 .472 0 r
F
P
p
.002 w
.63211 .47753 m .63679 .47678 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.6324 .47821 m .63721 .47779 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63721 .47779 m .63932 .47862 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63932 .47862 m .63865 .4774 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63679 .47678 m .63876 .47728 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.63876 .47728 m .63823 .47639 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.63865 .4774 m .63672 .47703 L p
.63135 .47576 L 0 .529 0 r
F P
s
P
p
.002 w
.63823 .47639 m .63644 .47636 L p
.63135 .47576 L 0 .68 0 r
F P
s
P
p
.002 w
.61223 .46983 m .61218 .47119 L .61326 .47214 L p
0 .493 0 r
F P
s
P
p
.002 w
.61223 .46983 m .6122 .47122 L .61329 .4722 L p
0 .479 0 r
F P
s
P
p
.002 w
.63135 .47576 m .63117 .47685 L .63211 .47753 L p
0 .68 0 r
F P
s
P
p
.002 w
.63135 .47576 m .63132 .47719 L .6324 .47821 L p
0 .529 0 r
F P
s
P
p
.002 w
.63672 .47703 m .6342 .47641 L .63135 .47576 L p
0 .529 0 r
F P
s
P
p
.002 w
.63644 .47636 m .63406 .47607 L .63135 .47576 L p
0 .68 0 r
F P
s
P
p
.002 w
.60188 .46665 m .60119 .45243 L .58535 .43411 L p
0 .472 0 r
F P
s
P
p
.002 w
.60192 .46672 m .60271 .46689 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.60406 .46641 m .60192 .46672 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.6106 .46869 m .60406 .46641 L p
.61223 .46983 L 0 .317 0 r
F P
s
P
p
.002 w
.61223 .46983 m .61212 .46943 L .6106 .46869 L p
0 .317 0 r
F P
s
P
p
.002 w
.61223 .46983 m .61142 .46947 L .60908 .46895 L p
0 .35 0 r
F P
s
P
p
.002 w
.63038 .47407 m .63034 .47522 L .63135 .47576 L p
0 .431 0 r
F P
s
P
p
.002 w
.63389 .47038 m .63038 .47407 L p
.63135 .47576 L 0 .431 0 r
F P
s
P
p
.002 w
.63547 .47051 m .63526 .47003 L p
.63135 .47576 L 0 .431 0 r
F P
s
P
p
.002 w
.63514 .47447 m .63547 .47051 L p
.63135 .47576 L 0 .431 0 r
F P
s
P
p
.002 w
.63135 .47576 m .6335 .47549 L .63514 .47447 L p
0 .431 0 r
F P
s
P
p
.002 w
.62459 .47733 m .62828 .47691 L .63135 .47576 L p
0 .373 0 r
F P
s
P
p
.002 w
.63135 .47576 m .63019 .47554 L .62747 .47528 L p
0 .373 0 r
F P
s
P
p
.002 w
.58771 .45807 m .62869 .47822 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.57723 .45352 m .58771 .45807 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.59428 .45371 m .57723 .45352 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.64852 .4654 m .59428 .45371 L p
.67166 .479 L 0 .472 0 r
F P
s
P
p
.002 w
.62048 .46128 m .61468 .45515 L p
.61796 .50629 L 0 .646 0 r
F P
s
P
p
.002 w
.63265 .48969 m .62048 .46128 L p
.61796 .50629 L 0 .646 0 r
F P
s
P
p
.002 w
.61796 .50629 m .62798 .50017 L .63265 .48969 L p
0 .646 0 r
F P
s
P
p
.002 w
.63432 .4957 m .6178 .47517 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.60854 .50883 m .62761 .51282 L .62945 .51131 L .041 .028 .392 r
F
P
p
.63738 .51177 m .65576 .50871 L .63982 .51161 L 0 .639 0 r
F
P
p
.65085 .50869 m .65087 .50868 L .65354 .50695 L 0 .639 0 r
F
P
p
.63738 .51177 m .65354 .50695 L .65576 .50871 L 0 .639 0 r
F
P
p
.63341 .51189 m .65354 .50695 L .63738 .51177 L 0 .639 0 r
F
P
p
.62254 .50681 m .62338 .50707 L .62344 .50703 L 0 .491 0 r
F
P
p
.61961 .50904 m .61961 .50905 L .62364 .50693 L 0 .825 0 r
F
P
p
.62216 .50678 m .62247 .50686 L .62248 .50685 L 0 .491 0 r
F
P
p
.62216 .50678 m .62139 .50755 L .62247 .50686 L 0 .491 0 r
F
P
p
.002 w
.61303 .50584 m .62082 .50744 L p
.62216 .50678 L 0 .491 0 r
F P
s
P
p
.61796 .50629 m .61961 .50904 L .62364 .50693 L 0 .825 0 r
F
P
p
.002 w
.61796 .50629 m .61533 .50923 L .61986 .50946 L p
0 .825 0 r
F P
s
P
p
.002 w
.62924 .49753 m .64407 .51305 L .61425 .50951 L p
.041 .028 .392 r
F P
s
P
p
.002 w
.61425 .50951 m .60854 .50883 L p
.6135 .50612 L .041 .028 .392 r
F P
s
P
p
.002 w
.61298 .50377 m .61796 .50629 L p
.61239 .50113 L 0 .646 0 r
F P
s
P
p
.60624 .49857 m .60966 .49983 L .61626 .49597 L 0 .754 0 r
F
P
p
.61305 .4968 m .61626 .49597 L .61633 .49657 L 0 .754 0 r
F
P
p
.002 w
.61845 .48942 m .62924 .49753 L p
.6257 .49946 L .041 .028 .392 r
F P
s
P
p
.61796 .50629 m .61648 .49823 L .61503 .49842 L 0 .646 0 r
F
P
p
.002 w
.61633 .49657 m .61225 .4985 L p
.61305 .4968 L 0 .754 0 r
F P
s
P
p
.002 w
.61225 .4985 m .61158 .49882 L p
.61179 .49853 L 0 .754 0 r
F P
s
P
p
.61305 .4968 m .61225 .4985 L .61179 .49853 L 0 .754 0 r
F
P
p
.002 w
.61468 .45515 m .60976 .46161 L p
.61648 .49823 L 0 .646 0 r
F P
s
P
p
.61796 .50629 m .61744 .49817 L .61648 .49823 L 0 .646 0 r
F
P
p
.61744 .49817 m .61468 .45515 L .61648 .49823 L 0 .646 0 r
F
P
p
.61305 .4968 m .61158 .49882 L .61149 .49881 L 0 .754 0 r
F
P
p
.61305 .4968 m .61149 .49881 L .61051 .49877 L 0 .754 0 r
F
P
p
.60866 .49868 m .611 .49879 L .61201 .50203 L .041 .028 .392 r
F
P
p
.60049 .50033 m .60794 .49992 L .60927 .49992 L 0 .754 0 r
F
P
p
.57046 .47501 m .60358 .50016 L .60508 .50008 L 0 .491 0 r
F
P
p
.60927 .49992 m .60883 .49987 L .60966 .49983 L 0 .754 0 r
F
P
p
.60466 .5005 m .60966 .49983 L .60624 .49857 L 0 .754 0 r
F
P
p
.58237 .50523 m .58603 .50433 L .58369 .50452 L 0 .754 0 r
F
P
p
.58369 .50452 m .60151 .49995 L .5897 .5043 L 0 .754 0 r
F
P
p
.5897 .5043 m .59459 .5032 L .59259 .50212 L 0 .754 0 r
F
P
p
.002 w
.60113 .48074 m .60551 .48115 L p
.60728 .4973 L .041 .028 .392 r
F P
s
P
p
.6042 .50105 m .60966 .49983 L .60466 .5005 L 0 .754 0 r
F
P
p
.60624 .49857 m .61305 .4968 L .60978 .49873 L 0 .754 0 r
F
P
p
.60854 .50883 m .60593 .49894 L .60624 .49857 L .041 .028 .392 r
F
P
p
.60742 .49863 m .60624 .49857 L .60728 .4973 L .041 .028 .392 r
F
P
p
.60854 .50883 m .60624 .49857 L .60742 .49863 L .041 .028 .392 r
F
P
p
.60593 .49894 m .60113 .48074 L .60728 .4973 L .041 .028 .392 r
F
P
p
.59459 .5032 m .6042 .50105 L .59736 .50148 L 0 .754 0 r
F
P
p
.6042 .50105 m .60466 .5005 L .59736 .50148 L 0 .754 0 r
F
P
p
.59459 .5032 m .59736 .50148 L .59259 .50212 L 0 .754 0 r
F
P
p
.60742 .49863 m .60836 .49867 L .61016 .50066 L .041 .028 .392 r
F
P
p
.60836 .49867 m .60866 .49868 L .61016 .50066 L .041 .028 .392 r
F
P
p
.61016 .50066 m .60866 .49868 L .61201 .50203 L .041 .028 .392 r
F
P
p
.60774 .5015 m .60742 .49863 L .61201 .50203 L .041 .028 .392 r
F
P
p
.60742 .49863 m .60728 .4973 L .60866 .49868 L .041 .028 .392 r
F
P
p
.61305 .4968 m .61051 .49877 L .60978 .49873 L 0 .754 0 r
F
P
p
.61796 .50629 m .60602 .47416 L .61239 .50113 L 0 .646 0 r
F
P
p
.61356 .50609 m .6136 .49891 L .6257 .49946 L .041 .028 .392 r
F
P
p
.60854 .50883 m .61242 .50124 L .61356 .50609 L .041 .028 .392 r
F
P
p
.61242 .50124 m .6136 .49891 L .61356 .50609 L .041 .028 .392 r
F
P
p
.60854 .50883 m .60774 .5015 L .61201 .50203 L .041 .028 .392 r
F
P
p
.002 w
.60712 .50081 m .61298 .50377 L p
.60885 .49921 L 0 .646 0 r
F P
s
P
p
.60885 .49921 m .60681 .49947 L .60712 .50081 L 0 .646 0 r
F
P
p
.002 w
.60216 .49931 m .60358 .50016 L p
.60235 .49922 L 0 .491 0 r
F P
s
P
p
.002 w
.60084 .48766 m .60113 .48074 L p
.60854 .50883 L .041 .028 .392 r
F P
s
P
p
.59259 .50212 m .60466 .5005 L .60624 .49857 L 0 .754 0 r
F
P
p
.60157 .49978 m .60624 .49857 L .60973 .49876 L 0 .754 0 r
F
P
p
.60624 .49857 m .60978 .49873 L .60973 .49876 L 0 .754 0 r
F
P
p
.60157 .49978 m .60973 .49876 L .609 .49919 L 0 .754 0 r
F
P
p
.60157 .49978 m .609 .49919 L .60159 .50012 L 0 .754 0 r
F
P
p
.002 w
.60478 .49685 m .60636 .49952 L p
.60601 .49608 L 0 .646 0 r
F P
s
P
p
.002 w
.60636 .49952 m .60712 .50081 L p
.60681 .49947 L 0 .646 0 r
F P
s
P
p
.60601 .49608 m .60636 .49952 L .60681 .49947 L 0 .646 0 r
F
P
p
.61015 .49905 m .60885 .49921 L .61298 .50377 L 0 .646 0 r
F
P
p
.6135 .50612 m .61356 .50609 L .61425 .50951 L .041 .028 .392 r
F
P
p
.61356 .50609 m .62924 .49753 L .61435 .50942 L .041 .028 .392 r
F
P
p
.61356 .50609 m .61435 .50942 L .61425 .50951 L .041 .028 .392 r
F
P
p
.002 w
.61312 .50886 m .62654 .51358 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.60159 .50012 m .609 .49919 L .60489 .50162 L 0 .754 0 r
F
P
p
.60899 .4992 m .61015 .49905 L .60538 .50156 L 0 .754 0 r
F
P
p
.60488 .50162 m .60538 .50156 L .60178 .50346 L 0 .754 0 r
F
P
p
.60899 .4992 m .60538 .50156 L .60488 .50162 L 0 .754 0 r
F
P
p
.002 w
.60553 .50154 m .61312 .50886 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.61201 .50203 m .611 .49879 L .6136 .49891 L .041 .028 .392 r
F
P
p
.61239 .50113 m .61015 .49905 L .61298 .50377 L 0 .646 0 r
F
P
p
.61051 .49877 m .61015 .49905 L .60978 .49873 L 0 .754 0 r
F
P
p
.60728 .4973 m .60964 .49442 L .611 .49879 L .041 .028 .392 r
F
P
p
.60728 .4973 m .611 .49879 L .60866 .49868 L .041 .028 .392 r
F
P
p
.61051 .49877 m .61144 .49888 L .61015 .49905 L 0 .754 0 r
F
P
p
.61149 .49881 m .61144 .49888 L .61051 .49877 L 0 .754 0 r
F
P
p
.002 w
.61158 .49882 m .61144 .49888 L p
.61149 .49881 L 0 .754 0 r
F P
s
P
p
.60728 .4973 m .60551 .48115 L .60964 .49442 L .041 .028 .392 r
F
P
p
.002 w
.60976 .46161 m .60602 .47416 L p
.61503 .49842 L 0 .646 0 r
F P
s
P
p
.61648 .49823 m .60976 .46161 L .61503 .49842 L 0 .646 0 r
F
P
p
.002 w
.60551 .48115 m .61845 .48942 L p
.6136 .49891 L .041 .028 .392 r
F P
s
P
p
.611 .49879 m .60551 .48115 L .6136 .49891 L .041 .028 .392 r
F
P
p
.002 w
.60602 .47416 m .6011 .49066 L p
.61239 .50113 L 0 .646 0 r
F P
s
P
p
.002 w
.61142 .49889 m .60178 .50346 L p
.61015 .49905 L 0 .754 0 r
F P
s
P
p
.002 w
.6011 .49066 m .60478 .49685 L p
.60601 .49608 L 0 .646 0 r
F P
s
P
p
.60978 .49873 m .61015 .49905 L .609 .49919 L 0 .754 0 r
F
P
p
.61015 .49905 m .6011 .49066 L .60885 .49921 L 0 .646 0 r
F
P
p
.002 w
.60184 .4697 m .60308 .49917 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.62654 .51358 m .61881 .49984 L .6067 .50139 L 0 .526 0 r
F
P
p
.002 w
.61144 .49888 m .61142 .49889 L p
.61015 .49905 L 0 .754 0 r
F P
s
P
p
.60885 .49921 m .60601 .49608 L .60681 .49947 L 0 .646 0 r
F
P
p
.609 .49919 m .61015 .49905 L .60899 .4992 L 0 .754 0 r
F
P
p
.6136 .49891 m .61845 .48942 L .6257 .49946 L .041 .028 .392 r
F
P
p
.61881 .49984 m .60184 .4697 L .6067 .50139 L 0 .526 0 r
F
P
p
.002 w
.60308 .49917 m .60553 .50154 L p
.6067 .50139 L 0 .526 0 r
F P
s
P
p
.60169 .50202 m .60489 .50162 L .60178 .50346 L 0 .754 0 r
F
P
p
.60159 .50012 m .60489 .50162 L .60169 .50202 L 0 .754 0 r
F
P
p
.62654 .51358 m .62691 .51272 L .61244 .4685 L 0 .526 0 r
F
P
p
.002 w
.6178 .47517 m .61244 .4685 L p
.62691 .51272 L 0 .526 0 r
F P
s
P
p
.6269 .51267 m .62693 .51281 L .62761 .51282 L .041 .028 .392 r
F
P
p
.62945 .51131 m .62761 .51282 L .64407 .51305 L .041 .028 .392 r
F
P
p
.002 w
.66556 .51819 m .65884 .52016 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.65699 .51818 m .68086 .52722 L p
.6301 .51431 L .407 0 .752 r
F P
s
P
p
.002 w
.62689 .51353 m .62654 .51358 L p
.62685 .51353 L 0 .639 0 r
F P
s
P
p
.65354 .50695 m .65362 .50693 L .65363 .50694 L 0 .639 0 r
F
P
p
.65354 .50695 m .65363 .50694 L .65576 .50871 L 0 .639 0 r
F
P
p
.002 w
.66077 .50621 m .65576 .50871 L p
.65362 .50693 L 0 .639 0 r
F P
s
P
p
.66146 .52277 m .68086 .52722 L .6622 .52632 L .407 0 .752 r
F
P
p
.002 w
.66354 .52916 m .64596 .51462 L p
.62706 .51327 L .041 .028 .392 r
F P
s
P
p
.62654 .51358 m .62659 .51366 L .62671 .51356 L 0 .639 0 r
F
P
p
.65739 .50453 m .65782 .50411 L .65603 .50406 L 0 .491 0 r
F
P
p
.65937 .50312 m .66199 .50092 L .65519 .50132 L 0 .491 0 r
F
P
p
.66705 .50063 m .65118 .48774 L .65519 .50132 L 0 .491 0 r
F
P
p
.55894 .5075 m .55889 .5075 L .55909 .5076 L 0 .505 0 r
F
P
p
.55914 .50759 m .55909 .5076 L .56634 .51094 L 0 .505 0 r
F
P
p
.55894 .5075 m .55909 .5076 L .55914 .50759 L 0 .505 0 r
F
P
p
.5814 .50546 m .58237 .50523 L .58369 .50452 L 0 .754 0 r
F
P
p
.56314 .50941 m .56634 .51094 L .56638 .51091 L 0 .505 0 r
F
P
p
.53428 .49604 m .56312 .50945 L .56314 .50941 L 0 .505 0 r
F
P
p
.56312 .50945 m .56634 .51094 L .56314 .50941 L 0 .505 0 r
F
P
p
.56441 .50647 m .56445 .50642 L .56602 .50657 L 0 .937 0 r
F
P
p
.56445 .50642 m .56517 .50633 L .56685 .50649 L 0 .937 0 r
F
P
p
.56517 .50633 m .57069 .50561 L .56759 .50641 L 0 .937 0 r
F
P
p
.56602 .50657 m .56647 .50578 L .56422 .50645 L 0 .505 0 r
F
P
p
.56647 .50578 m .56499 .50581 L .56422 .50645 L 0 .505 0 r
F
P
p
.002 w
.57069 .50561 m .57651 .50551 L p
.57044 .50567 L 0 .937 0 r
F P
s
P
p
.56759 .50641 m .57044 .50567 L .57651 .50551 L 0 .937 0 r
F
P
p
.002 w
.57651 .50551 m .57527 .50437 L p
.56652 .50578 L 0 .937 0 r
F P
s
P
p
.56652 .50578 m .56819 .50551 L .56858 .50573 L 0 .937 0 r
F
P
p
.56636 .50602 m .57651 .50551 L .56652 .50578 L 0 .937 0 r
F
P
p
.5678 .50371 m .56775 .5035 L .56602 .50657 L 0 .505 0 r
F
P
p
.56592 .50673 m .56422 .50645 L .5639 .50672 L 0 .505 0 r
F
P
p
.56856 .50674 m .56602 .50657 L .56592 .50673 L 0 .505 0 r
F
P
p
.56602 .50657 m .56422 .50645 L .56592 .50673 L 0 .505 0 r
F
P
p
.56409 .50677 m .56441 .50647 L .56602 .50657 L 0 .937 0 r
F
P
p
.002 w
.56775 .5035 m .53603 .49201 L p
.56326 .50639 L 0 .505 0 r
F P
s
P
p
.5639 .50672 m .56422 .50645 L .56326 .50639 L 0 .505 0 r
F
P
p
.56422 .50645 m .56775 .5035 L .56326 .50639 L 0 .505 0 r
F
P
p
.56341 .50699 m .54419 .49632 L .56117 .5082 L 0 .505 0 r
F
P
p
.5639 .50672 m .56326 .50639 L .56389 .50673 L 0 .505 0 r
F
P
p
.56326 .50639 m .56324 .50639 L .56919 .50959 L 0 .505 0 r
F
P
p
.56665 .51075 m .5732 .50978 L .56672 .51071 L 0 .754 0 r
F
P
p
.57956 .51219 m .57126 .51113 L .57118 .51117 L 0 .774 0 r
F
P
p
.56326 .50639 m .56919 .50959 L .5692 .50959 L 0 .505 0 r
F
P
p
.56602 .50657 m .57651 .50551 L .56636 .50602 L 0 .937 0 r
F
P
p
.56819 .50551 m .56886 .5054 L .56891 .50546 L 0 .937 0 r
F
P
p
.56819 .50551 m .56891 .50546 L .5691 .50572 L 0 .937 0 r
F
P
p
.56867 .50717 m .57359 .50562 L .56831 .50574 L 0 .505 0 r
F
P
p
.56858 .50573 m .5691 .50572 L .56947 .50624 L 0 .937 0 r
F
P
p
.56819 .50551 m .5691 .50572 L .56858 .50573 L 0 .937 0 r
F
P
p
.002 w
.5753 .50624 m .57359 .50562 L p
.56867 .50717 L 0 .505 0 r
F P
s
P
p
.002 w
.57527 .50437 m .57274 .50519 L p
.56886 .5054 L 0 .937 0 r
F P
s
P
p
.002 w
.57274 .50519 m .56947 .50624 L p
.56886 .5054 L 0 .937 0 r
F P
s
P
p
.002 w
.57359 .50562 m .56775 .5035 L p
.56831 .50574 L 0 .505 0 r
F P
s
P
p
.56926 .50956 m .57378 .50707 L .56867 .50717 L 0 .505 0 r
F
P
p
.57378 .50707 m .5753 .50624 L .56867 .50717 L 0 .505 0 r
F
P
p
.57133 .50794 m .57488 .5092 L .58237 .50523 L 0 .754 0 r
F
P
p
.56563 .51136 m .56093 .50845 L .56028 .50912 L 0 .505 0 r
F
P
p
.56634 .51094 m .56093 .50845 L .56563 .51136 L 0 .505 0 r
F
P
p
.002 w
.56204 .50812 m .56233 .50803 L p
.56265 .50777 L 0 .937 0 r
F P
s
P
p
.56672 .51071 m .56341 .50699 L .56117 .5082 L 0 .505 0 r
F
P
p
.56737 .51042 m .57488 .5092 L .57218 .50824 L 0 .754 0 r
F
P
p
.56672 .51071 m .56117 .5082 L .56638 .51091 L 0 .505 0 r
F
P
p
.56117 .5082 m .56097 .50841 L .56638 .51091 L 0 .505 0 r
F
P
p
.56662 .51075 m .56186 .51364 L .56727 .51066 L 0 .754 0 r
F
P
p
.56563 .51136 m .56028 .50912 L .55512 .51624 L 0 .505 0 r
F
P
p
.56028 .50912 m .55602 .51155 L .55512 .51624 L 0 .505 0 r
F
P
p
.002 w
.54568 .50907 m .55512 .51624 L p
.55677 .50765 L 0 .505 0 r
F P
s
P
p
.5496 .51328 m .56033 .51359 L .56662 .51075 L 0 .754 0 r
F
P
p
.56033 .51359 m .56186 .51364 L .56662 .51075 L 0 .754 0 r
F
P
p
.58498 .51897 m .56859 .50987 L .56672 .51071 L 0 .505 0 r
F
P
p
.56859 .50987 m .56341 .50699 L .56672 .51071 L 0 .505 0 r
F
P
p
.56926 .50956 m .56856 .50674 L .5639 .50672 L 0 .505 0 r
F
P
p
.56926 .50956 m .5639 .50672 L .56921 .50959 L 0 .505 0 r
F
P
p
.5639 .50672 m .56389 .50673 L .5866 .51896 L 0 .505 0 r
F
P
p
.58661 .51896 m .5866 .51896 L .59518 .52358 L 0 .505 0 r
F
P
p
.5639 .50672 m .5866 .51896 L .58661 .51896 L 0 .505 0 r
F
P
p
.5692 .50959 m .56919 .50959 L .5866 .51896 L 0 .505 0 r
F
P
p
.5866 .51896 m .5866 .51896 L .59518 .52358 L 0 .505 0 r
F
P
p
.5692 .50959 m .5866 .51896 L .5866 .51896 L 0 .505 0 r
F
P
p
.59542 .52337 m .56926 .50956 L .59518 .52358 L 0 .505 0 r
F
P
p
.56926 .50956 m .56921 .50959 L .59518 .52358 L 0 .505 0 r
F
P
p
.56228 .50587 m .56208 .50588 L .59518 .52358 L 0 .505 0 r
F
P
p
.59384 .52476 m .58328 .51875 L .55981 .5198 L 0 .505 0 r
F
P
p
.59966 .52561 m .59505 .52368 L .59384 .52476 L 0 .505 0 r
F
P
p
.59505 .52368 m .58328 .51875 L .59384 .52476 L 0 .505 0 r
F
P
p
.5801 .53344 m .57698 .53614 L .58958 .52556 L 0 0 0 r
F
P
p
.002 w
.55981 .5198 m .5806 .52521 L .59966 .52561 L p
0 .505 0 r
F P
s
P
p
.002 w
.59414 .52981 m .58331 .52802 L p
.59527 .51893 L .498 .022 0 r
F P
s
P
p
.604 .51386 m .61363 .51223 L .60401 .51394 L 0 .846 0 r
F
P
p
.61422 .51221 m .61287 .51228 L .61363 .51223 L .407 0 .752 r
F
P
p
.61363 .51223 m .61398 .5122 L .60401 .51394 L 0 .846 0 r
F
P
p
.60387 .51295 m .59918 .51699 L .59978 .51655 L 0 0 0 r
F
P
p
.60387 .51294 m .59899 .51715 L .60387 .51295 L 0 0 0 r
F
P
p
.59953 .51462 m .60329 .51398 L .60381 .51359 L 0 .846 0 r
F
P
p
.59953 .51462 m .60062 .51595 L .60329 .51398 L 0 .846 0 r
F
P
p
.59953 .51462 m .60381 .51359 L .60377 .51376 L 0 .846 0 r
F
P
p
.59953 .51462 m .60377 .51376 L .60407 .5135 L 0 .846 0 r
F
P
p
.59953 .51462 m .60407 .5135 L .604 .51386 L 0 .846 0 r
F
P
p
.60407 .5135 m .6083 .51246 L .604 .51386 L 0 .846 0 r
F
P
p
.002 w
.59953 .51462 m .59689 .51715 L .59908 .51706 L p
0 .846 0 r
F P
s
P
p
.59953 .51462 m .59908 .51706 L .60062 .51595 L 0 .846 0 r
F
P
p
.59978 .51655 m .59899 .51715 L .59969 .51664 L 0 0 0 r
F
P
p
.59918 .51699 m .59899 .51715 L .59978 .51655 L 0 0 0 r
F
P
p
.60403 .51281 m .60387 .51294 L .60387 .51295 L 0 0 0 r
F
P
p
.002 w
.60401 .51394 m .59953 .51462 L p
.604 .51386 L 0 .846 0 r
F P
s
P
p
.60854 .50883 m .60406 .51271 L .60403 .51281 L 0 0 0 r
F
P
p
.60854 .50883 m .60163 .5189 L .59527 .51893 L .498 .022 0 r
F
P
p
.59966 .52561 m .59542 .52337 L .59518 .52358 L 0 .505 0 r
F
P
p
.60163 .5189 m .59414 .52981 L .59527 .51893 L .498 .022 0 r
F
P
p
.002 w
.58331 .52802 m .57517 .52559 L p
.58837 .51896 L .498 .022 0 r
F P
s
P
p
.60854 .50883 m .59527 .51893 L .58837 .51896 L .498 .022 0 r
F
P
p
.59527 .51893 m .58331 .52802 L .58837 .51896 L .498 .022 0 r
F
P
p
.58654 .51896 m .54419 .49632 L .58498 .51897 L 0 .505 0 r
F
P
p
.56715 .51045 m .56737 .51042 L .57133 .50794 L 0 .754 0 r
F
P
p
.56737 .51042 m .57218 .50824 L .57133 .50794 L 0 .754 0 r
F
P
p
.5496 .51328 m .57467 .50712 L .57609 .50648 L 0 .754 0 r
F
P
p
.57609 .50648 m .5814 .50546 L .58369 .50452 L 0 .754 0 r
F
P
p
.57467 .50712 m .5814 .50546 L .57609 .50648 L 0 .754 0 r
F
P
p
.57378 .50707 m .58369 .50452 L .57677 .50701 L 0 .754 0 r
F
P
p
.002 w
.5732 .50978 m .57488 .5092 L p
.57394 .50936 L 0 .754 0 r
F P
s
P
p
.60854 .50883 m .60009 .51307 L .59245 .5127 L .498 .022 0 r
F
P
p
.59362 .51306 m .57763 .50776 L .57625 .50848 L 0 .774 0 r
F
P
p
.58202 .51011 m .57616 .50853 L .57606 .50858 L 0 .774 0 r
F
P
p
.58707 .51896 m .5753 .50624 L .56926 .50956 L 0 .505 0 r
F
P
p
.57203 .50752 m .57378 .50707 L .57541 .5075 L 0 .754 0 r
F
P
p
.59475 .51312 m .57763 .50776 L .59362 .51306 L 0 .774 0 r
F
P
p
.002 w
.58699 .50947 m .57763 .50776 L p
.59475 .51312 L 0 .774 0 r
F P
s
P
p
.58707 .51896 m .5774 .507 L .57603 .50703 L 0 .505 0 r
F
P
p
.57378 .50707 m .57677 .50701 L .57541 .5075 L 0 .754 0 r
F
P
p
.5496 .51328 m .56715 .51045 L .57133 .50794 L 0 .754 0 r
F
P
p
.58328 .51875 m .56634 .51094 L .56563 .51136 L 0 .505 0 r
F
P
p
.56265 .50666 m .56136 .50809 L .56445 .50642 L 0 .937 0 r
F
P
p
.56265 .50666 m .56422 .50645 L .56409 .50677 L 0 .937 0 r
F
P
p
.56422 .50645 m .56445 .50642 L .56441 .50647 L 0 .937 0 r
F
P
p
.56422 .50645 m .56441 .50647 L .56409 .50677 L 0 .937 0 r
F
P
p
.56409 .50677 m .56602 .50657 L .56433 .50613 L 0 .937 0 r
F
P
p
.56602 .50657 m .56636 .50602 L .56433 .50613 L 0 .937 0 r
F
P
p
.56856 .50674 m .5678 .50371 L .56602 .50657 L 0 .505 0 r
F
P
p
.56433 .50613 m .56636 .50602 L .56652 .50578 L 0 .937 0 r
F
P
p
.56433 .50613 m .56652 .50578 L .56918 .50608 L 0 .937 0 r
F
P
p
.56652 .50578 m .56858 .50573 L .56918 .50608 L 0 .937 0 r
F
P
p
.56647 .50578 m .56775 .5035 L .56499 .50581 L 0 .505 0 r
F
P
p
.53428 .49604 m .53407 .49606 L .55889 .5075 L 0 .505 0 r
F
P
p
.53428 .49604 m .55889 .5075 L .55894 .5075 L 0 .505 0 r
F
P
p
.56117 .5082 m .54419 .49632 L .53428 .49604 L 0 .505 0 r
F
P
p
.55386 .50781 m .56127 .50809 L .56265 .50666 L 0 .937 0 r
F
P
p
.56127 .50809 m .56136 .50809 L .56265 .50666 L 0 .937 0 r
F
P
p
.55386 .50781 m .56265 .50666 L .56409 .50677 L 0 .937 0 r
F
P
p
.56326 .50639 m .56228 .50587 L .56324 .50639 L 0 .505 0 r
F
P
p
.55386 .50781 m .56409 .50677 L .56433 .50613 L 0 .937 0 r
F
P
p
.57768 .50699 m .58369 .50452 L .5897 .5043 L 0 .754 0 r
F
P
p
.57677 .50701 m .58369 .50452 L .57768 .50699 L 0 .754 0 r
F
P
p
.57953 .50551 m .5897 .5043 L .59259 .50212 L 0 .754 0 r
F
P
p
.002 w
.5774 .507 m .5753 .50624 L p
.57603 .50703 L 0 .505 0 r
F P
s
P
p
.57541 .5075 m .57677 .50701 L .57768 .50699 L 0 .754 0 r
F
P
p
.5496 .51328 m .57203 .50752 L .57541 .5075 L 0 .754 0 r
F
P
p
.5496 .51328 m .57768 .50699 L .57953 .50551 L 0 .754 0 r
F
P
p
.57768 .50699 m .5897 .5043 L .57953 .50551 L 0 .754 0 r
F
P
p
.59342 .51305 m .58213 .51003 L .58202 .51011 L 0 .774 0 r
F
P
p
.59362 .51306 m .58213 .51003 L .59342 .51305 L 0 .774 0 r
F
P
p
.002 w
.58411 .50943 m .57758 .50707 L p
.58707 .51896 L 0 .505 0 r
F P
s
P
p
.002 w
.57758 .50707 m .5774 .507 L p
.57751 .50713 L 0 .505 0 r
F P
s
P
p
.58707 .51896 m .57758 .50707 L .57751 .50713 L 0 .505 0 r
F
P
p
.59326 .50506 m .5852 .50403 L .60178 .50346 L 0 .754 0 r
F
P
p
.5496 .51328 m .57673 .50623 L .59326 .50506 L 0 .754 0 r
F
P
p
.57673 .50623 m .5852 .50403 L .59326 .50506 L 0 .754 0 r
F
P
p
.56638 .51091 m .56634 .51094 L .58328 .51875 L 0 .505 0 r
F
P
p
.5496 .51328 m .56662 .51075 L .56672 .51071 L 0 .754 0 r
F
P
p
.56715 .51045 m .56672 .51071 L .56737 .51042 L 0 .754 0 r
F
P
p
.5496 .51328 m .56672 .51071 L .56715 .51045 L 0 .754 0 r
F
P
p
.002 w
.55562 .50998 m .56094 .50844 L p
.55386 .50781 L 0 .937 0 r
F P
s
P
p
.55386 .50781 m .56094 .50844 L .56127 .50809 L 0 .937 0 r
F
P
p
.54432 .50079 m .53407 .49606 L .53145 .49637 L 0 .505 0 r
F
P
p
.54432 .50079 m .53145 .49637 L .53018 .49652 L 0 .505 0 r
F
P
p
.55255 .50588 m .53018 .49652 L .54095 .50548 L 0 .505 0 r
F
P
p
.002 w
.52914 .49651 m .54095 .50548 L p
.53018 .49652 L 0 .505 0 r
F P
s
P
p
.002 w
.51908 .50121 m .53232 .49982 L .53696 .49826 L p
0 .5 0 r
F P
s
P
p
.53569 .49782 m .51908 .50121 L .53696 .49826 L 0 .5 0 r
F
P
p
.55677 .50621 m .54625 .50145 L .55612 .50616 L 0 .505 0 r
F
P
p
.54625 .50145 m .53428 .49604 L .54513 .50106 L 0 .505 0 r
F
P
p
.54625 .50145 m .54513 .50106 L .55612 .50616 L 0 .505 0 r
F
P
p
.55386 .50781 m .56433 .50613 L .56947 .50624 L 0 .937 0 r
F
P
p
.56433 .50613 m .56918 .50608 L .56947 .50624 L 0 .937 0 r
F
P
p
.56662 .51075 m .56665 .51075 L .56672 .51071 L 0 .754 0 r
F
P
p
.58498 .51897 m .56672 .51071 L .58328 .51875 L 0 .505 0 r
F
P
p
.56672 .51071 m .56638 .51091 L .58328 .51875 L 0 .505 0 r
F
P
p
.56228 .50587 m .54419 .49632 L .56208 .50588 L 0 .505 0 r
F
P
p
.58837 .51896 m .57517 .52559 L .58404 .51897 L .498 .022 0 r
F
P
p
.59342 .51305 m .58682 .51135 L .58882 .51276 L 0 .774 0 r
F
P
p
.002 w
.59675 .51837 m .58411 .50943 L p
.59399 .51971 L 0 .505 0 r
F P
s
P
p
.002 w
.59743 .52005 m .59675 .51837 L p
.59399 .51971 L 0 .505 0 r
F P
s
P
p
.002 w
.53276 .58227 m .54516 .56909 L p
.55882 .5561 L 0 0 0 r
F P
s
P
p
.5711 .54511 m .53276 .58227 L .55882 .5561 L 0 0 0 r
F
P
p
.002 w
.55778 .51826 m .55981 .5198 L p
.58328 .51875 L 0 .505 0 r
F P
s
P
p
.002 w
.57517 .52559 m .56699 .51882 L p
.57287 .51741 L .498 .022 0 r
F P
s
P
p
.58418 .51887 m .57517 .52559 L .57287 .51741 L .498 .022 0 r
F
P
p
.53428 .49604 m .52033 .48972 L .53407 .49606 L 0 .505 0 r
F
P
p
.53125 .49639 m .49024 .49597 L .50361 .49615 L 0 .5 0 r
F
P
p
.53136 .49638 m .49024 .49597 L .53125 .49639 L 0 .5 0 r
F
P
p
.53428 .49604 m .54329 .49585 L .5314 .49473 L 0 .505 0 r
F
P
p
.54419 .49632 m .54329 .49585 L .53428 .49604 L 0 .505 0 r
F
P
p
.002 w
.53565 .49478 m .53159 .49438 L p
.53511 .49508 L 0 .5 0 r
F P
s
P
p
.002 w
.53775 .49533 m .53565 .49478 L p
.53511 .49508 L 0 .5 0 r
F P
s
P
p
.53092 .4956 m .52033 .48972 L .52829 .49522 L 0 .505 0 r
F
P
p
.53135 .49481 m .52033 .48972 L .53092 .4956 L 0 .505 0 r
F
P
p
.002 w
.53159 .49438 m .52404 .49364 L p
.53137 .49479 L 0 .5 0 r
F P
s
P
p
.53407 .49606 m .53135 .49481 L .53092 .4956 L 0 .505 0 r
F
P
p
.53407 .49606 m .52829 .49522 L .53179 .49633 L 0 .505 0 r
F
P
p
.002 w
.49321 .49351 m .48401 .4956 L p
.53179 .49633 L 0 .5 0 r
F P
s
P
p
.52994 .49574 m .49321 .49351 L .53179 .49633 L 0 .5 0 r
F
P
p
.002 w
.5176 .48304 m .5207 .49452 L p
.50284 .48975 L .612 0 .761 r
F P
s
P
p
.002 w
.52404 .49364 m .49321 .49351 L p
.52994 .49574 L 0 .5 0 r
F P
s
P
p
.53137 .49479 m .52404 .49364 L .52994 .49574 L 0 .5 0 r
F
P
p
.002 w
.51357 .50398 m .51151 .4983 L p
.50561 .51098 L 0 .641 0 r
F P
s
P
p
.002 w
.49159 .49605 m .51908 .50121 L p
.53569 .49782 L 0 .5 0 r
F P
s
P
p
.53125 .49639 m .49159 .49605 L .53569 .49782 L 0 .5 0 r
F
P
p
.002 w
.48401 .4956 m .49024 .49597 L p
.53136 .49638 L 0 .5 0 r
F P
s
P
p
.53179 .49633 m .48401 .4956 L .53136 .49638 L 0 .5 0 r
F
P
p
.002 w
.49024 .49597 m .49159 .49605 L p
.50361 .49615 L 0 .5 0 r
F P
s
P
p
.48336 .49301 m .50332 .52541 L .48288 .4932 L .792 .135 .915 r
F
P
p
.48336 .49301 m .48288 .4932 L .48068 .48974 L .792 .135 .915 r
F
P
p
.49499 .48831 m .51945 .48224 L .52028 .48189 L 0 .442 0 r
F
P
p
.48338 .493 m .48623 .49414 L .49467 .48844 L 0 .442 0 r
F
P
p
.48345 .48796 m .48421 .48938 L .48045 .48829 L .792 .135 .915 r
F
P
p
.48623 .49414 m .48657 .49427 L .51678 .4829 L 0 .442 0 r
F
P
p
.48421 .48938 m .50332 .52541 L .4813 .48967 L .792 .135 .915 r
F
P
p
.48421 .48938 m .4813 .48967 L .48045 .48829 L .792 .135 .915 r
F
P
p
.49783 .48803 m .52114 .48192 L .5255 .48171 L 0 .442 0 r
F
P
p
.47863 .4878 m .48575 .48771 L .47747 .48862 L 0 .869 0 r
F
P
p
.48043 .47953 m .48043 .47955 L .47904 .47965 L .792 .135 .915 r
F
P
p
.48097 .48391 m .49212 .48364 L .4837 .48464 L .612 0 .761 r
F
P
p
.002 w
.4846 .48401 m .49934 .4794 L p
.48209 .48045 L 0 .82 0 r
F P
s
P
p
.48043 .47955 m .48054 .47976 L .47909 .47975 L .792 .135 .915 r
F
P
p
.48054 .47976 m .48109 .48086 L .47943 .47993 L .792 .135 .915 r
F
P
p
.48054 .47976 m .47943 .47993 L .47909 .47975 L .792 .135 .915 r
F
P
p
.48109 .48086 m .47993 .48133 L .47909 .47975 L .792 .135 .915 r
F
P
p
.47975 .48141 m .4846 .48401 L .48209 .48045 L 0 .82 0 r
F
P
p
.002 w
.47492 .4847 m .4846 .48401 L p
.47975 .48141 L 0 .82 0 r
F P
s
P
p
.002 w
.47678 .48254 m .47492 .4847 L p
.47975 .48141 L 0 .82 0 r
F P
s
P
p
.47049 .4894 m .47251 .49143 L .47575 .48836 L 0 .869 0 r
F
P
p
.46267 .47578 m .47835 .47359 L .46287 .47578 L 0 .513 0 r
F
P
p
.45896 .47662 m .4655 .47619 L .45999 .47617 L 0 .513 0 r
F
P
p
.4655 .47619 m .48722 .47477 L .46602 .47586 L 0 .513 0 r
F
P
p
.4655 .47619 m .46602 .47586 L .45999 .47617 L 0 .513 0 r
F
P
p
.48415 .4796 m .49934 .4794 L .50843 .47509 L 0 .82 0 r
F
P
p
.48209 .48045 m .49934 .4794 L .48415 .4796 L 0 .82 0 r
F
P
p
.48659 .47904 m .51639 .47298 L .51737 .47288 L 0 .82 0 r
F
P
p
.48641 .47905 m .51639 .47298 L .48659 .47904 L 0 .82 0 r
F
P
p
.48665 .47903 m .50525 .47531 L .5054 .4753 L 0 .82 0 r
F
P
p
.49559 .48825 m .52114 .48192 L .49783 .48803 L 0 .442 0 r
F
P
p
.49467 .48844 m .51945 .48224 L .49499 .48831 L 0 .442 0 r
F
P
p
.49559 .48825 m .50278 .48645 L .50296 .48642 L 0 .442 0 r
F
P
p
.50278 .48645 m .52086 .48194 L .50296 .48642 L 0 .442 0 r
F
P
p
.50296 .48642 m .52086 .48194 L .52114 .48192 L 0 .442 0 r
F
P
p
.49545 .48826 m .52086 .48194 L .49559 .48825 L 0 .442 0 r
F
P
p
.52575 .47961 m .52673 .48051 L .52575 .47961 L 0 .884 0 r
F
P
p
.52673 .48051 m .52673 .48051 L .52575 .47961 L 0 .884 0 r
F
P
p
.52575 .47961 m .52673 .48051 L .52673 .48051 L 0 .884 0 r
F
P
p
.52575 .47961 m .52339 .48123 L .52673 .48051 L 0 .884 0 r
F
P
p
.52114 .48192 m .52757 .48033 L .5255 .48171 L 0 .442 0 r
F
P
p
.51924 .48229 m .5194 .48226 L .51945 .48224 L 0 .442 0 r
F
P
p
.51678 .4829 m .51886 .48246 L .51924 .48229 L 0 .442 0 r
F
P
p
.49545 .48826 m .51991 .48198 L .52086 .48194 L 0 .442 0 r
F
P
p
.45002 .47379 m .43586 .47309 L .43926 .47407 L 0 .703 0 r
F
P
p
.002 w
.44019 .47405 m .4424 .47482 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .43926 .47407 L .44303 .47516 L 0 .703 0 r
F
P
p
.002 w
.43773 .47319 m .44019 .47405 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .44128 .4734 L .43983 .47329 L 0 .703 0 r
F
P
p
.45002 .47379 m .43609 .47311 L .43586 .47309 L 0 .703 0 r
F
P
p
.002 w
.43469 .47213 m .43773 .47319 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.43983 .47329 m .43801 .47325 L .43609 .47311 L 0 .703 0 r
F
P
p
.44128 .4734 m .43801 .47325 L .43983 .47329 L 0 .703 0 r
F
P
p
.002 w
.43494 .47222 m .43474 .47227 L p
.45002 .47379 L 0 .703 0 r
F P
s
P
p
.45002 .47379 m .43474 .47227 L .43801 .47325 L 0 .703 0 r
F
P
p
.002 w
.44526 .47257 m .43873 .47176 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.002 w
.43873 .47176 m .43564 .47138 L p
.43702 .47161 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .43873 .47176 L .43702 .47161 L 0 .678 0 r
F
P
p
.43837 .47112 m .44246 .47209 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.45002 .47379 m .4485 .47321 L .44526 .47257 L p
0 .678 0 r
F P
s
P
p
.44246 .47209 m .44621 .47299 L .44848 .47263 L 0 .738 0 r
F
P
p
.44246 .47209 m .44848 .47263 L .45667 .47133 L 0 .738 0 r
F
P
p
.43776 .47348 m .44031 .47394 L .43329 .47198 L 0 .738 0 r
F
P
p
.44177 .47071 m .42992 .47146 L .43182 .4715 L .544 .017 0 r
F
P
p
.41739 .46495 m .41428 .46872 L .41582 .46657 L .588 .182 .235 r
F
P
p
.41606 .46686 m .41428 .46872 L .41739 .46495 L .588 .182 .235 r
F
P
p
.41428 .46872 m .41339 .46964 L .41582 .46657 L .588 .182 .235 r
F
P
p
.41632 .46587 m .41187 .47061 L .41213 .47014 L .588 .182 .235 r
F
P
p
.44922 .43231 m .41739 .46495 L .41782 .46433 L .588 .182 .235 r
F
P
p
.44922 .43231 m .43618 .4459 L .43608 .44579 L .588 .182 .235 r
F
P
p
.43618 .4459 m .41606 .46686 L .43608 .44579 L .588 .182 .235 r
F
P
p
.43608 .44579 m .41606 .46686 L .41739 .46495 L .588 .182 .235 r
F
P
p
.41787 .4637 m .41132 .47097 L .4118 .46978 L .588 .182 .235 r
F
P
p
.44922 .43231 m .41632 .46587 L .41787 .4637 L .588 .182 .235 r
F
P
p
.41632 .46587 m .41132 .47097 L .41787 .4637 L .588 .182 .235 r
F
P
p
.44851 .42954 m .45008 .42984 L .45268 .42957 L 0 .427 0 r
F
P
p
.002 w
.4546 .43138 m .45491 .43135 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.44977 .43189 m .4546 .43138 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.45491 .43135 m .4555 .43129 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.44985 .43207 m .45562 .43157 L p
.44833 .42966 L 0 .657 0 r
F P
s
P
p
.44989 .43009 m .45408 .43117 L .45527 .43157 L 0 .657 0 r
F
P
p
.45408 .43117 m .45562 .43157 L .45527 .43157 L 0 .657 0 r
F
P
p
.002 w
.4555 .43129 m .45785 .43195 L p
.45495 .43126 L 0 .724 0 r
F P
s
P
p
.4499 .43004 m .45386 .43092 L .45495 .43126 L 0 .724 0 r
F
P
p
.45386 .43092 m .4555 .43129 L .45495 .43126 L 0 .724 0 r
F
P
p
.44833 .42966 m .45004 .43005 L .4499 .43004 L 0 .724 0 r
F
P
p
.45004 .43005 m .4555 .43129 L .4499 .43004 L 0 .724 0 r
F
P
p
.44833 .42966 m .45002 .4301 L .44989 .43009 L 0 .657 0 r
F
P
p
.45002 .4301 m .45562 .43157 L .44989 .43009 L 0 .657 0 r
F
P
p
.45755 .43248 m .45927 .43351 L .46771 .429 L 0 .478 0 r
F
P
p
.002 w
.45066 .43002 m .45079 .42999 L p
.45062 .43001 L 0 .427 0 r
F P
s
P
p
.002 w
.45785 .43195 m .45703 .43085 L p
.44833 .42966 L 0 .724 0 r
F P
s
P
p
.002 w
.45801 .43232 m .45714 .43113 L p
.44833 .42966 L 0 .657 0 r
F P
s
P
p
.44833 .42966 m .45534 .43083 L .45444 .43075 L 0 .657 0 r
F
P
p
.002 w
.45079 .42999 m .45268 .42957 L p
.45024 .42982 L 0 .427 0 r
F P
s
P
p
.002 w
.45703 .43085 m .45436 .43057 L p
.45001 .42991 L 0 .724 0 r
F P
s
P
p
.45038 .42994 m .45703 .43085 L .45001 .42991 L 0 .724 0 r
F
P
p
.45214 .42681 m .45631 .42787 L .45577 .42777 L 0 .903 0 r
F
P
p
.47594 .46062 m .45377 .46716 L .45853 .46685 L .544 .017 0 r
F
P
p
.45703 .467 m .457 .46962 L .45733 .46697 L 0 .629 0 r
F
P
p
.45377 .46716 m .44177 .47071 L .46387 .46649 L .544 .017 0 r
F
P
p
.43331 .46281 m .48438 .45778 L .48371 .4593 L .612 0 .761 r
F
P
p
.43039 .45865 m .46425 .44947 L .42647 .46116 L .612 0 .761 r
F
P
p
.43406 .4622 m .47851 .45814 L .43405 .46221 L .612 0 .761 r
F
P
p
.47851 .45814 m .47852 .45814 L .43405 .46221 L .612 0 .761 r
F
P
p
.43405 .46221 m .47852 .45814 L .47861 .45816 L .612 0 .761 r
F
P
p
.42366 .46169 m .49171 .44893 L .42171 .46333 L .612 0 .761 r
F
P
p
.002 w
.43008 .46591 m .42943 .47041 L p
.47594 .46062 L .544 .017 0 r
F P
s
P
p
.002 w
.4345 .46381 m .43008 .46591 L p
.47594 .46062 L .544 .017 0 r
F P
s
P
p
.002 w
.44708 .46196 m .4345 .46381 L p
.47594 .46062 L .544 .017 0 r
F P
s
P
p
.5278 .4708 m .5326 .46969 L .53386 .46959 L 0 .82 0 r
F
P
p
.52706 .47081 m .5326 .46969 L .5278 .4708 L 0 .82 0 r
F
P
p
.5326 .46969 m .53299 .46961 L .53386 .46959 L 0 .82 0 r
F
P
p
.51686 .47288 m .52605 .47083 L .52706 .47081 L 0 .82 0 r
F
P
p
.516 .47291 m .52605 .47083 L .51686 .47288 L 0 .82 0 r
F
P
p
.51769 .47285 m .53452 .4695 L .5217 .47054 L 0 .82 0 r
F
P
p
.5243 .47827 m .52516 .4715 L .5205 .47212 L 0 .687 0 r
F
P
p
.48616 .47907 m .51281 .47302 L .516 .47291 L 0 .82 0 r
F
P
p
.48528 .47914 m .51281 .47302 L .48616 .47907 L 0 .82 0 r
F
P
p
.45606 .49302 m .46282 .49183 L .46377 .49277 L 0 .869 0 r
F
P
p
.46282 .49183 m .46905 .49072 L .46879 .492 L 0 .869 0 r
F
P
p
.46377 .49277 m .46601 .49243 L .46648 .49141 L 0 .869 0 r
F
P
p
.46601 .49243 m .47251 .49143 L .46648 .49141 L 0 .869 0 r
F
P
p
.46648 .49141 m .47251 .49143 L .47049 .4894 L 0 .869 0 r
F
P
p
.46648 .49141 m .46588 .4927 L .46609 .4927 L .792 .135 .915 r
F
P
p
.002 w
.45804 .48312 m .48722 .47477 L p
.46514 .47641 L 0 .513 0 r
F P
s
P
p
.45823 .47693 m .45811 .48084 L .46514 .47641 L 0 .513 0 r
F
P
p
.45811 .48084 m .45804 .48312 L .46514 .47641 L 0 .513 0 r
F
P
p
.48641 .47905 m .516 .47291 L .51686 .47288 L 0 .82 0 r
F
P
p
.48616 .47907 m .516 .47291 L .48641 .47905 L 0 .82 0 r
F
P
p
.4879 .47845 m .5033 .47568 L .50779 .47379 L 0 .82 0 r
F
P
p
.50084 .514 m .50692 .5313 L .51077 .51931 L .612 0 .761 r
F
P
p
.002 w
.51023 .51623 m .50332 .52541 L p
.4842 .48017 L .792 .135 .915 r
F P
s
P
p
.4844 .48008 m .51023 .51623 L .4842 .48017 L .792 .135 .915 r
F
P
p
.48726 .47898 m .51023 .51623 L .48382 .47926 L .792 .135 .915 r
F
P
p
.49499 .48831 m .51991 .48198 L .49545 .48826 L 0 .442 0 r
F
P
p
.49783 .48803 m .5255 .48171 L .50045 .48683 L 0 .442 0 r
F
P
p
.002 w
.49796 .48523 m .4964 .48431 L p
.49357 .48818 L 0 .869 0 r
F P
s
P
p
.48665 .47903 m .5054 .4753 L .4879 .47845 L 0 .82 0 r
F
P
p
.002 w
.51642 .50271 m .51023 .51623 L p
.48694 .47846 L .792 .135 .915 r
F P
s
P
p
.48968 .48966 m .49467 .48844 L .49499 .48831 L 0 .442 0 r
F
P
p
.47068 .5427 m .49112 .56837 L .4716 .54277 L .612 0 .761 r
F
P
p
.48288 .52553 m .4734 .52624 L .48356 .52609 L .612 0 .761 r
F
P
p
.4732 .52602 m .4734 .52624 L .48288 .52553 L .612 0 .761 r
F
P
p
.4734 .52624 m .50565 .56138 L .48356 .52609 L .612 0 .761 r
F
P
p
.46854 .53983 m .46934 .53982 L .46886 .53918 L .612 0 .761 r
F
P
p
.46854 .53983 m .46886 .53918 L .46809 .53922 L .612 0 .761 r
F
P
p
.47068 .5427 m .46934 .53982 L .46854 .53983 L .612 0 .761 r
F
P
p
.46134 .53096 m .47068 .5427 L .46174 .53073 L .612 0 .761 r
F
P
p
.002 w
.47832 .56144 m .49112 .56837 L p
.46059 .53001 L .612 0 .761 r
F P
s
P
p
.45768 .53245 m .47832 .56144 L .46059 .53001 L .612 0 .761 r
F
P
p
.002 w
.52065 .61136 m .56817 .59268 L p
.52838 .6067 L 0 .538 0 r
F P
s
P
p
.51689 .61075 m .52022 .61129 L .52838 .6067 L 0 .538 0 r
F
P
p
.52022 .61129 m .52065 .61136 L .52838 .6067 L 0 .538 0 r
F
P
p
.5159 .6112 m .52065 .61136 L .51689 .61075 L 0 .538 0 r
F
P
p
.51563 .61119 m .54435 .60107 L .54655 .60172 L 0 .538 0 r
F
P
p
.54435 .60107 m .56817 .59268 L .54655 .60172 L 0 .538 0 r
F
P
p
.002 w
.56817 .59268 m .58555 .58977 L p
.54655 .60172 L 0 .538 0 r
F P
s
P
p
.002 w
.48367 .53961 m .48254 .53895 L p
.48649 .55447 L 0 .48 0 r
F P
s
P
p
.002 w
.48254 .53895 m .48092 .53799 L p
.48131 .53913 L 0 .48 0 r
F P
s
P
p
.48649 .55447 m .48254 .53895 L .48131 .53913 L 0 .48 0 r
F
P
p
.48755 .554 m .48367 .53961 L .48649 .55447 L 0 .48 0 r
F
P
p
.49984 .57582 m .49292 .56033 L .49241 .57201 L 0 .48 0 r
F
P
p
.49292 .56033 m .48367 .53961 L .48973 .56207 L 0 .48 0 r
F
P
p
.49292 .56033 m .48973 .56207 L .49241 .57201 L 0 .48 0 r
F
P
p
.002 w
.5591 .52759 m .56395 .52667 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.55951 .52856 m .56456 .52811 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.56456 .52811 m .56677 .52903 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.56677 .52903 m .56597 .52774 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.56597 .52774 m .56375 .52742 L p
.55816 .526 L 0 .624 0 r
F P
s
P
p
.002 w
.55816 .526 m .55807 .52701 L .5591 .52759 L p
0 .958 0 r
F P
s
P
p
.002 w
.55816 .526 m .55827 .52749 L .55951 .52856 L p
0 .624 0 r
F P
s
P
p
.002 w
.56375 .52742 m .5611 .52674 L .55816 .526 L p
0 .624 0 r
F P
s
P
p
.002 w
.54415 .53023 m .56318 .52719 L p
.5526 .52999 L 0 .665 0 r
F P
s
P
p
.002 w
.56395 .52667 m .56596 .52711 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.56596 .52711 m .56536 .5263 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.56536 .5263 m .56335 .52646 L p
.55816 .526 L 0 .958 0 r
F P
s
P
p
.002 w
.56335 .52646 m .5609 .52625 L .55816 .526 L p
0 .958 0 r
F P
s
P
p
.55105 .52859 m .5526 .52999 L .55965 .52607 L 0 .665 0 r
F
P
p
.002 w
.52804 .53714 m .52596 .53223 L p
.51163 .57043 L 0 .361 0 r
F P
s
P
p
.002 w
.52195 .53812 m .52872 .5357 L p
.51004 .54092 L 0 .665 0 r
F P
s
P
p
.002 w
.52872 .5357 m .544 .53026 L p
.53476 .53302 L 0 .665 0 r
F P
s
P
p
.002 w
.51913 .52972 m .51705 .53188 L .52216 .53136 L p
0 .57 0 r
F P
s
P
p
.52224 .53488 m .52312 .53445 L .52082 .53055 L .248 .18 .673 r
F
P
p
.5185 .51113 m .50862 .50978 L .50722 .51035 L 0 .702 0 r
F
P
p
.52292 .50945 m .51797 .51005 L .5537 .52015 L 0 .774 0 r
F
P
p
.5496 .51328 m .51849 .51062 L .5185 .51113 L 0 .702 0 r
F
P
p
.51849 .51062 m .50862 .50978 L .5185 .51113 L 0 .702 0 r
F
P
p
.52575 .47961 m .52673 .48051 L .53117 .47762 L 0 .884 0 r
F
P
p
.50045 .48683 m .5255 .48171 L .53017 .47915 L 0 .442 0 r
F
P
p
.48824 .4784 m .50779 .47379 L .50144 .47645 L 0 .82 0 r
F
P
p
.4879 .47845 m .48815 .47839 L .48824 .4784 L 0 .82 0 r
F
P
p
.48815 .47839 m .50779 .47379 L .48824 .4784 L 0 .82 0 r
F
P
p
.47835 .47359 m .50117 .47041 L .47854 .47363 L 0 .513 0 r
F
P
p
.46044 .47598 m .47651 .47384 L .47682 .47336 L 0 .513 0 r
F
P
p
.002 w
.46518 .46846 m .457 .46962 L p
.46586 .46828 L 0 .802 0 r
F P
s
P
p
.47594 .46062 m .45174 .47882 L .45037 .48035 L .477 .104 0 r
F
P
p
.4573 .47501 m .45011 .48064 L .45731 .475 L .477 .104 0 r
F
P
p
.45758 .47478 m .45037 .48035 L .45011 .48064 L .477 .104 0 r
F
P
p
.44159 .48768 m .43815 .49088 L .45734 .47588 L .477 .104 0 r
F
P
p
.40683 .51232 m .41376 .50587 L .41025 .50645 L 0 .529 0 r
F
P
p
.44682 .48252 m .41642 .50502 L .41389 .50728 L .477 .104 0 r
F
P
p
.43659 .48146 m .4445 .48413 L .44545 .48341 L 0 .653 0 r
F
P
p
.43659 .48146 m .44545 .48341 L .443 .48303 L 0 .653 0 r
F
P
p
.002 w
.44527 .48341 m .443 .48303 L p
.44545 .48341 L 0 .653 0 r
F P
s
P
p
.41959 .50218 m .40589 .49665 L .40474 .50092 L 0 .702 0 r
F
P
p
.40683 .51232 m .41321 .50139 L .40578 .51105 L 0 .529 0 r
F
P
p
.002 w
.43243 .48484 m .43586 .48611 L p
.43677 .48535 L 0 .588 0 r
F P
s
P
p
.002 w
.43047 .48465 m .43243 .48484 L p
.43677 .48535 L 0 .588 0 r
F P
s
P
p
.44325 .48493 m .43718 .48944 L .44359 .48491 L .477 .104 0 r
F
P
p
.43718 .48944 m .39219 .52291 L .43718 .48965 L .477 .104 0 r
F
P
p
.43718 .48944 m .43718 .48965 L .44359 .48491 L .477 .104 0 r
F
P
p
.39219 .52291 m .39167 .52334 L .44682 .48252 L .477 .104 0 r
F
P
p
.44563 .48342 m .42612 .49808 L .44619 .48343 L .477 .104 0 r
F
P
p
.42612 .49808 m .42538 .4988 L .44619 .48343 L .477 .104 0 r
F
P
p
.44652 .48332 m .4394 .48845 L .40492 .51541 L .477 .104 0 r
F
P
p
.44632 .48334 m .4394 .48845 L .44652 .48332 L .477 .104 0 r
F
P
p
.4518 .48213 m .44355 .48954 L .45188 .4814 L .477 .104 0 r
F
P
p
.44355 .48954 m .44499 .48768 L .45188 .4814 L .477 .104 0 r
F
P
p
.45188 .4814 m .44499 .48768 L .44578 .48666 L .477 .104 0 r
F
P
p
.002 w
.40811 .5106 m .37685 .53431 L p
.44838 .48112 L .477 .104 0 r
F P
s
P
p
.002 w
.45648 .47008 m .46387 .46649 L p
.44177 .47071 L .544 .017 0 r
F P
s
P
p
.44922 .43231 m .4118 .46978 L .41323 .46765 L .588 .182 .235 r
F
P
p
.4118 .46978 m .40936 .47221 L .41213 .46895 L .588 .182 .235 r
F
P
p
.4118 .46978 m .41213 .46895 L .41323 .46765 L .588 .182 .235 r
F
P
p
.41582 .46657 m .41187 .47061 L .41632 .46587 L .588 .182 .235 r
F
P
p
.41213 .46895 m .4123 .46853 L .34736 .45486 L 0 .738 0 r
F
P
p
.002 w
.33961 .45612 m .33227 .45933 L p
.41059 .47077 L 0 .738 0 r
F P
s
P
p
.41059 .47077 m .41147 .46973 L .33961 .45612 L 0 .738 0 r
F
P
p
.002 w
.41132 .47097 m .40936 .47221 L p
.4118 .46978 L .588 .182 .235 r
F P
s
P
p
.42171 .46333 m .43406 .4622 L .43405 .46221 L .612 0 .761 r
F
P
p
.002 w
.42247 .46309 m .41339 .46964 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.43856 .47486 m .43636 .47324 L .41213 .46895 L 0 .738 0 r
F
P
p
.41147 .46973 m .41213 .46895 L .33961 .45612 L 0 .738 0 r
F
P
p
.43856 .47486 m .41213 .46895 L .41147 .46973 L 0 .738 0 r
F
P
p
.40848 .46454 m .40925 .46748 L .40959 .46791 L .714 0 0 r
F
P
p
.40848 .46454 m .40876 .46687 L .40925 .46748 L .714 0 0 r
F
P
p
.40848 .46454 m .41125 .46802 L .41202 .46806 L .612 0 .761 r
F
P
p
.002 w
.35478 .45115 m .34736 .45486 L p
.41263 .46772 L 0 .738 0 r
F P
s
P
p
.41263 .46772 m .41356 .46668 L .35478 .45115 L 0 .738 0 r
F
P
p
.4123 .46853 m .41241 .46826 L .34736 .45486 L 0 .738 0 r
F
P
p
.002 w
.42232 .44925 m .42148 .45221 L .42673 .45307 L p
0 .641 0 r
F P
s
P
p
.44922 .43231 m .41323 .46765 L .42299 .45613 L .588 .182 .235 r
F
P
p
.40848 .46454 m .4093 .46432 L .40916 .46441 L .612 0 .761 r
F
P
p
.41356 .46668 m .41465 .46545 L .35478 .45115 L 0 .738 0 r
F
P
p
.35478 .45115 m .41465 .46545 L .41957 .45633 L 0 .738 0 r
F
P
p
.41323 .46765 m .41228 .46859 L .4235 .45553 L .588 .182 .235 r
F
P
p
.41241 .46826 m .41263 .46772 L .34736 .45486 L 0 .738 0 r
F
P
p
.002 w
.41187 .47061 m .41132 .47097 L p
.41213 .47014 L .588 .182 .235 r
F P
s
P
p
.41059 .47077 m .41157 .47198 L .41724 .47174 L 0 .738 0 r
F
P
p
.33227 .45933 m .4098 .4717 L .41059 .47077 L 0 .738 0 r
F
P
p
.4098 .4717 m .41157 .47198 L .41059 .47077 L 0 .738 0 r
F
P
p
.39496 .46933 m .40699 .47218 L .41157 .47198 L 0 .738 0 r
F
P
p
.397 .47187 m .40009 .47247 L .39496 .46933 L 0 .738 0 r
F
P
p
.40009 .47247 m .44505 .48118 L .40699 .47218 L 0 .738 0 r
F
P
p
.40009 .47247 m .40699 .47218 L .39496 .46933 L 0 .738 0 r
F
P
p
.45002 .47379 m .43974 .47268 L .43761 .47244 L 0 .678 0 r
F
P
p
.41228 .46859 m .41274 .46743 L .4235 .45553 L .588 .182 .235 r
F
P
p
.40699 .47218 m .44505 .48118 L .41157 .47198 L 0 .738 0 r
F
P
p
.002 w
.40936 .47221 m .4076 .47334 L p
.41323 .46765 L .588 .182 .235 r
F P
s
P
p
.41323 .46765 m .4076 .47334 L .40879 .47202 L .588 .182 .235 r
F
P
p
.002 w
.42971 .47101 m .4298 .47121 L p
.43062 .47102 L .544 .017 0 r
F P
s
P
p
.42925 .47153 m .43101 .47134 L .41263 .46772 L 0 .738 0 r
F
P
p
.43776 .47348 m .43287 .47193 L .42925 .47153 L 0 .738 0 r
F
P
p
.43287 .47193 m .43101 .47134 L .42925 .47153 L 0 .738 0 r
F
P
p
.43974 .47268 m .43498 .47216 L .43761 .47244 L 0 .678 0 r
F
P
p
.43498 .47216 m .43428 .47209 L .43761 .47244 L 0 .678 0 r
F
P
p
.002 w
.43564 .47138 m .43418 .47164 L p
.45002 .47379 L 0 .678 0 r
F P
s
P
p
.45002 .47379 m .43418 .47164 L .43439 .47183 L 0 .678 0 r
F
P
p
.43182 .4715 m .43466 .47206 L .43388 .47138 L 0 .738 0 r
F
P
p
.43761 .47244 m .43428 .47209 L .43469 .47213 L 0 .678 0 r
F
P
p
.45002 .47379 m .43365 .47174 L .43498 .47216 L 0 .678 0 r
F
P
p
.45002 .47379 m .44362 .47287 L .43928 .47267 L 0 .703 0 r
F
P
p
.002 w
.44483 .47296 m .44362 .47287 L p
.45002 .47379 L 0 .703 0 r
F P
s
P
p
.002 w
.44362 .47287 m .43494 .47222 L p
.43928 .47267 L 0 .703 0 r
F P
s
P
p
.43388 .47138 m .45418 .4759 L .43837 .47112 L 0 .738 0 r
F
P
p
.43466 .47206 m .45418 .4759 L .43388 .47138 L 0 .738 0 r
F
P
p
.002 w
.43418 .47164 m .43365 .47174 L p
.43439 .47183 L 0 .678 0 r
F P
s
P
p
.44031 .47394 m .43326 .47183 L .43174 .4715 L 0 .738 0 r
F
P
p
.43156 .4715 m .43174 .4715 L .43101 .47134 L 0 .738 0 r
F
P
p
.44031 .47394 m .43174 .4715 L .43156 .4715 L 0 .738 0 r
F
P
p
.44031 .47394 m .44077 .47402 L .43326 .47183 L 0 .738 0 r
F
P
p
.002 w
.47594 .46062 m .45238 .47798 L p
.45192 .47848 L .477 .104 0 r
F P
s
P
p
.47594 .46062 m .44838 .48112 L .44682 .48252 L .477 .104 0 r
F
P
p
.44077 .47402 m .45464 .47647 L .43537 .47229 L 0 .738 0 r
F
P
p
.002 w
.43367 .47202 m .43469 .47213 L p
.43428 .47209 L 0 .678 0 r
F P
s
P
p
.44077 .47402 m .43537 .47229 L .43326 .47183 L 0 .738 0 r
F
P
p
.002 w
.45002 .47379 m .44828 .47337 L .44483 .47296 L p
0 .703 0 r
F P
s
P
p
.45452 .47559 m .45507 .4751 L .44621 .47299 L 0 .738 0 r
F
P
p
.44474 .47288 m .44621 .47299 L .43837 .47112 L 0 .738 0 r
F
P
p
.45452 .47559 m .44621 .47299 L .44474 .47288 L 0 .738 0 r
F
P
p
.42772 .47142 m .41263 .46772 L .41241 .46826 L 0 .738 0 r
F
P
p
.43776 .47348 m .42884 .47144 L .42772 .47142 L 0 .738 0 r
F
P
p
.42884 .47144 m .41263 .46772 L .42772 .47142 L 0 .738 0 r
F
P
p
.45418 .4759 m .45452 .47559 L .43837 .47112 L 0 .738 0 r
F
P
p
.44177 .47071 m .4386 .47164 L .45648 .47008 L .544 .017 0 r
F
P
p
.43776 .47348 m .43329 .47198 L .43287 .47193 L 0 .738 0 r
F
P
p
.002 w
.4341 .47301 m .43725 .47389 L p
.43699 .4737 L 0 .703 0 r
F P
s
P
p
.002 w
.43191 .47297 m .4341 .47301 L p
.43586 .47309 L 0 .703 0 r
F P
s
P
p
.43533 .47305 m .43636 .47324 L .43558 .47307 L 0 .738 0 r
F
P
p
.43586 .47309 m .4341 .47301 L .44303 .47516 L 0 .703 0 r
F
P
p
.43801 .47325 m .43191 .47297 L .43586 .47309 L 0 .703 0 r
F
P
p
.42586 .47138 m .43533 .47305 L .42772 .47142 L 0 .738 0 r
F
P
p
.43533 .47305 m .43558 .47307 L .42772 .47142 L 0 .738 0 r
F
P
p
.002 w
.43474 .47227 m .43191 .47297 L p
.43801 .47325 L 0 .703 0 r
F P
s
P
p
.45464 .47647 m .45515 .4761 L .43182 .4715 L 0 .738 0 r
F
P
p
.43174 .4715 m .43182 .4715 L .43101 .47134 L 0 .738 0 r
F
P
p
.45464 .47647 m .43182 .4715 L .43174 .4715 L 0 .738 0 r
F
P
p
.44621 .47299 m .44934 .47374 L .4525 .47328 L 0 .738 0 r
F
P
p
.44934 .47374 m .45077 .47408 L .45109 .47393 L 0 .738 0 r
F
P
p
.44934 .47374 m .45109 .47393 L .4525 .47328 L 0 .738 0 r
F
P
p
.44621 .47299 m .4525 .47328 L .45667 .47133 L 0 .738 0 r
F
P
p
.45077 .47408 m .45507 .4751 L .45536 .47441 L 0 .738 0 r
F
P
p
.45077 .47408 m .45536 .47441 L .45667 .47133 L 0 .738 0 r
F
P
p
.44303 .47516 m .43699 .4737 L .44229 .47531 L 0 .703 0 r
F
P
p
.002 w
.43725 .47389 m .44229 .47531 L p
.43699 .4737 L 0 .703 0 r
F P
s
P
p
.43856 .47486 m .45301 .47697 L .43636 .47324 L 0 .738 0 r
F
P
p
.45301 .47697 m .45354 .47704 L .45317 .47696 L 0 .738 0 r
F
P
p
.45301 .47697 m .45317 .47696 L .43636 .47324 L 0 .738 0 r
F
P
p
.49252 .47786 m .49588 .47829 L .49314 .47851 L .792 .135 .915 r
F
P
p
.46954 .47482 m .49585 .47031 L .50117 .47041 L 0 .513 0 r
F
P
p
.46876 .47477 m .49585 .47031 L .46954 .47482 L 0 .513 0 r
F
P
p
.46137 .47582 m .46815 .47474 L .46259 .47579 L 0 .513 0 r
F
P
p
.46815 .47474 m .49585 .47031 L .46876 .47477 L 0 .513 0 r
F
P
p
.46815 .47474 m .46876 .47477 L .46259 .47579 L 0 .513 0 r
F
P
p
.4543 .47686 m .45475 .47689 L .46044 .47598 L 0 .513 0 r
F
P
p
.45461 .47689 m .46132 .47582 L .45466 .47689 L 0 .513 0 r
F
P
p
.49491 .47749 m .49588 .47829 L .49252 .47786 L .792 .135 .915 r
F
P
p
.46813 .47473 m .49585 .47031 L .46815 .47474 L 0 .513 0 r
F
P
p
.46107 .47583 m .46801 .47473 L .46132 .47582 L 0 .513 0 r
F
P
p
.46801 .47473 m .49585 .47031 L .46813 .47473 L 0 .513 0 r
F
P
p
.46801 .47473 m .46813 .47473 L .46132 .47582 L 0 .513 0 r
F
P
p
.45871 .47672 m .46538 .47626 L .45896 .47662 L 0 .513 0 r
F
P
p
.46538 .47626 m .48722 .47477 L .4655 .47619 L 0 .513 0 r
F
P
p
.46538 .47626 m .4655 .47619 L .45896 .47662 L 0 .513 0 r
F
P
p
.46259 .47579 m .46954 .47482 L .46263 .47578 L 0 .513 0 r
F
P
p
.46954 .47482 m .50117 .47041 L .46956 .47482 L 0 .513 0 r
F
P
p
.46954 .47482 m .46956 .47482 L .46263 .47578 L 0 .513 0 r
F
P
p
.51705 .53832 m .52872 .5357 L .53476 .53302 L 0 .665 0 r
F
P
p
.5162 .53877 m .52872 .5357 L .51705 .53832 L 0 .665 0 r
F
P
p
.51004 .54092 m .52872 .5357 L .51262 .53964 L 0 .665 0 r
F
P
p
.50849 .54169 m .52195 .53812 L .51004 .54092 L 0 .665 0 r
F
P
p
.52159 .53821 m .54415 .53023 L .5526 .52999 L 0 .665 0 r
F
P
p
.002 w
.51451 .57192 m .53837 .56367 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.53837 .56367 m .54733 .56276 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.54733 .56276 m .54546 .56181 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.54546 .56181 m .53608 .56627 L p
.51163 .57043 L 0 .461 0 r
F P
s
P
p
.002 w
.52914 .54599 m .52706 .54821 L .53216 .54772 L p
0 .746 0 r
F P
s
P
p
.002 w
.57571 .58367 m .5646 .57876 L .54356 .57442 L p
0 .778 0 r
F P
s
P
p
.002 w
.52904 .55926 m .52804 .53714 L p
.51163 .57043 L 0 .361 0 r
F P
s
P
p
.51709 .53832 m .54415 .53023 L .52159 .53821 L 0 .665 0 r
F
P
p
.52385 .53655 m .5446 .53211 L .55105 .52859 L 0 .665 0 r
F
P
p
.52365 .5366 m .52382 .53657 L .52385 .53655 L 0 .665 0 r
F
P
p
.52382 .53657 m .5446 .53211 L .52385 .53655 L 0 .665 0 r
F
P
p
.5446 .53211 m .5526 .52999 L .55105 .52859 L 0 .665 0 r
F
P
p
.52388 .53791 m .52213 .53992 L .52519 .54001 L .248 .18 .673 r
F
P
p
.51828 .53817 m .52305 .53708 L .52365 .5366 L 0 .665 0 r
F
P
p
.52305 .53708 m .5446 .53211 L .52365 .5366 L 0 .665 0 r
F
P
p
.51584 .53974 m .51709 .53832 L .52159 .53821 L 0 .665 0 r
F
P
p
.51584 .53974 m .5446 .53211 L .51828 .53817 L 0 .665 0 r
F
P
p
.51828 .53817 m .52385 .53655 L .53392 .53743 L 0 .665 0 r
F
P
p
.51709 .53832 m .53476 .53302 L .53485 .53301 L 0 .665 0 r
F
P
p
.51262 .53964 m .5162 .53877 L .51705 .53832 L 0 .665 0 r
F
P
p
.53836 .59874 m .53901 .59594 L .48718 .58242 L 0 .452 0 r
F
P
p
.002 w
.53203 .59235 m .48718 .58242 L p
.53901 .59594 L 0 .452 0 r
F P
s
P
p
.002 w
.48056 .58619 m .51955 .60507 L p
.5269 .60524 L 0 .452 0 r
F P
s
P
p
.53643 .59994 m .48056 .58619 L .5269 .60524 L 0 .452 0 r
F
P
p
.002 w
.58555 .58977 m .58254 .589 L p
.52772 .60718 L 0 .538 0 r
F P
s
P
p
.52715 .60763 m .58555 .58977 L .52772 .60718 L 0 .538 0 r
F
P
p
.51689 .61081 m .52597 .60803 L .51703 .61073 L 0 .538 0 r
F
P
p
.52597 .60803 m .58555 .58977 L .52604 .60797 L 0 .538 0 r
F
P
p
.52597 .60803 m .52604 .60797 L .51703 .61073 L 0 .538 0 r
F
P
p
.002 w
.58254 .589 m .56499 .60004 L p
.53438 .60695 L 0 .538 0 r
F P
s
P
p
.51703 .61073 m .52715 .60763 L .52772 .60718 L 0 .538 0 r
F
P
p
.51563 .61119 m .5159 .6112 L .51689 .61075 L 0 .538 0 r
F
P
p
.51563 .61119 m .51689 .61081 L .51703 .61073 L 0 .538 0 r
F
P
p
.51563 .61119 m .52658 .60756 L .53438 .60695 L 0 .538 0 r
F
P
p
.52658 .60756 m .58254 .589 L .53438 .60695 L 0 .538 0 r
F
P
p
.002 w
.56499 .60004 m .542 .60603 L .54011 .6064 L p
0 .538 0 r
F P
s
P
p
.002 w
.54203 .60777 m .5613 .60606 L p
.5501 .60579 L 0 .452 0 r
F P
s
P
p
.002 w
.54011 .6064 m .52157 .61003 L p
.53438 .60695 L 0 .538 0 r
F P
s
P
p
.53438 .60695 m .56499 .60004 L .54011 .6064 L 0 .538 0 r
F
P
p
.5501 .60579 m .5289 .60529 L .53972 .60733 L 0 .452 0 r
F
P
p
.5501 .60579 m .53972 .60733 L .54203 .60777 L 0 .452 0 r
F
P
p
.002 w
.52157 .61003 m .51563 .61119 L p
.51924 .61038 L 0 .538 0 r
F P
s
P
p
.51924 .61038 m .53438 .60695 L .52157 .61003 L 0 .538 0 r
F
P
p
.002 w
.55532 .60045 m .54269 .59531 L p
.55879 .6046 L 0 .452 0 r
F P
s
P
p
.55948 .605 m .55909 .60457 L .55879 .6046 L 0 .452 0 r
F
P
p
.55909 .60457 m .55532 .60045 L .55879 .6046 L 0 .452 0 r
F
P
p
.002 w
.5613 .60606 m .56013 .60495 L p
.55948 .605 L 0 .452 0 r
F P
s
P
p
.002 w
.56013 .60495 m .55532 .60045 L p
.55948 .605 L 0 .452 0 r
F P
s
P
p
.002 w
.54269 .59531 m .53947 .594 L p
.54234 .59558 L 0 .452 0 r
F P
s
P
p
.5613 .60606 m .54269 .59531 L .54234 .59558 L 0 .452 0 r
F
P
p
.002 w
.48718 .58242 m .48061 .58235 L p
.55404 .60392 L 0 .452 0 r
F P
s
P
p
.5613 .60606 m .55449 .60388 L .55404 .60392 L 0 .452 0 r
F
P
p
.55449 .60388 m .48718 .58242 L .55404 .60392 L 0 .452 0 r
F
P
p
.5613 .60606 m .48061 .58235 L .48562 .58618 L 0 .452 0 r
F
P
p
.53921 .60062 m .48533 .58618 L .48073 .58624 L 0 .452 0 r
F
P
p
.53965 .60037 m .48546 .58614 L .53921 .60062 L 0 .452 0 r
F
P
p
.002 w
.43486 .59552 m .46697 .58508 L p
.44447 .58978 L 0 .881 0 r
F P
s
P
p
.42932 .59295 m .43376 .59501 L .44447 .58978 L 0 .881 0 r
F
P
p
.43376 .59501 m .43486 .59552 L .44447 .58978 L 0 .881 0 r
F
P
p
.002 w
.46697 .58508 m .47896 .58432 L p
.45346 .58875 L 0 .881 0 r
F P
s
P
p
.44957 .58871 m .46697 .58508 L .45346 .58875 L 0 .881 0 r
F
P
p
.002 w
.47896 .58432 m .47591 .58274 L p
.45517 .58728 L 0 .881 0 r
F P
s
P
p
.45346 .58875 m .47896 .58432 L .45517 .58728 L 0 .881 0 r
F
P
p
.42932 .59295 m .44957 .58871 L .45346 .58875 L 0 .881 0 r
F
P
p
.44925 .58858 m .45346 .58875 L .45517 .58728 L 0 .881 0 r
F
P
p
.42932 .59295 m .4471 .58986 L .44925 .58858 L 0 .881 0 r
F
P
p
.4471 .58986 m .45346 .58875 L .44925 .58858 L 0 .881 0 r
F
P
p
.44925 .58858 m .45517 .58728 L .46401 .58762 L 0 .881 0 r
F
P
p
.45517 .58728 m .46711 .58467 L .46681 .58647 L 0 .881 0 r
F
P
p
.002 w
.47591 .58274 m .47121 .58466 L p
.46711 .58467 L 0 .881 0 r
F P
s
P
p
.002 w
.47121 .58466 m .46681 .58647 L p
.46711 .58467 L 0 .881 0 r
F P
s
P
p
.48546 .58614 m .47983 .58466 L .48506 .58611 L 0 .452 0 r
F
P
p
.47983 .58466 m .47059 .58223 L .47965 .58466 L 0 .452 0 r
F
P
p
.47983 .58466 m .47965 .58466 L .48506 .58611 L 0 .452 0 r
F
P
p
.002 w
.46681 .58647 m .46401 .58762 L p
.45517 .58728 L 0 .881 0 r
F P
s
P
p
.002 w
.45384 .58708 m .45796 .58971 L p
.45889 .58283 L .75 .252 .979 r
F P
s
P
p
.46317 .55149 m .45422 .58562 L .45889 .58283 L .75 .252 .979 r
F
P
p
.45422 .58562 m .45384 .58708 L .45889 .58283 L .75 .252 .979 r
F
P
p
.47429 .58897 m .47526 .58588 L .47362 .58861 L 0 .48 0 r
F
P
p
.002 w
.48061 .58235 m .47059 .58223 L p
.48562 .58618 L 0 .452 0 r
F P
s
P
p
.002 w
.47059 .58223 m .48056 .58619 L p
.48073 .58624 L 0 .452 0 r
F P
s
P
p
.48533 .58618 m .47059 .58223 L .48073 .58624 L 0 .452 0 r
F
P
p
.47526 .58588 m .47756 .57858 L .47455 .58593 L 0 .48 0 r
F
P
p
.47756 .57858 m .47708 .57863 L .47455 .58593 L 0 .48 0 r
F
P
p
.46317 .55149 m .47776 .57856 L .47367 .57898 L .75 .252 .979 r
F
P
p
.48546 .58614 m .48506 .58611 L .53921 .60062 L 0 .452 0 r
F
P
p
.5 .58924 m .4914 .57716 L .47429 .58897 L 0 .48 0 r
F
P
p
.002 w
.48155 .57464 m .47973 .57836 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.46317 .55149 m .47973 .57836 L .47776 .57856 L .75 .252 .979 r
F
P
p
.002 w
.48091 .57046 m .48155 .57464 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.002 w
.47616 .56363 m .48091 .57046 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.002 w
.46349 .54421 m .47832 .56144 L p
.4659 .5442 L .612 0 .761 r
F P
s
P
p
.46317 .55149 m .48043 .56847 L .4816 .56329 L .443 .237 .698 r
F
P
p
.002 w
.48202 .56858 m .4816 .56329 L p
.48043 .56847 L .443 .237 .698 r
F P
s
P
p
.002 w
.48337 .55791 m .4816 .56329 L .46317 .55149 L p
.443 .237 .698 r
F P
s
P
p
.002 w
.48252 .55412 m .48337 .55791 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.48051 .54958 m .48252 .55412 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.4782 .54811 m .48051 .54958 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.47328 .54822 m .4782 .54811 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.002 w
.4676 .53015 m .46609 .54163 L p
.48547 .56884 L 0 .48 0 r
F P
s
P
p
.49772 .58604 m .48857 .56907 L .48547 .56884 L 0 .48 0 r
F
P
p
.48857 .56907 m .4676 .53015 L .48547 .56884 L 0 .48 0 r
F
P
p
.002 w
.48214 .57015 m .48202 .56858 L p
.48043 .56847 L .443 .237 .698 r
F P
s
P
p
.46317 .55149 m .47976 .57135 L .48214 .57015 L .443 .237 .698 r
F
P
p
.48547 .56884 m .47985 .57131 L .47756 .57858 L 0 .48 0 r
F
P
p
.002 w
.48201 .57036 m .48214 .57015 L p
.47976 .57135 L .443 .237 .698 r
F P
s
P
p
.47756 .57858 m .47985 .57131 L .47708 .57863 L 0 .48 0 r
F
P
p
.46317 .55149 m .47708 .57254 L .47976 .57135 L .443 .237 .698 r
F
P
p
.47985 .57131 m .48211 .56413 L .47958 .57143 L 0 .48 0 r
F
P
p
.47985 .57131 m .47958 .57143 L .47708 .57863 L 0 .48 0 r
F
P
p
.002 w
.46751 .57962 m .46317 .55149 L p
.47367 .57898 L .75 .252 .979 r
F P
s
P
p
.002 w
.47576 .57256 m .47628 .57289 L p
.46317 .55149 L .443 .237 .698 r
F P
s
P
p
.46317 .55149 m .47628 .57289 L .47708 .57254 L .443 .237 .698 r
F
P
p
.002 w
.46317 .55149 m .47146 .56654 L .47576 .57256 L p
.443 .237 .698 r
F P
s
P
p
.002 w
.4712 .57351 m .47144 .57502 L p
.47847 .56959 L 0 .48 0 r
F P
s
P
p
.002 w
.47144 .57502 m .4721 .57914 L p
.47627 .57289 L 0 .48 0 r
F P
s
P
p
.47847 .56959 m .47144 .57502 L .47627 .57289 L 0 .48 0 r
F
P
p
.47998 .57028 m .4721 .57914 L .47708 .57863 L 0 .48 0 r
F
P
p
.48211 .56413 m .47847 .56959 L .47998 .57028 L 0 .48 0 r
F
P
p
.47847 .56959 m .4721 .57914 L .47998 .57028 L 0 .48 0 r
F
P
p
.47669 .56879 m .4712 .57351 L .47847 .56959 L 0 .48 0 r
F
P
p
.46317 .55149 m .47071 .5661 L .46977 .56567 L .86 .018 .088 r
F
P
p
.002 w
.46996 .56575 m .4712 .57351 L p
.47669 .56879 L 0 .48 0 r
F P
s
P
p
.002 w
.47564 .57469 m .47649 .57728 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46317 .55149 m .47208 .56756 L .47564 .57469 L p
.86 .018 .088 r
F P
s
P
p
.002 w
.46609 .54163 m .46996 .56575 L p
.48211 .56413 L 0 .48 0 r
F P
s
P
p
.48211 .56413 m .46996 .56575 L .47669 .56879 L 0 .48 0 r
F
P
p
.002 w
.47649 .57728 m .47545 .57788 L p
.46977 .56567 L .86 .018 .088 r
F P
s
P
p
.47071 .5661 m .47649 .57728 L .46977 .56567 L .86 .018 .088 r
F
P
p
.002 w
.47545 .57788 m .47398 .57718 L p
.46899 .56532 L .86 .018 .088 r
F P
s
P
p
.46317 .55149 m .46977 .56567 L .46899 .56532 L .86 .018 .088 r
F
P
p
.46977 .56567 m .47545 .57788 L .46899 .56532 L .86 .018 .088 r
F
P
p
.002 w
.47628 .57289 m .47807 .57404 L p
.47708 .57254 L .443 .237 .698 r
F P
s
P
p
.002 w
.47398 .57718 m .46978 .57189 L p
.46742 .56461 L .86 .018 .088 r
F P
s
P
p
.46317 .55149 m .46899 .56532 L .46742 .56461 L .86 .018 .088 r
F
P
p
.46899 .56532 m .47398 .57718 L .46742 .56461 L .86 .018 .088 r
F
P
p
.48211 .56413 m .47669 .56879 L .47847 .56959 L 0 .48 0 r
F
P
p
.002 w
.4721 .57914 m .47362 .58861 L p
.47708 .57863 L 0 .48 0 r
F P
s
P
p
.002 w
.4756 .58403 m .46835 .58504 L .46751 .57962 L p
.75 .252 .979 r
F P
s
P
p
.47367 .57898 m .4756 .58403 L .46751 .57962 L .75 .252 .979 r
F
P
p
.002 w
.47807 .57404 m .48068 .57246 L p
.47976 .57135 L .443 .237 .698 r
F P
s
P
p
.47708 .57254 m .47807 .57404 L .47976 .57135 L .443 .237 .698 r
F
P
p
.002 w
.48068 .57246 m .48201 .57036 L p
.47976 .57135 L .443 .237 .698 r
F P
s
P
p
.4914 .57716 m .48547 .56884 L .47756 .57858 L 0 .48 0 r
F
P
p
.48547 .56884 m .48211 .56413 L .47985 .57131 L 0 .48 0 r
F
P
p
.4914 .57716 m .47756 .57858 L .47429 .58897 L 0 .48 0 r
F
P
p
.002 w
.47973 .57836 m .47874 .58038 L p
.47776 .57856 L .75 .252 .979 r
F P
s
P
p
.002 w
.47874 .58038 m .4756 .58403 L p
.47367 .57898 L .75 .252 .979 r
F P
s
P
p
.47776 .57856 m .47874 .58038 L .47367 .57898 L .75 .252 .979 r
F
P
p
.47526 .58588 m .47455 .58593 L .47362 .58861 L 0 .48 0 r
F
P
p
.46208 .58117 m .46175 .59025 L .46736 .57859 L .75 .252 .979 r
F
P
p
.002 w
.45796 .58971 m .46175 .59025 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
.42932 .59295 m .44925 .58858 L .46212 .5884 L 0 .881 0 r
F
P
p
.002 w
.46175 .59025 m .46518 .58754 L p
.46298 .58769 L .75 .252 .979 r
F P
s
P
p
.002 w
.46401 .58762 m .46212 .5884 L p
.44925 .58858 L 0 .881 0 r
F P
s
P
p
.46736 .57859 m .46298 .58769 L .46835 .58504 L .75 .252 .979 r
F
P
p
.002 w
.46518 .58754 m .46835 .58504 L p
.46298 .58769 L .75 .252 .979 r
F P
s
P
p
.46317 .55149 m .46208 .58117 L .46736 .57859 L .75 .252 .979 r
F
P
p
.51563 .61119 m .5 .58924 L .47429 .58897 L 0 .48 0 r
F
P
p
.002 w
.53608 .56627 m .52459 .56851 L .51163 .57043 L p
0 .461 0 r
F P
s
P
p
.002 w
.51163 .57043 m .52183 .56668 L .52904 .55926 L p
0 .361 0 r
F P
s
P
p
.002 w
.52483 .5829 m .49428 .55076 L p
.50731 .58764 L 0 .48 0 r
F P
s
P
p
.51563 .61119 m .52294 .58871 L .50731 .58764 L 0 .48 0 r
F
P
p
.52294 .58871 m .52483 .5829 L .50731 .58764 L 0 .48 0 r
F
P
p
.5134 .60742 m .49984 .57582 L .49241 .57201 L 0 .48 0 r
F
P
p
.51563 .61119 m .51393 .60738 L .5134 .60742 L 0 .48 0 r
F
P
p
.51393 .60738 m .49984 .57582 L .5134 .60742 L 0 .48 0 r
F
P
p
.002 w
.49428 .55076 m .48367 .53961 L p
.48968 .55305 L 0 .48 0 r
F P
s
P
p
.51563 .61119 m .49428 .55076 L .48968 .55305 L 0 .48 0 r
F
P
p
.002 w
.49083 .54922 m .51385 .54101 L p
.48471 .54799 L 0 .665 0 r
F P
s
P
p
.002 w
.51385 .54101 m .52195 .53812 L p
.51703 .53942 L 0 .665 0 r
F P
s
P
p
.48471 .54799 m .51385 .54101 L .51703 .53942 L 0 .665 0 r
F
P
p
.48471 .54799 m .51004 .54092 L .51262 .53964 L 0 .665 0 r
F
P
p
.48471 .54799 m .51705 .53832 L .51709 .53832 L 0 .665 0 r
F
P
p
.51705 .53832 m .53476 .53302 L .51709 .53832 L 0 .665 0 r
F
P
p
.52385 .53655 m .55105 .52859 L .54175 .53479 L 0 .665 0 r
F
P
p
.002 w
.53216 .54772 m .55358 .54034 L p
.538 .54371 L 0 .746 0 r
F P
s
P
p
.538 .54371 m .55358 .54034 L .5463 .54158 L 0 .746 0 r
F
P
p
.002 w
.55358 .54034 m .5608 .53785 L p
.5463 .54158 L 0 .746 0 r
F P
s
P
p
.002 w
.5608 .53785 m .5715 .53663 L p
.54907 .54159 L 0 .746 0 r
F P
s
P
p
.52914 .54599 m .53074 .5469 L .538 .54371 L 0 .746 0 r
F
P
p
.53074 .5469 m .53216 .54772 L .538 .54371 L 0 .746 0 r
F
P
p
.54 .54359 m .5463 .54158 L .54907 .54159 L 0 .746 0 r
F
P
p
.538 .54371 m .5463 .54158 L .54 .54359 L 0 .746 0 r
F
P
p
.5463 .54158 m .5608 .53785 L .54907 .54159 L 0 .746 0 r
F
P
p
.54161 .54276 m .5443 .54221 L .54317 .54236 L 0 .746 0 r
F
P
p
.002 w
.53776 .54336 m .53852 .54349 L p
.53902 .54326 L 0 .319 0 r
F P
s
P
p
.54 .54359 m .54907 .54159 L .54245 .54263 L 0 .746 0 r
F
P
p
.54 .54359 m .54245 .54263 L .54092 .54311 L 0 .746 0 r
F
P
p
.002 w
.53852 .54349 m .54555 .54463 L p
.53902 .54326 L 0 .319 0 r
F P
s
P
p
.002 w
.53568 .54382 m .53776 .54336 L p
.54092 .54311 L 0 .319 0 r
F P
s
P
p
.54092 .54311 m .53902 .54326 L .54017 .5435 L 0 .319 0 r
F
P
p
.54002 .5434 m .53568 .54382 L .54092 .54311 L 0 .319 0 r
F
P
p
.52914 .54599 m .538 .54371 L .54 .54359 L 0 .746 0 r
F
P
p
.54103 .54291 m .54 .54359 L .54161 .54276 L 0 .746 0 r
F
P
p
.54002 .5434 m .53946 .54314 L .53568 .54382 L 0 .319 0 r
F
P
p
.002 w
.53844 .54264 m .5362 .5436 L p
.53946 .54314 L 0 .319 0 r
F P
s
P
p
.002 w
.5362 .5436 m .53568 .54382 L p
.53946 .54314 L 0 .319 0 r
F P
s
P
p
.5418 .54254 m .53844 .54264 L .54002 .5434 L 0 .319 0 r
F
P
p
.52914 .54599 m .53932 .54374 L .54103 .54291 L 0 .746 0 r
F
P
p
.53932 .54374 m .54 .54359 L .54103 .54291 L 0 .746 0 r
F
P
p
.54907 .54159 m .5715 .53663 L .5443 .54221 L 0 .746 0 r
F
P
p
.54907 .54159 m .5443 .54221 L .54161 .54276 L 0 .746 0 r
F
P
p
.002 w
.5715 .53663 m .56948 .53555 L p
.54317 .54236 L 0 .746 0 r
F P
s
P
p
.5443 .54221 m .5715 .53663 L .54317 .54236 L 0 .746 0 r
F
P
p
.002 w
.56948 .53555 m .56063 .53975 L p
.55127 .5413 L 0 .746 0 r
F P
s
P
p
.5442 .54246 m .54906 .54113 L .55127 .5413 L 0 .746 0 r
F
P
p
.54906 .54113 m .56948 .53555 L .55127 .5413 L 0 .746 0 r
F
P
p
.55438 .54101 m .56063 .53975 L .55606 .54078 L 0 .746 0 r
F
P
p
.002 w
.55638 .5419 m .55643 .54148 L p
.55258 .5422 L 0 .527 0 r
F P
s
P
p
.55186 .54137 m .55519 .54065 L .55438 .54101 L 0 .746 0 r
F
P
p
.55093 .54135 m .55519 .54065 L .55186 .54137 L 0 .746 0 r
F
P
p
.55519 .54065 m .56063 .53975 L .55438 .54101 L 0 .746 0 r
F
P
p
.002 w
.56063 .53975 m .55951 .54028 L p
.55606 .54078 L 0 .746 0 r
F P
s
P
p
.54317 .54236 m .56948 .53555 L .5442 .54246 L 0 .746 0 r
F
P
p
.55258 .5422 m .55643 .54148 L .55455 .54143 L 0 .527 0 r
F
P
p
.55344 .54146 m .55455 .54143 L .5535 .54141 L 0 .527 0 r
F
P
p
.55258 .5422 m .55455 .54143 L .55344 .54146 L 0 .527 0 r
F
P
p
.55258 .5422 m .5535 .54141 L .5534 .54145 L 0 .527 0 r
F
P
p
.55258 .5422 m .5534 .54145 L .55312 .54143 L 0 .527 0 r
F
P
p
.55202 .54172 m .55312 .54143 L .55198 .54169 L 0 .527 0 r
F
P
p
.55258 .5422 m .55308 .54149 L .55202 .54172 L 0 .527 0 r
F
P
p
.55308 .54149 m .55312 .54143 L .55202 .54172 L 0 .527 0 r
F
P
p
.54103 .54291 m .54317 .54236 L .5442 .54246 L 0 .746 0 r
F
P
p
.55258 .5422 m .54092 .54311 L .54045 .54356 L 0 .319 0 r
F
P
p
.54092 .54311 m .54017 .5435 L .54045 .54356 L 0 .319 0 r
F
P
p
.55258 .5422 m .54002 .5434 L .54092 .54311 L 0 .319 0 r
F
P
p
.54092 .54311 m .54245 .54263 L .54161 .54276 L 0 .746 0 r
F
P
p
.55258 .5422 m .5418 .54254 L .54002 .5434 L 0 .319 0 r
F
P
p
.5458 .54241 m .54432 .54247 L .5442 .54246 L 0 .319 0 r
F
P
p
.55258 .5422 m .54584 .54242 L .5458 .54241 L 0 .319 0 r
F
P
p
.54584 .54242 m .54432 .54247 L .5458 .54241 L 0 .319 0 r
F
P
p
.55037 .54296 m .54045 .54356 L .54555 .54463 L 0 .319 0 r
F
P
p
.55258 .5422 m .54045 .54356 L .55037 .54296 L 0 .319 0 r
F
P
p
.002 w
.54483 .5435 m .54079 .54414 L p
.54746 .54283 L 0 .746 0 r
F P
s
P
p
.002 w
.54758 .54247 m .54614 .5425 L p
.55258 .5422 L 0 .319 0 r
F P
s
P
p
.52914 .54599 m .54103 .54291 L .54444 .54249 L 0 .746 0 r
F
P
p
.002 w
.54614 .5425 m .54482 .54252 L p
.54588 .54243 L 0 .319 0 r
F P
s
P
p
.54588 .54243 m .54482 .54252 L .54441 .54248 L 0 .319 0 r
F
P
p
.55258 .5422 m .54614 .5425 L .54588 .54243 L 0 .319 0 r
F
P
p
.002 w
.5516 .54209 m .55258 .5422 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.54444 .54249 m .5575 .54058 L .55394 .54129 L 0 .746 0 r
F
P
p
.002 w
.55164 .54176 m .5516 .54209 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.54584 .54242 m .54436 .54248 L .54432 .54247 L 0 .319 0 r
F
P
p
.55258 .5422 m .54588 .54243 L .54584 .54242 L 0 .319 0 r
F
P
p
.002 w
.55258 .5422 m .55086 .54229 L .54758 .54247 L p
0 .319 0 r
F P
s
P
p
.54717 .54276 m .54444 .54249 L .55862 .54071 L 0 .746 0 r
F
P
p
.002 w
.55168 .54142 m .55164 .54176 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.002 w
.55951 .54028 m .55862 .54071 L p
.55394 .54129 L 0 .746 0 r
F P
s
P
p
.5575 .54058 m .55951 .54028 L .55394 .54129 L 0 .746 0 r
F
P
p
.54103 .54291 m .5442 .54246 L .54444 .54249 L 0 .746 0 r
F
P
p
.5442 .54246 m .55951 .54028 L .54444 .54249 L 0 .746 0 r
F
P
p
.54432 .54247 m .54142 .54259 L .54159 .54256 L 0 .319 0 r
F
P
p
.54436 .54248 m .54142 .54259 L .54432 .54247 L 0 .319 0 r
F
P
p
.54588 .54243 m .54142 .54259 L .54584 .54242 L 0 .319 0 r
F
P
p
.002 w
.55507 .54143 m .54776 .54291 L p
.55455 .54143 L 0 .746 0 r
F P
s
P
p
.002 w
.54776 .54291 m .54483 .5435 L p
.5477 .54289 L 0 .746 0 r
F P
s
P
p
.55455 .54143 m .54776 .54291 L .5477 .54289 L 0 .746 0 r
F
P
p
.52914 .54599 m .54444 .54249 L .54717 .54276 L 0 .746 0 r
F
P
p
.002 w
.54482 .54252 m .54142 .54259 L p
.54441 .54248 L 0 .319 0 r
F P
s
P
p
.54731 .54273 m .55455 .54143 L .54746 .54283 L 0 .746 0 r
F
P
p
.54718 .54276 m .54746 .54283 L .54079 .54414 L 0 .746 0 r
F
P
p
.54731 .54273 m .54746 .54283 L .54718 .54276 L 0 .746 0 r
F
P
p
.54746 .54283 m .55455 .54143 L .5477 .54289 L 0 .746 0 r
F
P
p
.54746 .54283 m .5477 .54289 L .54483 .5435 L 0 .746 0 r
F
P
p
.002 w
.54079 .54414 m .52914 .54599 L p
.54731 .54273 L 0 .746 0 r
F P
s
P
p
.002 w
.55862 .54071 m .55507 .54143 L p
.55455 .54143 L 0 .746 0 r
F P
s
P
p
.002 w
.55643 .54148 m .55682 .53856 L p
.5535 .54141 L 0 .527 0 r
F P
s
P
p
.5442 .54246 m .55093 .54135 L .55186 .54137 L 0 .746 0 r
F
P
p
.002 w
.55682 .53856 m .55662 .53853 L p
.5534 .54145 L 0 .527 0 r
F P
s
P
p
.5535 .54141 m .55682 .53856 L .5534 .54145 L 0 .527 0 r
F
P
p
.002 w
.55662 .53853 m .55525 .5384 L p
.55312 .54143 L 0 .527 0 r
F P
s
P
p
.5534 .54145 m .55662 .53853 L .55312 .54143 L 0 .527 0 r
F
P
p
.002 w
.55525 .5384 m .55168 .54142 L p
.55198 .54169 L 0 .527 0 r
F P
s
P
p
.55312 .54143 m .55525 .5384 L .55198 .54169 L 0 .527 0 r
F
P
p
.5442 .54246 m .54159 .54256 L .5418 .54254 L 0 .319 0 r
F
P
p
.54432 .54247 m .54159 .54256 L .5442 .54246 L 0 .319 0 r
F
P
p
.5418 .54254 m .54024 .54261 L .54041 .54258 L 0 .319 0 r
F
P
p
.54159 .54256 m .54024 .54261 L .5418 .54254 L 0 .319 0 r
F
P
p
.002 w
.54142 .54259 m .54024 .54261 L p
.54159 .54256 L 0 .319 0 r
F P
s
P
p
.002 w
.54024 .54261 m .53844 .54264 L p
.54041 .54258 L 0 .319 0 r
F P
s
P
p
.002 w
.55391 .54464 m .55896 .54411 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.55392 .54466 m .55898 .54415 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.55898 .54415 m .56119 .54503 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.55896 .54411 m .56116 .54498 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.56116 .54498 m .56037 .54374 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.56119 .54503 m .56039 .54378 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.56039 .54378 m .55816 .54354 L p
.55258 .5422 L 0 .486 0 r
F P
s
P
p
.002 w
.56037 .54374 m .55815 .54351 L p
.55258 .5422 L 0 .934 0 r
F P
s
P
p
.002 w
.55258 .5422 m .55268 .54363 L .55391 .54464 L p
0 .934 0 r
F P
s
P
p
.002 w
.55258 .5422 m .55268 .54365 L .55392 .54466 L p
0 .486 0 r
F P
s
P
p
.002 w
.55816 .54354 m .55551 .5429 L .55258 .5422 L p
0 .486 0 r
F P
s
P
p
.002 w
.55815 .54351 m .55551 .54288 L .55258 .5422 L p
0 .934 0 r
F P
s
P
p
.002 w
.55258 .5422 m .55473 .54241 L .55638 .5419 L p
0 .527 0 r
F P
s
P
p
.002 w
.54555 .54463 m .5495 .54372 L .55258 .5422 L p
0 .319 0 r
F P
s
P
p
.59729 .56075 m .53804 .53541 L .55654 .55424 L 0 .659 0 r
F
P
p
.52385 .53655 m .54175 .53479 L .54158 .53491 L 0 .665 0 r
F
P
p
.52385 .53655 m .54158 .53491 L .53816 .53539 L 0 .665 0 r
F
P
p
.002 w
.53286 .53614 m .55654 .55424 L p
.53804 .53541 L 0 .659 0 r
F P
s
P
p
.54342 .53771 m .53883 .53534 L .53804 .53541 L 0 .659 0 r
F
P
p
.53816 .53539 m .54158 .53491 L .54123 .53514 L 0 .665 0 r
F
P
p
.52385 .53655 m .54123 .53514 L .52453 .53653 L 0 .665 0 r
F
P
p
.54536 .53766 m .53993 .53525 L .54342 .53771 L 0 .659 0 r
F
P
p
.002 w
.544 .53026 m .54415 .53023 L p
.53485 .53301 L 0 .665 0 r
F P
s
P
p
.53476 .53302 m .544 .53026 L .53485 .53301 L 0 .665 0 r
F
P
p
.53993 .53525 m .53066 .53113 L .53883 .53534 L 0 .659 0 r
F
P
p
.53993 .53525 m .53883 .53534 L .54342 .53771 L 0 .659 0 r
F
P
p
.002 w
.55629 .5278 m .54259 .53471 L p
.55105 .52859 L 0 .665 0 r
F P
s
P
p
.55105 .52859 m .54259 .53471 L .54234 .53474 L 0 .665 0 r
F
P
p
.55105 .52859 m .54184 .53509 L .54123 .53514 L 0 .665 0 r
F
P
p
.54792 .53419 m .53684 .52749 L .53624 .52791 L 0 .659 0 r
F
P
p
.59729 .56075 m .54885 .5341 L .54792 .53419 L 0 .659 0 r
F
P
p
.54885 .5341 m .53684 .52749 L .54792 .53419 L 0 .659 0 r
F
P
p
.002 w
.54259 .53471 m .54184 .53509 L p
.54234 .53474 L 0 .665 0 r
F P
s
P
p
.53993 .53525 m .53194 .53045 L .53066 .53113 L 0 .659 0 r
F
P
p
.54536 .53766 m .54074 .53518 L .53993 .53525 L 0 .659 0 r
F
P
p
.54074 .53518 m .53194 .53045 L .53993 .53525 L 0 .659 0 r
F
P
p
.54739 .53762 m .53194 .53045 L .54536 .53766 L 0 .659 0 r
F
P
p
.002 w
.54184 .53509 m .53964 .5362 L p
.54123 .53514 L 0 .665 0 r
F P
s
P
p
.52453 .53653 m .54123 .53514 L .53964 .5362 L 0 .665 0 r
F
P
p
.50045 .48683 m .53017 .47915 L .52848 .48229 L 0 .442 0 r
F
P
p
.49272 .47495 m .51502 .49399 L .49185 .47498 L .792 .135 .915 r
F
P
p
.49136 .47665 m .51642 .50271 L .48694 .47846 L .792 .135 .915 r
F
P
p
.002 w
.5046 .48133 m .51502 .49399 L p
.49272 .47495 L .792 .135 .915 r
F P
s
P
p
.46083 .47583 m .46789 .47472 L .46107 .47583 L 0 .513 0 r
F
P
p
.46789 .47472 m .49585 .47031 L .46801 .47473 L 0 .513 0 r
F
P
p
.46789 .47472 m .46801 .47473 L .46107 .47583 L 0 .513 0 r
F
P
p
.47691 .4733 m .49568 .47031 L .49585 .47031 L 0 .513 0 r
F
P
p
.46083 .47583 m .47686 .47329 L .47691 .4733 L 0 .513 0 r
F
P
p
.46079 .47583 m .47686 .47329 L .46083 .47583 L 0 .513 0 r
F
P
p
.47686 .47329 m .49568 .47031 L .47691 .4733 L 0 .513 0 r
F
P
p
.002 w
.48092 .53799 m .4676 .53015 L p
.4727 .53875 L 0 .48 0 r
F P
s
P
p
.49241 .57201 m .48092 .53799 L .4727 .53875 L 0 .48 0 r
F
P
p
.47049 .4894 m .47863 .4878 L .47747 .48862 L 0 .869 0 r
F
P
p
.4525 .47735 m .45348 .47728 L .45254 .47714 L 0 .513 0 r
F
P
p
.45823 .47693 m .46514 .47641 L .45871 .47672 L 0 .513 0 r
F
P
p
.46514 .47641 m .48722 .47477 L .46538 .47626 L 0 .513 0 r
F
P
p
.46514 .47641 m .46538 .47626 L .45871 .47672 L 0 .513 0 r
F
P
p
.47686 .47329 m .49568 .47031 L .47686 .47329 L 0 .513 0 r
F
P
p
.47115 .47368 m .48263 .47247 L .48219 .47167 L 0 .513 0 r
F
P
p
.48263 .47247 m .50195 .47042 L .48219 .47167 L 0 .513 0 r
F
P
p
.48219 .47167 m .50195 .47042 L .50686 .46717 L 0 .513 0 r
F
P
p
.46077 .47584 m .47686 .47329 L .46079 .47583 L 0 .513 0 r
F
P
p
.47686 .47329 m .47686 .47329 L .46079 .47583 L 0 .513 0 r
F
P
p
.46079 .47583 m .46079 .47583 L .45373 .47695 L 0 .513 0 r
F
P
p
.47686 .47329 m .46079 .47583 L .46079 .47583 L 0 .513 0 r
F
P
p
.45914 .52819 m .45854 .52855 L .45916 .52822 L .612 0 .761 r
F
P
p
.45916 .52822 m .45768 .53245 L .46059 .53001 L .612 0 .761 r
F
P
p
.45593 .52999 m .45768 .53245 L .45916 .52822 L .612 0 .761 r
F
P
p
.002 w
.45564 .53509 m .46095 .54126 L p
.45658 .53465 L .612 0 .761 r
F P
s
P
p
.002 w
.46095 .54126 m .46349 .54421 L p
.46148 .54122 L .612 0 .761 r
F P
s
P
p
.002 w
.47021 .5246 m .46422 .51436 L p
.46671 .52634 L 0 .658 0 r
F P
s
P
p
.002 w
.46968 .52619 m .47021 .5246 L p
.46671 .52634 L 0 .658 0 r
F P
s
P
p
.46671 .52634 m .46422 .51436 L .46275 .5264 L 0 .658 0 r
F
P
p
.002 w
.45525 .54146 m .46439 .54532 L p
.47391 .47547 L .792 .135 .915 r
F P
s
P
p
.47415 .47373 m .50195 .47042 L .4742 .47336 L 0 .513 0 r
F
P
p
.47415 .47373 m .4742 .47336 L .47115 .47368 L 0 .513 0 r
F
P
p
.47058 .47416 m .47415 .47373 L .47115 .47368 L 0 .513 0 r
F
P
p
.46132 .47582 m .46813 .47473 L .46137 .47582 L 0 .513 0 r
F
P
p
.46813 .47473 m .46815 .47474 L .46137 .47582 L 0 .513 0 r
F
P
p
.46259 .47579 m .46876 .47477 L .46954 .47482 L 0 .513 0 r
F
P
p
.46263 .47578 m .47835 .47359 L .46267 .47578 L 0 .513 0 r
F
P
p
.46308 .47567 m .47855 .47358 L .46469 .47486 L 0 .513 0 r
F
P
p
.47855 .47358 m .50195 .47042 L .47866 .4732 L 0 .513 0 r
F
P
p
.47855 .47358 m .47866 .4732 L .46469 .47486 L 0 .513 0 r
F
P
p
.46287 .47578 m .46978 .47483 L .46308 .47567 L 0 .513 0 r
F
P
p
.46978 .47483 m .50195 .47042 L .46987 .47475 L 0 .513 0 r
F
P
p
.46978 .47483 m .46987 .47475 L .46308 .47567 L 0 .513 0 r
F
P
p
.477 .47241 m .48553 .46806 L .48321 .47106 L .612 0 .761 r
F
P
p
.48945 .47216 m .49567 .47487 L .49272 .47495 L .792 .135 .915 r
F
P
p
.002 w
.50562 .46985 m .49266 .47178 L p
.4884 .47229 L 0 .513 0 r
F P
s
P
p
.47413 .47385 m .47315 .47549 L .47391 .47547 L .792 .135 .915 r
F
P
p
.46469 .47486 m .47058 .47416 L .47115 .47368 L 0 .513 0 r
F
P
p
.47822 .47342 m .50686 .46717 L .48538 .47265 L 0 .513 0 r
F
P
p
.4691 .47439 m .4732 .47361 L .47822 .47342 L 0 .513 0 r
F
P
p
.4732 .47361 m .50686 .46717 L .47822 .47342 L 0 .513 0 r
F
P
p
.49124 .47195 m .49567 .47487 L .48945 .47216 L .792 .135 .915 r
F
P
p
.49567 .47487 m .5046 .48133 L .49272 .47495 L .792 .135 .915 r
F
P
p
.002 w
.50696 .4758 m .48787 .47906 L p
.50144 .47645 L 0 .82 0 r
F P
s
P
p
.48638 .47921 m .50144 .47645 L .48787 .47906 L 0 .82 0 r
F
P
p
.4898 .47503 m .49491 .47749 L .49252 .47786 L .792 .135 .915 r
F
P
p
.49185 .47498 m .49491 .47749 L .4898 .47503 L .792 .135 .915 r
F
P
p
.48123 .47315 m .48726 .47898 L .48382 .47926 L .792 .135 .915 r
F
P
p
.45347 .47708 m .45871 .47672 L .4537 .47696 L 0 .513 0 r
F
P
p
.45871 .47672 m .45896 .47662 L .4537 .47696 L 0 .513 0 r
F
P
p
.45254 .47714 m .45347 .47708 L .4537 .47696 L 0 .513 0 r
F
P
p
.45253 .47714 m .45373 .47695 L .45223 .47723 L 0 .513 0 r
F
P
p
.4543 .47686 m .46044 .47598 L .46075 .47585 L 0 .513 0 r
F
P
p
.4537 .47696 m .45421 .47693 L .4543 .47686 L 0 .513 0 r
F
P
p
.45373 .47695 m .46083 .47583 L .45395 .47695 L 0 .513 0 r
F
P
p
.45373 .47695 m .45395 .47695 L .45223 .47723 L 0 .513 0 r
F
P
p
.45317 .47696 m .45464 .47647 L .43636 .47324 L 0 .738 0 r
F
P
p
.45354 .47704 m .45371 .47695 L .45317 .47696 L 0 .738 0 r
F
P
p
.45371 .47695 m .45464 .47647 L .45317 .47696 L 0 .738 0 r
F
P
p
.45354 .47704 m .45425 .47701 L .45371 .47695 L 0 .738 0 r
F
P
p
.45425 .47701 m .45436 .47694 L .45371 .47695 L 0 .738 0 r
F
P
p
.45223 .47723 m .454 .47695 L .45427 .47695 L 0 .513 0 r
F
P
p
.45382 .47701 m .45427 .47695 L .45386 .47701 L 0 .513 0 r
F
P
p
.45427 .47695 m .45429 .47695 L .45386 .47701 L 0 .513 0 r
F
P
p
.45348 .47728 m .45384 .47705 L .45254 .47714 L 0 .513 0 r
F
P
p
.45223 .47723 m .45382 .47701 L .45219 .47724 L 0 .513 0 r
F
P
p
.45382 .47701 m .45386 .47701 L .45219 .47724 L 0 .513 0 r
F
P
p
.45219 .47724 m .45493 .47686 L .45498 .47686 L 0 .513 0 r
F
P
p
.45004 .47754 m .45371 .47695 L .45373 .47695 L 0 .513 0 r
F
P
p
.45219 .47724 m .45436 .47694 L .45229 .47712 L 0 .513 0 r
F
P
p
.45475 .47689 m .45999 .47617 L .46044 .47598 L 0 .513 0 r
F
P
p
.45466 .47689 m .46137 .47582 L .46259 .47579 L 0 .513 0 r
F
P
p
.45427 .47695 m .45461 .47689 L .45466 .47689 L 0 .513 0 r
F
P
p
.45427 .47695 m .45461 .4769 L .45429 .47695 L 0 .513 0 r
F
P
p
.45461 .4769 m .46259 .47579 L .45463 .4769 L 0 .513 0 r
F
P
p
.45464 .47647 m .45497 .47653 L .45515 .4761 L 0 .738 0 r
F
P
p
.47315 .47549 m .45525 .54146 L .47391 .47547 L .792 .135 .915 r
F
P
p
.46469 .47486 m .47115 .47368 L .4691 .47439 L 0 .513 0 r
F
P
p
.47115 .47368 m .50686 .46717 L .4732 .47361 L 0 .513 0 r
F
P
p
.47115 .47368 m .4732 .47361 L .4691 .47439 L 0 .513 0 r
F
P
p
.48276 .47296 m .48726 .47898 L .48123 .47315 L .792 .135 .915 r
F
P
p
.002 w
.47081 .47276 m .48362 .46904 L p
.47067 .46932 L 0 .802 0 r
F P
s
P
p
.48018 .4675 m .48726 .47898 L .47905 .46799 L .792 .135 .915 r
F
P
p
.48638 .47921 m .4879 .47845 L .50144 .47645 L 0 .82 0 r
F
P
p
.48389 .47939 m .48665 .47903 L .4879 .47845 L 0 .82 0 r
F
P
p
.47904 .47965 m .47818 .48855 L .48045 .48829 L .792 .135 .915 r
F
P
p
.5007 .586 m .4676 .53015 L .49772 .58604 L 0 .48 0 r
F
P
p
.47799 .47973 m .47278 .54481 L .47904 .47965 L .792 .135 .915 r
F
P
p
.48212 .47524 m .50332 .52541 L .47834 .47535 L .792 .135 .915 r
F
P
p
.48382 .47926 m .4844 .48008 L .4842 .48017 L .792 .135 .915 r
F
P
p
.48332 .47966 m .48528 .47914 L .48616 .47907 L 0 .82 0 r
F
P
p
.47904 .47965 m .47993 .48133 L .47975 .48141 L .792 .135 .915 r
F
P
p
.002 w
.47935 .48156 m .47904 .47965 L p
.47975 .48141 L .792 .135 .915 r
F P
s
P
p
.47839 .48067 m .48415 .4796 L .48528 .47914 L 0 .82 0 r
F
P
p
.47839 .48067 m .48298 .47965 L .48332 .47966 L 0 .82 0 r
F
P
p
.48298 .47965 m .48528 .47914 L .48332 .47966 L 0 .82 0 r
F
P
p
.48341 .47966 m .48616 .47907 L .48641 .47905 L 0 .82 0 r
F
P
p
.47839 .48067 m .48332 .47966 L .48341 .47966 L 0 .82 0 r
F
P
p
.48332 .47966 m .48616 .47907 L .48341 .47966 L 0 .82 0 r
F
P
p
.4835 .47966 m .48659 .47904 L .48665 .47903 L 0 .82 0 r
F
P
p
.47839 .48067 m .48348 .47966 L .4835 .47966 L 0 .82 0 r
F
P
p
.48348 .47966 m .48659 .47904 L .4835 .47966 L 0 .82 0 r
F
P
p
.54986 .54047 m .54536 .53766 L .54342 .53771 L 0 .659 0 r
F
P
p
.002 w
.55361 .53364 m .53684 .52749 L p
.54885 .5341 L 0 .659 0 r
F P
s
P
p
.002 w
.54857 .52428 m .53478 .52713 L .51913 .52972 L p
0 .57 0 r
F P
s
P
p
.002 w
.53254 .52592 m .52983 .52547 L p
.59729 .56075 L 0 .659 0 r
F P
s
P
p
.49071 .48965 m .49559 .48825 L .49783 .48803 L 0 .442 0 r
F
P
p
.002 w
.51502 .49399 m .51642 .50271 L p
.50191 .48762 L .792 .135 .915 r
F P
s
P
p
.49314 .47851 m .50551 .48726 L .50191 .48762 L .792 .135 .915 r
F
P
p
.50551 .48726 m .51502 .49399 L .50191 .48762 L .792 .135 .915 r
F
P
p
.49588 .47829 m .51502 .49399 L .49314 .47851 L .792 .135 .915 r
F
P
p
.002 w
.50926 .48659 m .50088 .48816 L p
.52848 .48229 L 0 .442 0 r
F P
s
P
p
.50072 .48816 m .52848 .48229 L .50088 .48816 L 0 .442 0 r
F
P
p
.49643 .48876 m .49952 .48814 L .49939 .48844 L 0 .442 0 r
F
P
p
.49952 .48814 m .52848 .48229 L .50072 .48816 L 0 .442 0 r
F
P
p
.49952 .48814 m .50072 .48816 L .49939 .48844 L 0 .442 0 r
F
P
p
.48538 .47265 m .50562 .46985 L .4884 .47229 L 0 .513 0 r
F
P
p
.48538 .47265 m .50686 .46717 L .50562 .46985 L 0 .513 0 r
F
P
p
.48907 .4738 m .48917 .47381 L .48904 .47381 L .612 0 .761 r
F
P
p
.48186 .46678 m .49185 .47498 L .4898 .47503 L .792 .135 .915 r
F
P
p
.50836 .48783 m .52427 .49964 L .5035 .48821 L .248 .18 .673 r
F
P
p
.002 w
.5496 .51328 m .52643 .50374 L .51959 .50247 L p
0 .702 0 r
F P
s
P
p
.5496 .51328 m .51959 .50247 L .51681 .50415 L 0 .702 0 r
F
P
p
.5169 .50454 m .51681 .50415 L .51638 .50441 L 0 .702 0 r
F
P
p
.5496 .51328 m .51681 .50415 L .5169 .50454 L 0 .702 0 r
F
P
p
.49952 .48814 m .50045 .48683 L .52848 .48229 L 0 .442 0 r
F
P
p
.48272 .46641 m .49272 .47495 L .48186 .46678 L .792 .135 .915 r
F
P
p
.49272 .47495 m .49185 .47498 L .48186 .46678 L .792 .135 .915 r
F
P
p
.49007 .47258 m .52536 .49948 L .48804 .47274 L .248 .18 .673 r
F
P
p
.51783 .50938 m .51135 .50716 L .50924 .50832 L 0 .702 0 r
F
P
p
.5496 .51328 m .51759 .50816 L .51783 .50938 L 0 .702 0 r
F
P
p
.51759 .50816 m .51135 .50716 L .51783 .50938 L 0 .702 0 r
F
P
p
.48991 .48966 m .49559 .48825 L .49071 .48965 L 0 .442 0 r
F
P
p
.48956 .48972 m .49467 .48844 L .48968 .48966 L 0 .442 0 r
F
P
p
.48986 .48966 m .49499 .48831 L .49545 .48826 L 0 .442 0 r
F
P
p
.48968 .48966 m .49499 .48831 L .48986 .48966 L 0 .442 0 r
F
P
p
.48956 .48972 m .49443 .48854 L .49467 .48844 L 0 .442 0 r
F
P
p
.48947 .48976 m .49443 .48854 L .48956 .48972 L 0 .442 0 r
F
P
p
.48991 .48966 m .49545 .48826 L .49559 .48825 L 0 .442 0 r
F
P
p
.002 w
.47278 .54481 m .48737 .53073 L p
.48135 .49382 L .792 .135 .915 r
F P
s
P
p
.48045 .48829 m .4796 .49453 L .48135 .49382 L .792 .135 .915 r
F
P
p
.4796 .49453 m .47278 .54481 L .48135 .49382 L .792 .135 .915 r
F
P
p
.48109 .48086 m .50332 .52541 L .47993 .48133 L .792 .135 .915 r
F
P
p
.47818 .48855 m .47278 .54481 L .48045 .48829 L .792 .135 .915 r
F
P
p
.002 w
.48068 .48974 m .48045 .48829 L p
.4813 .48967 L .792 .135 .915 r
F P
s
P
p
.002 w
.4816 .49099 m .4873 .49045 L p
.4823 .48908 L 0 .646 0 r
F P
s
P
p
.002 w
.48073 .49002 m .48068 .48974 L p
.48085 .49 L .792 .135 .915 r
F P
s
P
p
.002 w
.48019 .48995 m .4816 .49099 L p
.4806 .48935 L 0 .646 0 r
F P
s
P
p
.47747 .48862 m .47836 .48853 L .48046 .48937 L 0 .869 0 r
F
P
p
.47836 .48853 m .48168 .48816 L .48096 .48888 L 0 .869 0 r
F
P
p
.47836 .48853 m .48096 .48888 L .48046 .48937 L 0 .869 0 r
F
P
p
.002 w
.48686 .49084 m .48722 .49081 L p
.48706 .49076 L 0 .549 0 r
F P
s
P
p
.4806 .48935 m .4816 .49099 L .4823 .48908 L 0 .646 0 r
F
P
p
.48213 .48912 m .48686 .49084 L .48706 .49076 L 0 .549 0 r
F
P
p
.002 w
.4817 .49122 m .48686 .49084 L p
.48213 .48912 L 0 .549 0 r
F P
s
P
p
.48213 .48912 m .48722 .49081 L .48735 .49076 L 0 .549 0 r
F
P
p
.48539 .49025 m .48735 .49076 L .48692 .49076 L 0 .549 0 r
F
P
p
.48208 .49249 m .48235 .4926 L .48706 .49076 L 0 .442 0 r
F
P
p
.002 w
.4873 .49045 m .48778 .49062 L p
.4858 .49006 L 0 .646 0 r
F P
s
P
p
.48168 .48816 m .48198 .4884 L .48126 .48886 L 0 .869 0 r
F
P
p
.48101 .48883 m .48126 .48886 L .48046 .48937 L 0 .869 0 r
F
P
p
.48168 .48816 m .48126 .48886 L .48101 .48883 L 0 .869 0 r
F
P
p
.002 w
.48024 .49007 m .4817 .49122 L p
.48059 .48936 L 0 .549 0 r
F P
s
P
p
.002 w
.48005 .48846 m .48014 .48942 L p
.4806 .48935 L 0 .646 0 r
F P
s
P
p
.002 w
.48014 .48942 m .48019 .48995 L p
.4806 .48935 L 0 .646 0 r
F P
s
P
p
.48045 .48937 m .48046 .48937 L .48046 .48937 L 0 .869 0 r
F
P
p
.48042 .48938 m .48046 .48937 L .48044 .48939 L 0 .869 0 r
F
P
p
.002 w
.48005 .48846 m .48016 .48943 L p
.48059 .48936 L 0 .549 0 r
F P
s
P
p
.002 w
.48016 .48943 m .48024 .49007 L p
.48059 .48936 L 0 .549 0 r
F P
s
P
p
.002 w
.48223 .48883 m .48055 .48937 L p
.48216 .48828 L 0 .869 0 r
F P
s
P
p
.002 w
.48055 .48937 m .48038 .48942 L p
.48044 .48938 L 0 .869 0 r
F P
s
P
p
.48216 .48828 m .48055 .48937 L .48044 .48938 L 0 .869 0 r
F
P
p
.48249 .48807 m .48236 .48844 L .48216 .48828 L 0 .869 0 r
F
P
p
.48236 .48844 m .48223 .48883 L .48216 .48828 L 0 .869 0 r
F
P
p
.48005 .48846 m .4806 .48935 L .4823 .48908 L 0 .646 0 r
F
P
p
.48581 .49015 m .48625 .49019 L .48741 .49062 L 0 .646 0 r
F
P
p
.4858 .49004 m .4873 .49045 L .4858 .49006 L 0 .646 0 r
F
P
p
.48304 .48899 m .48741 .49062 L .48883 .49003 L 0 .646 0 r
F
P
p
.48354 .48918 m .48781 .48986 L .48619 .48973 L 0 .646 0 r
F
P
p
.002 w
.48883 .49003 m .48791 .48992 L p
.48781 .48986 L 0 .646 0 r
F P
s
P
p
.002 w
.48791 .48992 m .48619 .48973 L p
.48781 .48986 L 0 .646 0 r
F P
s
P
p
.48318 .4891 m .4878 .48986 L .48354 .48918 L 0 .646 0 r
F
P
p
.4878 .48986 m .48883 .49003 L .48781 .48986 L 0 .646 0 r
F
P
p
.4878 .48986 m .48781 .48986 L .48354 .48918 L 0 .646 0 r
F
P
p
.48304 .48899 m .48776 .48984 L .48318 .4891 L 0 .646 0 r
F
P
p
.48776 .48984 m .48883 .49003 L .4878 .48986 L 0 .646 0 r
F
P
p
.48776 .48984 m .4878 .48986 L .48318 .4891 L 0 .646 0 r
F
P
p
.48538 .49016 m .48735 .49076 L .48539 .49025 L 0 .549 0 r
F
P
p
.48213 .48912 m .48519 .49008 L .48212 .48915 L 0 .549 0 r
F
P
p
.48538 .49014 m .48735 .49076 L .48538 .49016 L 0 .549 0 r
F
P
p
.48519 .49008 m .48538 .49014 L .48518 .49009 L 0 .549 0 r
F
P
p
.48538 .49014 m .48538 .49016 L .48518 .49009 L 0 .549 0 r
F
P
p
.48519 .49008 m .48518 .49009 L .48212 .48915 L 0 .549 0 r
F
P
p
.48005 .48846 m .4858 .49006 L .48581 .49015 L 0 .646 0 r
F
P
p
.4858 .49006 m .48625 .49019 L .48581 .49015 L 0 .646 0 r
F
P
p
.48005 .48846 m .4858 .49004 L .4858 .49006 L 0 .646 0 r
F
P
p
.48005 .48846 m .48059 .48936 L .48213 .48912 L 0 .549 0 r
F
P
p
.48059 .48936 m .4817 .49122 L .48213 .48912 L 0 .549 0 r
F
P
p
.48212 .48915 m .48538 .49016 L .48539 .49025 L 0 .549 0 r
F
P
p
.48005 .48846 m .48213 .48912 L .48212 .48915 L 0 .549 0 r
F
P
p
.48005 .48846 m .48228 .48912 L .48304 .48899 L 0 .646 0 r
F
P
p
.48228 .48912 m .48741 .49062 L .48304 .48899 L 0 .646 0 r
F
P
p
.48005 .48846 m .48692 .49076 L .48836 .49024 L 0 .549 0 r
F
P
p
.48711 .48997 m .48836 .49024 L .48715 .49 L 0 .549 0 r
F
P
p
.48836 .49024 m .48831 .49024 L .48716 .49001 L 0 .549 0 r
F
P
p
.48715 .49 m .48716 .49001 L .48291 .48914 L 0 .549 0 r
F
P
p
.48836 .49024 m .48716 .49001 L .48715 .49 L 0 .549 0 r
F
P
p
.48772 .49033 m .48991 .48966 L .49071 .48965 L 0 .442 0 r
F
P
p
.48543 .49086 m .48761 .49027 L .48772 .49033 L 0 .442 0 r
F
P
p
.48761 .49027 m .48991 .48966 L .48772 .49033 L 0 .442 0 r
F
P
p
.48069 .49194 m .48542 .49077 L .48543 .49086 L 0 .442 0 r
F
P
p
.002 w
.48805 .49023 m .48736 .49012 L p
.48831 .49024 L 0 .549 0 r
F P
s
P
p
.002 w
.48736 .49012 m .48629 .48996 L p
.48732 .4901 L 0 .549 0 r
F P
s
P
p
.48831 .49024 m .48736 .49012 L .48732 .4901 L 0 .549 0 r
F
P
p
.48542 .49077 m .48756 .49024 L .48543 .49086 L 0 .442 0 r
F
P
p
.48756 .49024 m .48991 .48966 L .48761 .49027 L 0 .442 0 r
F
P
p
.48756 .49024 m .48761 .49027 L .48543 .49086 L 0 .442 0 r
F
P
p
.48756 .49056 m .48778 .49062 L .48741 .49062 L 0 .646 0 r
F
P
p
.48235 .4926 m .48338 .493 L .48789 .49056 L 0 .442 0 r
F
P
p
.48235 .4926 m .48789 .49056 L .48875 .4901 L 0 .442 0 r
F
P
p
.48906 .49003 m .48752 .49076 L .49292 .48915 L 0 .442 0 r
F
P
p
.48752 .49076 m .48338 .493 L .48888 .49078 L 0 .442 0 r
F
P
p
.48752 .49076 m .48888 .49078 L .49292 .48915 L 0 .442 0 r
F
P
p
.002 w
.48778 .49062 m .48972 .4913 L p
.48741 .49062 L 0 .646 0 r
F P
s
P
p
.48853 .49022 m .48752 .49076 L .48906 .49003 L 0 .442 0 r
F
P
p
.002 w
.48972 .4913 m .48887 .49009 L p
.48741 .49062 L 0 .646 0 r
F P
s
P
p
.002 w
.48887 .49009 m .48883 .49003 L p
.48741 .49062 L 0 .646 0 r
F P
s
P
p
.002 w
.48991 .49176 m .48897 .49037 L p
.48836 .49024 L 0 .549 0 r
F P
s
P
p
.48836 .49024 m .48897 .49037 L .48831 .49024 L 0 .549 0 r
F
P
p
.48759 .49021 m .48947 .48976 L .48956 .48972 L 0 .442 0 r
F
P
p
.48819 .49008 m .48986 .48966 L .48991 .48966 L 0 .442 0 r
F
P
p
.48732 .49062 m .48741 .49062 L .48839 .49024 L 0 .442 0 r
F
P
p
.48716 .49001 m .48831 .49024 L .48732 .4901 L 0 .549 0 r
F
P
p
.002 w
.48897 .49037 m .48805 .49023 L p
.48831 .49024 L 0 .549 0 r
F P
s
P
p
.48836 .49024 m .48839 .49024 L .48875 .4901 L 0 .442 0 r
F
P
p
.48208 .49249 m .48839 .49024 L .48836 .49024 L 0 .442 0 r
F
P
p
.48875 .4901 m .48853 .49022 L .48906 .49003 L 0 .442 0 r
F
P
p
.48694 .49076 m .48706 .49076 L .48741 .49062 L 0 .442 0 r
F
P
p
.48694 .49076 m .48741 .49062 L .48732 .49062 L 0 .442 0 r
F
P
p
.48208 .49249 m .48706 .49076 L .48694 .49076 L 0 .442 0 r
F
P
p
.002 w
.48722 .49081 m .48745 .49079 L p
.48735 .49076 L 0 .549 0 r
F P
s
P
p
.002 w
.48745 .49079 m .48991 .49176 L p
.48692 .49076 L 0 .549 0 r
F P
s
P
p
.48735 .49076 m .48745 .49079 L .48692 .49076 L 0 .549 0 r
F
P
p
.48692 .49076 m .48991 .49176 L .48836 .49024 L 0 .549 0 r
F
P
p
.48069 .49194 m .48208 .49249 L .48875 .4901 L 0 .442 0 r
F
P
p
.48986 .48966 m .49545 .48826 L .48991 .48966 L 0 .442 0 r
F
P
p
.49149 .48915 m .49783 .48803 L .50045 .48683 L 0 .442 0 r
F
P
p
.49071 .48965 m .49783 .48803 L .49149 .48915 L 0 .442 0 r
F
P
p
.49149 .48915 m .50045 .48683 L .49643 .48876 L 0 .442 0 r
F
P
p
.49178 .48859 m .49235 .48964 L .49208 .48844 L .248 .18 .673 r
F
P
p
.49235 .48964 m .49272 .48964 L .49208 .48844 L .248 .18 .673 r
F
P
p
.48069 .49194 m .48765 .49021 L .48759 .49021 L 0 .442 0 r
F
P
p
.48584 .49066 m .48755 .49023 L .48584 .49066 L 0 .442 0 r
F
P
p
.48765 .49021 m .48947 .48976 L .48759 .49021 L 0 .442 0 r
F
P
p
.48755 .49023 m .48818 .49007 L .48755 .49023 L 0 .442 0 r
F
P
p
.48755 .49023 m .48755 .49023 L .48584 .49066 L 0 .442 0 r
F
P
p
.48755 .49023 m .48818 .49008 L .48756 .49024 L 0 .442 0 r
F
P
p
.48818 .49008 m .48986 .48966 L .48819 .49008 L 0 .442 0 r
F
P
p
.48818 .49008 m .48819 .49008 L .48756 .49024 L 0 .442 0 r
F
P
p
.48756 .49024 m .48819 .49008 L .48819 .49008 L 0 .442 0 r
F
P
p
.48819 .49008 m .48986 .48966 L .48819 .49008 L 0 .442 0 r
F
P
p
.48818 .49007 m .48986 .48966 L .48818 .49008 L 0 .442 0 r
F
P
p
.48818 .49007 m .48818 .49008 L .48584 .49066 L 0 .442 0 r
F
P
p
.48542 .49076 m .48584 .49066 L .48542 .49077 L 0 .442 0 r
F
P
p
.48584 .49066 m .48584 .49066 L .48542 .49077 L 0 .442 0 r
F
P
p
.48584 .49066 m .48755 .49023 L .48756 .49024 L 0 .442 0 r
F
P
p
.48542 .49077 m .48584 .49066 L .48584 .49066 L 0 .442 0 r
F
P
p
.48584 .49066 m .48755 .49023 L .48584 .49066 L 0 .442 0 r
F
P
p
.48069 .49194 m .48542 .49076 L .48542 .49077 L 0 .442 0 r
F
P
p
.48069 .49194 m .48956 .48972 L .48968 .48966 L 0 .442 0 r
F
P
p
.48069 .49194 m .48968 .48966 L .48986 .48966 L 0 .442 0 r
F
P
p
.48069 .49194 m .49071 .48965 L .49149 .48915 L 0 .442 0 r
F
P
p
.59729 .56075 m .52983 .52547 L .52801 .52863 L 0 .659 0 r
F
P
p
.002 w
.52836 .55441 m .52033 .5581 L p
.5514 .53139 L .784 0 .393 r
F P
s
P
p
.54999 .53972 m .54536 .53766 L .54986 .54047 L 0 .659 0 r
F
P
p
.59729 .56075 m .55361 .53364 L .54885 .5341 L 0 .659 0 r
F
P
p
.54999 .53972 m .54739 .53762 L .54536 .53766 L 0 .659 0 r
F
P
p
.002 w
.53402 .55052 m .52836 .55441 L p
.55128 .53206 L .784 0 .393 r
F P
s
P
p
.002 w
.55978 .52604 m .55629 .5278 L p
.55105 .52859 L 0 .665 0 r
F P
s
P
p
.5526 .52999 m .56067 .52785 L .55965 .52607 L 0 .665 0 r
F
P
p
.55623 .52723 m .55121 .5325 L .55128 .53206 L .784 0 .393 r
F
P
p
.55121 .5325 m .53402 .55052 L .55128 .53206 L .784 0 .393 r
F
P
p
.57154 .5493 m .55012 .53894 L .54999 .53972 L 0 .659 0 r
F
P
p
.55012 .53894 m .54739 .53762 L .54999 .53972 L 0 .659 0 r
F
P
p
.59729 .56075 m .57276 .54938 L .57154 .5493 L 0 .659 0 r
F
P
p
.57276 .54938 m .54739 .53762 L .57154 .5493 L 0 .659 0 r
F
P
p
.55128 .53206 m .53723 .54576 L .5514 .53139 L .784 0 .393 r
F
P
p
.53723 .54576 m .52836 .55441 L .53705 .54573 L .784 0 .393 r
F
P
p
.53723 .54576 m .53705 .54573 L .5514 .53139 L .784 0 .393 r
F
P
p
.57453 .55102 m .54999 .53972 L .54986 .54047 L 0 .659 0 r
F
P
p
.59729 .56075 m .57528 .55097 L .57453 .55102 L 0 .659 0 r
F
P
p
.57528 .55097 m .54999 .53972 L .57453 .55102 L 0 .659 0 r
F
P
p
.002 w
.58163 .5439 m .55361 .53364 L p
.58736 .55459 L 0 .659 0 r
F P
s
P
p
.002 w
.58855 .55309 m .59154 .55425 L p
.5898 .55138 L 0 .944 0 r
F P
s
P
p
.002 w
.59058 .5504 m .58163 .5439 L p
.58719 .54988 L 0 .659 0 r
F P
s
P
p
.002 w
.59154 .55425 m .60682 .55036 L p
.59042 .55048 L 0 .944 0 r
F P
s
P
p
.002 w
.60682 .55036 m .61301 .55111 L p
.59067 .55052 L 0 .944 0 r
F P
s
P
p
.5898 .55138 m .59042 .55048 L .59011 .55042 L 0 .659 0 r
F
P
p
.5898 .55138 m .59011 .55042 L .58959 .5504 L 0 .659 0 r
F
P
p
.5898 .55138 m .58957 .55032 L .58773 .55019 L 0 .659 0 r
F
P
p
.58925 .55048 m .5898 .55138 L .59042 .55048 L 0 .944 0 r
F
P
p
.5898 .55138 m .59154 .55425 L .59042 .55048 L 0 .944 0 r
F
P
p
.5898 .55138 m .59051 .55049 L .59042 .55048 L 0 .659 0 r
F
P
p
.59051 .55049 m .59058 .5504 L .58719 .54988 L 0 .659 0 r
F
P
p
.59042 .55048 m .60682 .55036 L .59067 .55052 L 0 .944 0 r
F
P
p
.002 w
.61301 .55111 m .61147 .54915 L p
.59068 .5504 L 0 .944 0 r
F P
s
P
p
.002 w
.59067 .55047 m .59058 .5504 L p
.59067 .55053 L 0 .659 0 r
F P
s
P
p
.58949 .55177 m .58855 .55309 L .5898 .55138 L 0 .944 0 r
F
P
p
.59729 .56075 m .59058 .5504 L .58924 .55209 L 0 .659 0 r
F
P
p
.58925 .55048 m .59042 .55048 L .59067 .55052 L 0 .944 0 r
F
P
p
.58925 .55048 m .59067 .55052 L .59068 .5504 L 0 .944 0 r
F
P
p
.59067 .55052 m .61301 .55111 L .59068 .5504 L 0 .944 0 r
F
P
p
.002 w
.59729 .56075 m .59445 .55321 L .59067 .55047 L p
0 .659 0 r
F P
s
P
p
.59729 .56075 m .59067 .55047 L .59067 .55053 L 0 .659 0 r
F
P
p
.002 w
.60561 .55057 m .59796 .55062 L .59342 .55055 L p
0 .944 0 r
F P
s
P
p
.002 w
.59342 .55055 m .58925 .55048 L p
.59212 .5505 L 0 .944 0 r
F P
s
P
p
.59212 .5505 m .60561 .55057 L .59342 .55055 L 0 .944 0 r
F
P
p
.58959 .5504 m .59011 .55042 L .58957 .55032 L 0 .659 0 r
F
P
p
.58773 .55019 m .58957 .55032 L .58719 .54988 L 0 .659 0 r
F
P
p
.002 w
.61147 .54915 m .60561 .55057 L p
.59212 .5505 L 0 .944 0 r
F P
s
P
p
.58925 .55048 m .59068 .5504 L .59212 .5505 L 0 .944 0 r
F
P
p
.59068 .5504 m .61147 .54915 L .59212 .5505 L 0 .944 0 r
F
P
p
.58924 .55209 m .5898 .55138 L .58719 .54988 L 0 .659 0 r
F
P
p
.58979 .55136 m .58949 .55177 L .5898 .55138 L 0 .944 0 r
F
P
p
.002 w
.58858 .55297 m .58855 .55309 L p
.58979 .55136 L 0 .944 0 r
F P
s
P
p
.59729 .56075 m .58924 .55209 L .58736 .55459 L 0 .659 0 r
F
P
p
.58924 .55209 m .58163 .5439 L .58736 .55459 L 0 .659 0 r
F
P
p
.002 w
.58925 .55048 m .58858 .55297 L p
.58979 .55136 L 0 .944 0 r
F P
s
P
p
.002 w
.5747 .54683 m .54531 .54394 L p
.58709 .55016 L 0 .774 0 r
F P
s
P
p
.58925 .55048 m .58778 .55011 L .58709 .55016 L 0 .774 0 r
F
P
p
.58778 .55011 m .5747 .54683 L .58709 .55016 L 0 .774 0 r
F
P
p
.002 w
.54237 .54279 m .53402 .55052 L p
.55623 .52723 L .784 0 .393 r
F P
s
P
p
.002 w
.53628 .54549 m .54254 .54621 L p
.58728 .5503 L 0 .774 0 r
F P
s
P
p
.58925 .55048 m .58747 .55031 L .58728 .5503 L 0 .774 0 r
F
P
p
.58747 .55031 m .53628 .54549 L .58728 .5503 L 0 .774 0 r
F
P
p
.55623 .52723 m .52033 .5581 L .52139 .55692 L .784 0 .393 r
F
P
p
.52118 .51654 m .50722 .51035 L .50251 .51867 L 0 .702 0 r
F
P
p
.5496 .51328 m .5185 .51113 L .52118 .51654 L 0 .702 0 r
F
P
p
.5185 .51113 m .50722 .51035 L .52118 .51654 L 0 .702 0 r
F
P
p
.48228 .46604 m .49124 .47195 L .48945 .47216 L .792 .135 .915 r
F
P
p
.48232 .46602 m .49567 .47487 L .48228 .46604 L .792 .135 .915 r
F
P
p
.47028 .46762 m .47493 .46692 L .47326 .46722 L 0 .802 0 r
F
P
p
.47493 .46692 m .49516 .46386 L .47575 .46684 L 0 .802 0 r
F
P
p
.47493 .46692 m .47575 .46684 L .47326 .46722 L 0 .802 0 r
F
P
p
.48324 .4659 m .49567 .47487 L .48232 .46602 L .792 .135 .915 r
F
P
p
.48018 .4675 m .49136 .47665 L .48694 .47846 L .792 .135 .915 r
F
P
p
.48186 .46678 m .49136 .47665 L .48018 .4675 L .792 .135 .915 r
F
P
p
.002 w
.49266 .47178 m .48419 .47304 L p
.4884 .47229 L 0 .513 0 r
F P
s
P
p
.48309 .46616 m .49397 .47227 L .49126 .47249 L .248 .18 .673 r
F
P
p
.49516 .46386 m .49611 .46375 L .47903 .46635 L 0 .802 0 r
F
P
p
.47507 .46698 m .47343 .4704 L .47468 .46987 L .792 .135 .915 r
F
P
p
.47894 .46635 m .47903 .46635 L .47362 .46717 L 0 .802 0 r
F
P
p
.47894 .46635 m .47362 .46717 L .47326 .46722 L 0 .802 0 r
F
P
p
.47428 .46709 m .47343 .4704 L .47507 .46698 L .792 .135 .915 r
F
P
p
.48116 .46617 m .49611 .46375 L .48345 .46587 L 0 .802 0 r
F
P
p
.47903 .46635 m .49611 .46375 L .48116 .46617 L 0 .802 0 r
F
P
p
.47903 .46635 m .48116 .46617 L .4799 .46634 L 0 .802 0 r
F
P
p
.4795 .46639 m .48186 .46678 L .48018 .4675 L .792 .135 .915 r
F
P
p
.49516 .46386 m .47903 .46635 L .47894 .46635 L 0 .802 0 r
F
P
p
.46864 .46786 m .50076 .463 L .46908 .46728 L 0 .802 0 r
F
P
p
.51543 .46898 m .51212 .46202 L .51387 .46996 L 0 .687 0 r
F
P
p
.49516 .46386 m .5029 .46073 L .51175 .46136 L 0 .802 0 r
F
P
p
.49516 .46386 m .51175 .46136 L .49611 .46375 L 0 .802 0 r
F
P
p
.002 w
.5164 .45994 m .51175 .46136 L p
.5029 .46073 L 0 .802 0 r
F P
s
P
p
.002 w
.50508 .44878 m .5118 .44671 L p
.50027 .44573 L 0 .743 0 r
F P
s
P
p
.002 w
.50089 .45272 m .5061 .45199 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50124 .45356 m .50663 .45325 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.50663 .45325 m .50895 .45418 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.50895 .45418 m .50809 .45284 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.5061 .45199 m .50824 .4525 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50824 .4525 m .50755 .45158 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50809 .45284 m .50561 .45233 L p
.49975 .45087 L 0 .93 0 r
F P
s
P
p
.002 w
.50755 .45158 m .50526 .45149 L p
.49975 .45087 L 0 .495 0 r
F P
s
P
p
.002 w
.50462 .45051 m .50825 .45062 L .51142 .44992 L p
0 .465 0 r
F P
s
P
p
.002 w
.50027 .44573 m .49646 .44942 L .50508 .44878 L p
0 .743 0 r
F P
s
P
p
.51142 .44992 m .50384 .44849 L .50462 .45051 L 0 .465 0 r
F
P
p
.50384 .44849 m .50333 .44839 L .50202 .44921 L 0 .465 0 r
F
P
p
.50333 .44839 m .49979 .44772 L .50201 .44921 L 0 .465 0 r
F
P
p
.49979 .44772 m .49979 .44773 L .50201 .44921 L 0 .465 0 r
F
P
p
.50333 .44839 m .50201 .44921 L .50202 .44921 L 0 .465 0 r
F
P
p
.002 w
.49996 .44819 m .50202 .44921 L p
.49978 .44772 L 0 .465 0 r
F P
s
P
p
.002 w
.50202 .44921 m .50462 .45051 L p
.50384 .44849 L 0 .465 0 r
F P
s
P
p
.002 w
.49703 .44722 m .49854 .44749 L p
.49979 .44772 L 0 .465 0 r
F P
s
P
p
.50333 .44839 m .50043 .44786 L .49979 .44772 L 0 .465 0 r
F
P
p
.50323 .44838 m .50043 .44786 L .50333 .44839 L 0 .465 0 r
F
P
p
.51142 .44992 m .50323 .44838 L .50333 .44839 L 0 .465 0 r
F
P
p
.49979 .44772 m .49978 .44772 L .49979 .44773 L 0 .465 0 r
F
P
p
.002 w
.49854 .44749 m .49996 .44819 L p
.49978 .44772 L 0 .465 0 r
F P
s
P
p
.50043 .44786 m .49703 .44722 L .49979 .44772 L 0 .465 0 r
F
P
p
.50323 .44838 m .49988 .44694 L .50027 .44783 L 0 .465 0 r
F
P
p
.50394 .44796 m .49986 .4469 L .50323 .44838 L 0 .465 0 r
F
P
p
.49986 .4469 m .49965 .44684 L .49988 .44694 L 0 .465 0 r
F
P
p
.49986 .4469 m .49988 .44694 L .50323 .44838 L 0 .465 0 r
F
P
p
.50066 .45004 m .50107 .44966 L .50056 .44979 L 0 .54 0 r
F
P
p
.002 w
.50798 .44859 m .50405 .44777 L p
.51142 .44992 L 0 .465 0 r
F P
s
P
p
.002 w
.50405 .44777 m .49965 .44684 L p
.50394 .44796 L 0 .465 0 r
F P
s
P
p
.51142 .44992 m .50405 .44777 L .50394 .44796 L 0 .465 0 r
F
P
p
.50135 .44949 m .50477 .44656 L .50118 .44959 L 0 .54 0 r
F
P
p
.50477 .44656 m .50479 .44654 L .50477 .44656 L 0 .54 0 r
F
P
p
.50477 .44656 m .50477 .44656 L .50118 .44959 L 0 .54 0 r
F
P
p
.50107 .44966 m .50469 .44634 L .50097 .44944 L 0 .54 0 r
F
P
p
.50107 .44966 m .50097 .44944 L .50056 .44979 L 0 .54 0 r
F
P
p
.002 w
.50469 .44634 m .50317 .44631 L p
.50092 .44932 L 0 .54 0 r
F P
s
P
p
.50056 .44979 m .50097 .44944 L .50092 .44932 L 0 .54 0 r
F
P
p
.50097 .44944 m .50469 .44634 L .50092 .44932 L 0 .54 0 r
F
P
p
.002 w
.49965 .44684 m .49703 .44722 L p
.50027 .44783 L 0 .465 0 r
F P
s
P
p
.49988 .44694 m .49965 .44684 L .50027 .44783 L 0 .465 0 r
F
P
p
.51142 .44992 m .50394 .44796 L .50323 .44838 L 0 .465 0 r
F
P
p
.50087 .44991 m .50135 .44949 L .50066 .45004 L 0 .54 0 r
F
P
p
.50135 .44949 m .50118 .44959 L .50066 .45004 L 0 .54 0 r
F
P
p
.002 w
.50479 .44654 m .50469 .44634 L p
.50253 .44832 L 0 .54 0 r
F P
s
P
p
.50066 .45004 m .50267 .44833 L .50253 .44832 L 0 .54 0 r
F
P
p
.50267 .44833 m .50479 .44654 L .50253 .44832 L 0 .54 0 r
F
P
p
.002 w
.50392 .45034 m .5043 .44867 L p
.50087 .44991 L 0 .54 0 r
F P
s
P
p
.002 w
.5043 .44867 m .50479 .44654 L p
.5027 .44833 L 0 .54 0 r
F P
s
P
p
.50087 .44991 m .5043 .44867 L .5027 .44833 L 0 .54 0 r
F
P
p
.49975 .45087 m .50125 .45068 L .50087 .44991 L 0 .54 0 r
F
P
p
.50125 .45068 m .50392 .45034 L .50087 .44991 L 0 .54 0 r
F
P
p
.49975 .45087 m .50087 .44991 L .50066 .45004 L 0 .54 0 r
F
P
p
.49975 .45087 m .50066 .45004 L .50056 .44979 L 0 .54 0 r
F
P
p
.002 w
.50317 .44631 m .49908 .44968 L p
.4994 .45025 L 0 .54 0 r
F P
s
P
p
.49975 .45087 m .50056 .44979 L .4994 .45025 L 0 .54 0 r
F
P
p
.50056 .44979 m .50317 .44631 L .4994 .45025 L 0 .54 0 r
F
P
p
.51212 .46202 m .50493 .44691 L .51085 .46216 L 0 .687 0 r
F
P
p
.51212 .46202 m .51085 .46216 L .51387 .46996 L 0 .687 0 r
F
P
p
.47493 .46692 m .48252 .46524 L .49516 .46386 L 0 .802 0 r
F
P
p
.48252 .46524 m .5029 .46073 L .49516 .46386 L 0 .802 0 r
F
P
p
.47392 .46718 m .47237 .47086 L .47286 .47065 L .792 .135 .915 r
F
P
p
.47028 .46762 m .47172 .46709 L .47493 .46692 L 0 .802 0 r
F
P
p
.47172 .46709 m .5029 .46073 L .47493 .46692 L 0 .802 0 r
F
P
p
.47362 .46717 m .47903 .46635 L .4799 .46634 L 0 .802 0 r
F
P
p
.002 w
.46745 .46759 m .4705 .46509 L p
.46595 .46903 L .477 .104 0 r
F P
s
P
p
.46908 .46728 m .46942 .46721 L .46586 .46828 L 0 .802 0 r
F
P
p
.46942 .46721 m .5029 .46073 L .47172 .46709 L 0 .802 0 r
F
P
p
.46942 .46721 m .47172 .46709 L .46586 .46828 L 0 .802 0 r
F
P
p
.47594 .46062 m .48227 .46603 L .48126 .46616 L .792 .135 .915 r
F
P
p
.47594 .46062 m .48296 .4657 L .48232 .46602 L .792 .135 .915 r
F
P
p
.48227 .46603 m .48232 .46602 L .48228 .46604 L .792 .135 .915 r
F
P
p
.47594 .46062 m .48232 .46602 L .48227 .46603 L .792 .135 .915 r
F
P
p
.48227 .46603 m .48272 .46641 L .48126 .46616 L .792 .135 .915 r
F
P
p
.002 w
.48345 .46587 m .48014 .46634 L p
.48116 .46617 L 0 .802 0 r
F P
s
P
p
.48157 .46499 m .48347 .46645 L .48088 .46557 L .248 .18 .673 r
F
P
p
.48126 .46616 m .48272 .46641 L .48186 .46678 L .792 .135 .915 r
F
P
p
.5496 .51328 m .50924 .50832 L .50862 .50978 L 0 .702 0 r
F
P
p
.002 w
.53058 .48193 m .50926 .48659 L p
.52848 .48229 L 0 .442 0 r
F P
s
P
p
.49245 .48907 m .50539 .51359 L .50602 .51247 L .248 .18 .673 r
F
P
p
.002 w
.5119 .53115 m .51077 .51931 L p
.50692 .5313 L .612 0 .761 r
F P
s
P
p
.49235 .48964 m .50541 .51395 L .49272 .48964 L .248 .18 .673 r
F
P
p
.002 w
.51469 .52133 m .5496 .51328 L p
.50251 .51867 L 0 .702 0 r
F P
s
P
p
.002 w
.50332 .52541 m .48737 .53073 L .48161 .49542 L p
.792 .135 .915 r
F P
s
P
p
.48369 .49447 m .50332 .52541 L .48161 .49542 L .792 .135 .915 r
F
P
p
.002 w
.50065 .52172 m .51469 .52133 L p
.50251 .51867 L 0 .702 0 r
F P
s
P
p
.50541 .51395 m .51568 .53308 L .50549 .51381 L .248 .18 .673 r
F
P
p
.50541 .51395 m .50549 .51381 L .49272 .48964 L .248 .18 .673 r
F
P
p
.002 w
.46439 .54532 m .47278 .54481 L p
.47538 .47543 L .792 .135 .915 r
F P
s
P
p
.47538 .47543 m .47278 .54481 L .47834 .47535 L .792 .135 .915 r
F
P
p
.002 w
.46804 .52262 m .50065 .52172 L p
.50251 .51867 L 0 .702 0 r
F P
s
P
p
.49242 .48907 m .51568 .53308 L .49245 .48907 L .248 .18 .673 r
F
P
p
.49678 .48963 m .52496 .52883 L .49713 .48962 L .248 .18 .673 r
F
P
p
.48693 .47969 m .51568 .53308 L .487 .47969 L .248 .18 .673 r
F
P
p
.48675 .47969 m .51568 .53308 L .48693 .47969 L .248 .18 .673 r
F
P
p
.002 w
.48639 .47968 m .51568 .53308 L p
.48656 .47969 L .248 .18 .673 r
F P
s
P
p
.48648 .47906 m .48647 .47905 L .48389 .47939 L 0 .82 0 r
F
P
p
.48348 .47966 m .48641 .47905 L .48659 .47904 L 0 .82 0 r
F
P
p
.48341 .47966 m .48641 .47905 L .48348 .47966 L 0 .82 0 r
F
P
p
.4835 .47966 m .48648 .47906 L .48389 .47939 L 0 .82 0 r
F
P
p
.48305 .47323 m .48571 .47812 L .48325 .47323 L .248 .18 .673 r
F
P
p
.48648 .47906 m .48665 .47903 L .48647 .47905 L 0 .82 0 r
F
P
p
.48389 .47939 m .4879 .47845 L .48638 .47921 L 0 .82 0 r
F
P
p
.48571 .47812 m .48631 .47922 L .48575 .4781 L .248 .18 .673 r
F
P
p
.48631 .47922 m .48656 .47969 L .48632 .47922 L .248 .18 .673 r
F
P
p
.48631 .47922 m .48632 .47922 L .48575 .4781 L .248 .18 .673 r
F
P
p
.48571 .47812 m .48575 .4781 L .48325 .47323 L .248 .18 .673 r
F
P
p
.48656 .47969 m .51568 .53308 L .48675 .47969 L .248 .18 .673 r
F
P
p
.48656 .47969 m .48675 .47969 L .48325 .47323 L .248 .18 .673 r
F
P
p
.47839 .48067 m .48341 .47966 L .48348 .47966 L 0 .82 0 r
F
P
p
.47343 .4704 m .46149 .51708 L .47468 .46987 L .792 .135 .915 r
F
P
p
.46149 .51708 m .45525 .54146 L .46185 .51713 L .792 .135 .915 r
F
P
p
.46149 .51708 m .46185 .51713 L .47468 .46987 L .792 .135 .915 r
F
P
p
.47391 .47547 m .46439 .54532 L .47538 .47543 L .792 .135 .915 r
F
P
p
.48469 .4757 m .52774 .5499 L .48493 .47572 L .248 .18 .673 r
F
P
p
.55623 .52723 m .52139 .55692 L .52891 .54861 L .784 0 .393 r
F
P
p
.52774 .5499 m .53648 .56494 L .52777 .54987 L .248 .18 .673 r
F
P
p
.52774 .5499 m .52777 .54987 L .48493 .47572 L .248 .18 .673 r
F
P
p
.002 w
.51568 .53308 m .52711 .5506 L p
.50602 .51247 L .248 .18 .673 r
F P
s
P
p
.002 w
.52711 .5506 m .53648 .56494 L p
.52774 .5499 L .248 .18 .673 r
F P
s
P
p
.50602 .51247 m .52711 .5506 L .52774 .5499 L .248 .18 .673 r
F
P
p
.002 w
.53509 .54177 m .55623 .52723 L p
.52891 .54861 L .784 0 .393 r
F P
s
P
p
.53804 .53541 m .52443 .52959 L .53286 .53614 L 0 .659 0 r
F
P
p
.002 w
.52438 .52965 m .53286 .53614 L p
.52443 .52959 L 0 .659 0 r
F P
s
P
p
.53392 .53743 m .52385 .53655 L .53964 .5362 L 0 .665 0 r
F
P
p
.52948 .53175 m .52566 .52926 L .52443 .52959 L 0 .659 0 r
F
P
p
.52496 .52883 m .52533 .52935 L .52507 .52867 L .248 .18 .673 r
F
P
p
.51241 .60667 m .5007 .586 L .49772 .58604 L 0 .48 0 r
F
P
p
.5134 .60742 m .5007 .586 L .51241 .60667 L 0 .48 0 r
F
P
p
.002 w
.47362 .58861 m .49232 .60382 L .49887 .6059 L p
0 .48 0 r
F P
s
P
p
.002 w
.46911 .62177 m .49973 .61081 L p
.47867 .61647 L 0 .681 0 r
F P
s
P
p
.46903 .62158 m .39366 .61312 L .45002 .63081 L 0 .514 0 r
F
P
p
.46903 .62158 m .45002 .63081 L .46884 .62168 L 0 .514 0 r
F
P
p
.002 w
.30276 .61214 m .35842 .59197 L p
.30202 .61036 L 0 .713 0 r
F P
s
P
p
.29189 .61367 m .29789 .61282 L .30202 .61036 L 0 .713 0 r
F
P
p
.29789 .61282 m .30276 .61214 L .30202 .61036 L 0 .713 0 r
F
P
p
.002 w
.28766 .60346 m .29958 .60522 L p
.3093 .60602 L 0 .696 0 r
F P
s
P
p
.002 w
.35842 .59197 m .37786 .58818 L p
.30318 .61032 L 0 .713 0 r
F P
s
P
p
.29189 .61367 m .30202 .61036 L .30318 .61032 L 0 .713 0 r
F
P
p
.30202 .61036 m .35842 .59197 L .30318 .61032 L 0 .713 0 r
F
P
p
.002 w
.37786 .58818 m .37283 .58815 L p
.30337 .61005 L 0 .713 0 r
F P
s
P
p
.29189 .61367 m .30318 .61032 L .30337 .61005 L 0 .713 0 r
F
P
p
.30318 .61032 m .37786 .58818 L .30337 .61005 L 0 .713 0 r
F
P
p
.30879 .60961 m .31509 .60635 L .32878 .60481 L 0 .713 0 r
F
P
p
.29189 .61367 m .30337 .61005 L .30879 .60961 L 0 .713 0 r
F
P
p
.30337 .61005 m .31509 .60635 L .30879 .60961 L 0 .713 0 r
F
P
p
.31509 .60635 m .37283 .58815 L .32878 .60481 L 0 .713 0 r
F
P
p
.33667 .60393 m .33622 .60385 L .33523 .60409 L 0 .514 0 r
F
P
p
.002 w
.34717 .6004 m .33227 .60436 L p
.33083 .60455 L 0 .713 0 r
F P
s
P
p
.30879 .60961 m .32878 .60481 L .3122 .60928 L 0 .713 0 r
F
P
p
.32878 .60481 m .34717 .6004 L .33083 .60455 L 0 .713 0 r
F
P
p
.32878 .60481 m .33083 .60455 L .3122 .60928 L 0 .713 0 r
F
P
p
.002 w
.37283 .58815 m .34717 .6004 L p
.32878 .60481 L 0 .713 0 r
F P
s
P
p
.002 w
.3609 .60112 m .33018 .60288 L p
.37154 .60821 L 0 .514 0 r
F P
s
P
p
.39559 .60889 m .39401 .61016 L .41241 .60563 L 0 .801 0 r
F
P
p
.002 w
.3891 .61303 m .41241 .60563 L p
.39341 .61031 L 0 .801 0 r
F P
s
P
p
.39149 .61078 m .3895 .61265 L .39341 .61031 L 0 .801 0 r
F
P
p
.3895 .61265 m .3891 .61303 L .39341 .61031 L 0 .801 0 r
F
P
p
.39366 .61312 m .3895 .61265 L .38937 .6168 L 0 .514 0 r
F
P
p
.3895 .61265 m .36164 .60952 L .38447 .61566 L 0 .514 0 r
F
P
p
.002 w
.41241 .60563 m .42238 .60517 L p
.39806 .60903 L 0 .801 0 r
F P
s
P
p
.39679 .60923 m .39774 .60901 L .39806 .60903 L 0 .801 0 r
F
P
p
.39774 .60901 m .41241 .60563 L .39806 .60903 L 0 .801 0 r
F
P
p
.39635 .60922 m .39735 .60899 L .39679 .60923 L 0 .801 0 r
F
P
p
.39735 .60899 m .41241 .60563 L .39774 .60901 L 0 .801 0 r
F
P
p
.39735 .60899 m .39774 .60901 L .39679 .60923 L 0 .801 0 r
F
P
p
.41845 .60579 m .42238 .60517 L .41766 .60573 L 0 .801 0 r
F
P
p
.39435 .60914 m .39149 .61078 L .39401 .61016 L 0 .801 0 r
F
P
p
.39435 .60914 m .39401 .61016 L .39559 .60889 L 0 .801 0 r
F
P
p
.39439 .61115 m .39679 .60923 L .39435 .60914 L 0 .514 0 r
F
P
p
.39149 .61078 m .39435 .60914 L .38589 .60879 L 0 .514 0 r
F
P
p
.37877 .60914 m .38589 .60879 L .37154 .60821 L 0 .514 0 r
F
P
p
.39149 .61078 m .38589 .60879 L .37877 .60914 L 0 .514 0 r
F
P
p
.39905 .60822 m .41241 .60563 L .40061 .60827 L 0 .801 0 r
F
P
p
.39905 .60822 m .40061 .60827 L .39499 .60952 L 0 .801 0 r
F
P
p
.39439 .61115 m .39435 .60914 L .39149 .61078 L 0 .514 0 r
F
P
p
.39149 .61078 m .37877 .60914 L .38989 .61228 L 0 .514 0 r
F
P
p
.37877 .60914 m .37154 .60821 L .37601 .6092 L 0 .514 0 r
F
P
p
.37877 .60914 m .37601 .6092 L .38989 .61228 L 0 .514 0 r
F
P
p
.3985 .60896 m .41845 .60579 L .3998 .60784 L 0 .801 0 r
F
P
p
.41431 .60995 m .41769 .60759 L .40243 .60798 L 0 .514 0 r
F
P
p
.37829 .60979 m .37453 .60996 L .3897 .61246 L 0 .514 0 r
F
P
p
.37154 .60821 m .3897 .61246 L .38989 .61228 L 0 .514 0 r
F
P
p
.39295 .60941 m .39149 .61078 L .39435 .60914 L 0 .801 0 r
F
P
p
.33698 .60376 m .33622 .60385 L .38969 .61247 L 0 .514 0 r
F
P
p
.3897 .61246 m .38969 .61247 L .39366 .61312 L 0 .514 0 r
F
P
p
.33698 .60376 m .38969 .61247 L .3897 .61246 L 0 .514 0 r
F
P
p
.39366 .61312 m .33667 .60393 L .35465 .60873 L 0 .514 0 r
F
P
p
.38573 .61409 m .38574 .61409 L .39149 .61078 L 0 .801 0 r
F
P
p
.39149 .61078 m .39149 .61078 L .39435 .60914 L 0 .801 0 r
F
P
p
.38573 .61409 m .39149 .61078 L .39149 .61078 L 0 .801 0 r
F
P
p
.38042 .61184 m .39149 .61078 L .39295 .60941 L 0 .801 0 r
F
P
p
.39124 .60901 m .3609 .60112 L .37154 .60821 L 0 .514 0 r
F
P
p
.39295 .60941 m .39905 .60822 L .39499 .60952 L 0 .801 0 r
F
P
p
.39679 .60923 m .3985 .60896 L .39722 .60889 L 0 .801 0 r
F
P
p
.39808 .6082 m .3985 .60896 L .3998 .60784 L 0 .801 0 r
F
P
p
.39722 .60889 m .3985 .60896 L .39808 .6082 L 0 .801 0 r
F
P
p
.39808 .6082 m .39864 .60808 L .3996 .60812 L 0 .801 0 r
F
P
p
.41845 .60579 m .41766 .60573 L .3998 .60784 L 0 .801 0 r
F
P
p
.002 w
.42238 .60517 m .41952 .60378 L p
.3998 .60784 L 0 .801 0 r
F P
s
P
p
.002 w
.41952 .60378 m .41015 .60739 L p
.3998 .60784 L 0 .801 0 r
F P
s
P
p
.40358 .60817 m .40243 .60798 L .39124 .60901 L 0 .514 0 r
F
P
p
.39864 .60808 m .3998 .60784 L .40176 .608 L 0 .801 0 r
F
P
p
.40243 .60798 m .38969 .60861 L .39124 .60901 L 0 .514 0 r
F
P
p
.41431 .60995 m .40358 .60817 L .39761 .60858 L 0 .514 0 r
F
P
p
.39864 .60808 m .40176 .608 L .40738 .60845 L 0 .801 0 r
F
P
p
.002 w
.41015 .60739 m .40738 .60845 L p
.3998 .60784 L 0 .801 0 r
F P
s
P
p
.40243 .60798 m .3609 .60112 L .38969 .60861 L 0 .514 0 r
F
P
p
.39527 .60878 m .39722 .60889 L .39808 .6082 L 0 .801 0 r
F
P
p
.39679 .60923 m .39761 .60858 L .39124 .60901 L 0 .514 0 r
F
P
p
.41431 .60995 m .39761 .60858 L .39679 .60923 L 0 .514 0 r
F
P
p
.002 w
.49973 .61081 m .51117 .60967 L p
.48107 .61651 L 0 .681 0 r
F P
s
P
p
.45451 .61773 m .45088 .61653 L .44635 .61653 L 0 .514 0 r
F
P
p
.47136 .62021 m .45662 .61756 L .45451 .61773 L 0 .514 0 r
F
P
p
.45662 .61756 m .45088 .61653 L .45451 .61773 L 0 .514 0 r
F
P
p
.4726 .61957 m .41431 .60995 L .47136 .62021 L 0 .514 0 r
F
P
p
.47851 .61651 m .47149 .62027 L .47867 .61647 L 0 .681 0 r
F
P
p
.46903 .62158 m .39439 .61115 L .39366 .61312 L 0 .514 0 r
F
P
p
.47149 .62027 m .46903 .62158 L .47137 .62034 L 0 .681 0 r
F
P
p
.46903 .62158 m .46903 .62158 L .47137 .62034 L 0 .681 0 r
F
P
p
.47004 .6209 m .45297 .6187 L .46903 .62158 L 0 .514 0 r
F
P
p
.4726 .61957 m .47149 .62027 L .47851 .61651 L 0 .681 0 r
F
P
p
.47149 .62027 m .47137 .62034 L .47867 .61647 L 0 .681 0 r
F
P
p
.45297 .6187 m .45229 .61875 L .46903 .62158 L 0 .514 0 r
F
P
p
.44894 .61818 m .44738 .61826 L .46903 .62158 L 0 .514 0 r
F
P
p
.43617 .61654 m .43231 .61645 L .46903 .62158 L 0 .514 0 r
F
P
p
.47421 .61857 m .47484 .61335 L .43613 .61117 L 0 .514 0 r
F
P
p
.47996 .61498 m .47484 .61335 L .4744 .61694 L 0 .514 0 r
F
P
p
.47674 .61699 m .4744 .61694 L .47421 .61857 L 0 .514 0 r
F
P
p
.47996 .61498 m .4744 .61694 L .47674 .61699 L 0 .514 0 r
F
P
p
.47674 .61699 m .47693 .61733 L .47851 .61651 L 0 .681 0 r
F
P
p
.4726 .61957 m .43613 .61117 L .41431 .60995 L 0 .514 0 r
F
P
p
.47421 .61857 m .43613 .61117 L .4726 .61957 L 0 .514 0 r
F
P
p
.46865 .62162 m .46884 .62168 L .47149 .62027 L 0 .681 0 r
F
P
p
.46865 .62162 m .47149 .62027 L .4726 .61957 L 0 .681 0 r
F
P
p
.46884 .62168 m .46911 .62177 L .47867 .61647 L 0 .681 0 r
F
P
p
.47389 .6214 m .39679 .60923 L .39439 .61115 L 0 .514 0 r
F
P
p
.002 w
.51094 .62522 m .51298 .62846 L p
.51461 .62855 L 0 .492 0 r
F P
s
P
p
.002 w
.51432 .62872 m .52256 .62554 L p
.51885 .62686 L 0 .494 0 r
F P
s
P
p
.51872 .62691 m .51836 .62705 L .51885 .62686 L 0 .494 0 r
F
P
p
.002 w
.50379 .62903 m .5108 .63069 L p
.51774 .6287 L 0 0 0 r
F P
s
P
p
.51774 .6287 m .50386 .62933 L .50379 .62903 L 0 0 0 r
F
P
p
.49294 .62862 m .44236 .63165 L .50394 .62938 L 0 .514 0 r
F
P
p
.50386 .62933 m .50394 .62938 L .50443 .62936 L 0 .514 0 r
F
P
p
.49294 .62862 m .50394 .62938 L .50386 .62933 L 0 .514 0 r
F
P
p
.002 w
.50468 .6284 m .50326 .62893 L p
.51377 .62888 L 0 0 0 r
F P
s
P
p
.002 w
.50197 .62941 m .50273 .62925 L p
.50386 .62933 L 0 0 0 r
F P
s
P
p
.002 w
.50273 .62925 m .50379 .62903 L p
.50386 .62933 L 0 0 0 r
F P
s
P
p
.51377 .62888 m .50326 .62893 L .50386 .62933 L 0 0 0 r
F
P
p
.51441 .62863 m .50468 .6284 L .51377 .62888 L 0 0 0 r
F
P
p
.002 w
.51346 .6288 m .50468 .6284 L p
.51441 .62863 L 0 0 0 r
F P
s
P
p
.5162 .62791 m .51094 .62522 L .51461 .62855 L 0 .492 0 r
F
P
p
.51626 .62792 m .51432 .62872 L .51636 .62788 L 0 .494 0 r
F
P
p
.002 w
.50443 .62936 m .51129 .62824 L p
.50199 .62807 L 0 .514 0 r
F P
s
P
p
.002 w
.51244 .62493 m .51214 .62495 L p
.51621 .62791 L 0 .492 0 r
F P
s
P
p
.002 w
.51214 .62495 m .512 .62496 L p
.5121 .62503 L 0 .492 0 r
F P
s
P
p
.51621 .62791 m .51214 .62495 L .5121 .62503 L 0 .492 0 r
F
P
p
.51162 .62626 m .47487 .62073 L .47389 .6214 L 0 .514 0 r
F
P
p
.51186 .62564 m .512 .62496 L .51185 .62564 L 0 .492 0 r
F
P
p
.002 w
.46851 .62184 m .46911 .62177 L p
.46884 .62168 L 0 .681 0 r
F P
s
P
p
.51144 .62751 m .46903 .62158 L .45104 .63113 L 0 .514 0 r
F
P
p
.51621 .62791 m .5121 .62503 L .51209 .62505 L 0 .492 0 r
F
P
p
.51621 .62791 m .51209 .62505 L .51193 .62568 L 0 .492 0 r
F
P
p
.51647 .6278 m .51244 .62493 L .51621 .62791 L 0 .492 0 r
F
P
p
.5162 .62791 m .51192 .62568 L .51094 .62522 L 0 .492 0 r
F
P
p
.51192 .62568 m .51185 .62564 L .51173 .62558 L 0 .492 0 r
F
P
p
.51192 .62568 m .51173 .62558 L .51094 .62522 L 0 .492 0 r
F
P
p
.51621 .62791 m .51186 .62564 L .5162 .62791 L 0 .492 0 r
F
P
p
.51186 .62564 m .51185 .62564 L .51186 .62564 L 0 .492 0 r
F
P
p
.51186 .62564 m .51186 .62564 L .5162 .62791 L 0 .492 0 r
F
P
p
.51342 .6264 m .51171 .62604 L .51166 .62614 L 0 .514 0 r
F
P
p
.002 w
.51716 .62753 m .51599 .62802 L p
.51856 .62697 L 0 .494 0 r
F P
s
P
p
.51716 .62753 m .51856 .62697 L .51732 .62746 L 0 .494 0 r
F
P
p
.51599 .62802 m .51588 .62808 L .51872 .62691 L 0 .494 0 r
F
P
p
.51836 .62705 m .51626 .62792 L .51885 .62686 L 0 .494 0 r
F
P
p
.51626 .62792 m .51636 .62788 L .51885 .62686 L 0 .494 0 r
F
P
p
.002 w
.51817 .6271 m .51716 .62753 L p
.51872 .62691 L 0 .494 0 r
F P
s
P
p
.002 w
.51748 .62761 m .51244 .62493 L p
.51774 .6287 L 0 .492 0 r
F P
s
P
p
.51817 .6271 m .51315 .62627 L .51342 .6264 L 0 .514 0 r
F
P
p
.51315 .62627 m .51171 .62604 L .51342 .6264 L 0 .514 0 r
F
P
p
.51521 .62728 m .51174 .62638 L .51144 .62751 L 0 .514 0 r
F
P
p
.51817 .6271 m .51385 .62662 L .51521 .62728 L 0 .514 0 r
F
P
p
.51385 .62662 m .51174 .62638 L .51521 .62728 L 0 .514 0 r
F
P
p
.51174 .62638 m .46903 .62158 L .51144 .62751 L 0 .514 0 r
F
P
p
.51193 .62568 m .51209 .62505 L .51186 .62564 L 0 .492 0 r
F
P
p
.5121 .62503 m .512 .62496 L .51186 .62564 L 0 .492 0 r
F
P
p
.51166 .62614 m .4726 .61957 L .47136 .62021 L 0 .514 0 r
F
P
p
.51171 .62604 m .4726 .61957 L .51166 .62614 L 0 .514 0 r
F
P
p
.51817 .6271 m .51166 .62614 L .51162 .62626 L 0 .514 0 r
F
P
p
.51166 .62614 m .47487 .62073 L .51162 .62626 L 0 .514 0 r
F
P
p
.002 w
.51129 .62824 m .51568 .62751 L p
.5114 .62769 L 0 .514 0 r
F P
s
P
p
.5114 .62769 m .50199 .62807 L .51129 .62824 L 0 .514 0 r
F
P
p
.47487 .62073 m .39679 .60923 L .47389 .6214 L 0 .514 0 r
F
P
p
.46453 .62027 m .46865 .62162 L .4726 .61957 L 0 .681 0 r
F
P
p
.47574 .61761 m .4726 .61957 L .47693 .61733 L 0 .681 0 r
F
P
p
.46453 .62027 m .4726 .61957 L .47574 .61761 L 0 .681 0 r
F
P
p
.51158 .62582 m .48696 .6172 L .47421 .61857 L 0 .514 0 r
F
P
p
.002 w
.512 .62496 m .51109 .62501 L p
.51185 .62564 L 0 .492 0 r
F P
s
P
p
.51185 .62564 m .51109 .62501 L .51129 .62535 L 0 .492 0 r
F
P
p
.51817 .6271 m .51098 .62482 L .51158 .62582 L 0 .514 0 r
F
P
p
.51185 .62564 m .51129 .62535 L .51085 .62515 L 0 .492 0 r
F
P
p
.51098 .62482 m .50891 .62416 L .51129 .62535 L 0 .514 0 r
F
P
p
.002 w
.51068 .62503 m .51074 .62508 L p
.51129 .62535 L 0 .492 0 r
F P
s
P
p
.002 w
.51074 .62508 m .51085 .62515 L p
.51129 .62535 L 0 .492 0 r
F P
s
P
p
.002 w
.51085 .62515 m .51094 .62522 L p
.51185 .62564 L 0 .492 0 r
F P
s
P
p
.51129 .62535 m .48696 .6172 L .51158 .62582 L 0 .514 0 r
F
P
p
.50891 .62416 m .48696 .6172 L .51129 .62535 L 0 .514 0 r
F
P
p
.002 w
.51109 .62501 m .51068 .62503 L p
.51129 .62535 L 0 .492 0 r
F P
s
P
p
.51774 .6287 m .51647 .6278 L .51621 .62791 L 0 .492 0 r
F
P
p
.51732 .62746 m .51856 .62697 L .51872 .62691 L 0 .494 0 r
F
P
p
.002 w
.51599 .62802 m .51432 .62872 L p
.51588 .62808 L 0 .494 0 r
F P
s
P
p
.51774 .6287 m .51621 .62791 L .5162 .62791 L 0 .492 0 r
F
P
p
.002 w
.51568 .62751 m .51817 .6271 L p
.51521 .62728 L 0 .514 0 r
F P
s
P
p
.51521 .62728 m .50199 .62807 L .51568 .62751 L 0 .514 0 r
F
P
p
.50199 .62807 m .49294 .62862 L .50386 .62933 L 0 .514 0 r
F
P
p
.50199 .62807 m .50386 .62933 L .50443 .62936 L 0 .514 0 r
F
P
p
.002 w
.50326 .62893 m .50197 .62941 L p
.50386 .62933 L 0 0 0 r
F P
s
P
p
.002 w
.44236 .63165 m .48522 .63253 L .50443 .62936 L p
0 .514 0 r
F P
s
P
p
.51774 .6287 m .51441 .62863 L .51377 .62888 L 0 0 0 r
F
P
p
.51774 .6287 m .51424 .62869 L .51441 .62863 L 0 0 0 r
F
P
p
.002 w
.51298 .62846 m .51406 .62869 L p
.51774 .6287 L 0 .492 0 r
F P
s
P
p
.002 w
.51406 .62869 m .51524 .62894 L .51774 .6287 L p
0 .492 0 r
F P
s
P
p
.51774 .6287 m .51399 .62879 L .51424 .62869 L 0 0 0 r
F
P
p
.51399 .62879 m .51346 .6288 L .51441 .62863 L 0 0 0 r
F
P
p
.51774 .6287 m .5162 .62791 L .51461 .62855 L 0 .492 0 r
F
P
p
.47851 .61651 m .49973 .61081 L .48107 .61651 L 0 .681 0 r
F
P
p
.48263 .61545 m .48699 .61517 L .48869 .61383 L 0 .681 0 r
F
P
p
.46453 .62027 m .47574 .61761 L .47674 .61699 L 0 .681 0 r
F
P
p
.47574 .61761 m .47693 .61733 L .47674 .61699 L 0 .681 0 r
F
P
p
.47765 .6182 m .47674 .61699 L .47421 .61857 L 0 .514 0 r
F
P
p
.48696 .6172 m .47878 .61703 L .47765 .6182 L 0 .514 0 r
F
P
p
.47878 .61703 m .47674 .61699 L .47765 .6182 L 0 .514 0 r
F
P
p
.47952 .61628 m .48107 .61651 L .48263 .61545 L 0 .681 0 r
F
P
p
.47521 .6174 m .47674 .61699 L .47699 .61744 L 0 .681 0 r
F
P
p
.47674 .61699 m .47851 .61651 L .4777 .61701 L 0 .681 0 r
F
P
p
.47674 .61699 m .4777 .61701 L .47699 .61744 L 0 .681 0 r
F
P
p
.47878 .61703 m .47851 .61651 L .48107 .61651 L 0 .681 0 r
F
P
p
.47878 .61703 m .48107 .61651 L .47952 .61628 L 0 .681 0 r
F
P
p
.48107 .61651 m .48699 .61517 L .48263 .61545 L 0 .681 0 r
F
P
p
.4777 .61701 m .47851 .61651 L .47878 .61703 L 0 .681 0 r
F
P
p
.48696 .6172 m .48341 .61607 L .47674 .61699 L 0 .514 0 r
F
P
p
.47952 .61628 m .48263 .61545 L .48544 .61596 L 0 .681 0 r
F
P
p
.48385 .61621 m .48977 .61571 L .48341 .61607 L 0 .514 0 r
F
P
p
.51817 .6271 m .48986 .61575 L .48385 .61621 L 0 .514 0 r
F
P
p
.48986 .61575 m .48977 .61571 L .48385 .61621 L 0 .514 0 r
F
P
p
.002 w
.51817 .6271 m .49874 .61779 L .48977 .61571 L p
0 .514 0 r
F P
s
P
p
.48757 .61634 m .49198 .61559 L .48944 .61621 L 0 .681 0 r
F
P
p
.002 w
.49588 .61493 m .49292 .61552 L p
.49198 .61559 L 0 .681 0 r
F P
s
P
p
.002 w
.49292 .61552 m .48944 .61621 L p
.49198 .61559 L 0 .681 0 r
F P
s
P
p
.48341 .61607 m .48544 .61596 L .48547 .61596 L 0 .681 0 r
F
P
p
.47952 .61628 m .48544 .61596 L .48341 .61607 L 0 .681 0 r
F
P
p
.48757 .61634 m .48263 .61545 L .49588 .61493 L 0 .681 0 r
F
P
p
.50347 .6111 m .51117 .60967 L .50851 .60856 L 0 .681 0 r
F
P
p
.48699 .61517 m .51117 .60967 L .48869 .61383 L 0 .681 0 r
F
P
p
.002 w
.50851 .60856 m .49718 .61427 L p
.48263 .61545 L 0 .681 0 r
F P
s
P
p
.002 w
.49718 .61427 m .49588 .61493 L p
.48263 .61545 L 0 .681 0 r
F P
s
P
p
.002 w
.48977 .61571 m .4622 .60934 L p
.48341 .61607 L 0 .514 0 r
F P
s
P
p
.48341 .61607 m .47996 .61498 L .47772 .61637 L 0 .514 0 r
F
P
p
.48341 .61607 m .47772 .61637 L .47674 .61699 L 0 .514 0 r
F
P
p
.47699 .61744 m .4777 .61701 L .47878 .61703 L 0 .681 0 r
F
P
p
.46453 .62027 m .47521 .6174 L .47699 .61744 L 0 .681 0 r
F
P
p
.46453 .62027 m .47878 .61703 L .47952 .61628 L 0 .681 0 r
F
P
p
.47747 .61682 m .47952 .61628 L .48757 .61634 L 0 .681 0 r
F
P
p
.47952 .61628 m .48547 .61596 L .48757 .61634 L 0 .681 0 r
F
P
p
.51817 .6271 m .47421 .61857 L .4726 .61957 L 0 .514 0 r
F
P
p
.002 w
.48106 .61789 m .46453 .62027 L p
.48757 .61634 L 0 .681 0 r
F P
s
P
p
.002 w
.48944 .61621 m .48106 .61789 L p
.48757 .61634 L 0 .681 0 r
F P
s
P
p
.45297 .6187 m .44894 .61818 L .45229 .61875 L 0 .514 0 r
F
P
p
.44894 .61818 m .43617 .61654 L .44738 .61826 L 0 .514 0 r
F
P
p
.46453 .62027 m .47747 .61682 L .48757 .61634 L 0 .681 0 r
F
P
p
.43617 .61654 m .39439 .61115 L .43231 .61645 L 0 .514 0 r
F
P
p
.51817 .6271 m .47004 .6209 L .46903 .62158 L 0 .514 0 r
F
P
p
.46903 .62158 m .46884 .62168 L .46903 .62158 L 0 .681 0 r
F
P
p
.44635 .61653 m .41431 .60995 L .39679 .60923 L 0 .514 0 r
F
P
p
.45088 .61653 m .41431 .60995 L .44635 .61653 L 0 .514 0 r
F
P
p
.002 w
.39447 .61038 m .38548 .61131 L p
.40686 .60852 L 0 .801 0 r
F P
s
P
p
.38438 .61134 m .40686 .60852 L .38548 .61131 L 0 .801 0 r
F
P
p
.002 w
.40697 .60852 m .39447 .61038 L p
.40686 .60852 L 0 .801 0 r
F P
s
P
p
.39499 .60952 m .39635 .60922 L .39679 .60923 L 0 .801 0 r
F
P
p
.39499 .60952 m .39679 .60923 L .39527 .60878 L 0 .801 0 r
F
P
p
.39679 .60923 m .39722 .60889 L .39527 .60878 L 0 .801 0 r
F
P
p
.38042 .61184 m .39295 .60941 L .39499 .60952 L 0 .801 0 r
F
P
p
.38042 .61184 m .39499 .60952 L .39527 .60878 L 0 .801 0 r
F
P
p
.38042 .61184 m .39527 .60878 L .40686 .60852 L 0 .801 0 r
F
P
p
.002 w
.3589 .60213 m .37172 .60553 L p
.40496 .61081 L 0 .609 0 r
F P
s
P
p
.46453 .62027 m .40885 .61071 L .40496 .61081 L 0 .609 0 r
F
P
p
.39527 .60878 m .39808 .6082 L .40686 .60852 L 0 .801 0 r
F
P
p
.40885 .61071 m .3589 .60213 L .40496 .61081 L 0 .609 0 r
F
P
p
.002 w
.38548 .61131 m .38042 .61184 L p
.38438 .61134 L 0 .801 0 r
F P
s
P
p
.002 w
.40738 .60845 m .40697 .60852 L p
.40686 .60852 L 0 .801 0 r
F P
s
P
p
.37154 .60821 m .36006 .60757 L .37453 .60996 L 0 .514 0 r
F
P
p
.37154 .60821 m .37453 .60996 L .37829 .60979 L 0 .514 0 r
F
P
p
.38989 .61228 m .3897 .61246 L .39366 .61312 L 0 .514 0 r
F
P
p
.38042 .61184 m .38573 .61409 L .39149 .61078 L 0 .801 0 r
F
P
p
.40686 .60852 m .39808 .6082 L .40738 .60845 L 0 .801 0 r
F
P
p
.39808 .6082 m .3996 .60812 L .40738 .60845 L 0 .801 0 r
F
P
p
.002 w
.4622 .60934 m .40121 .60439 L p
.43613 .61117 L 0 .514 0 r
F P
s
P
p
.47484 .61335 m .4622 .60934 L .43613 .61117 L 0 .514 0 r
F
P
p
.43613 .61117 m .41769 .60759 L .41431 .60995 L 0 .514 0 r
F
P
p
.40243 .60798 m .40121 .60439 L .3977 .6072 L 0 .514 0 r
F
P
p
.41769 .60759 m .40121 .60439 L .40243 .60798 L 0 .514 0 r
F
P
p
.36164 .60952 m .35465 .60873 L .3586 .60965 L 0 .514 0 r
F
P
p
.36164 .60952 m .3586 .60965 L .38447 .61566 L 0 .514 0 r
F
P
p
.002 w
.38574 .61409 m .3891 .61303 L p
.39149 .61078 L 0 .801 0 r
F P
s
P
p
.3895 .61265 m .38447 .61566 L .38937 .6168 L 0 .514 0 r
F
P
p
.002 w
.40121 .60439 m .3609 .60112 L p
.3977 .6072 L 0 .514 0 r
F P
s
P
p
.39439 .61115 m .39149 .61078 L .39366 .61312 L 0 .514 0 r
F
P
p
.39149 .61078 m .38989 .61228 L .39366 .61312 L 0 .514 0 r
F
P
p
.37154 .60821 m .33698 .60376 L .36006 .60757 L 0 .514 0 r
F
P
p
.33698 .60376 m .33018 .60288 L .33622 .60385 L 0 .514 0 r
F
P
p
.002 w
.33018 .60288 m .33494 .60402 L p
.33622 .60385 L 0 .514 0 r
F P
s
P
p
.002 w
.33494 .60402 m .33523 .60409 L p
.33622 .60385 L 0 .514 0 r
F P
s
P
p
.002 w
.32063 .60746 m .3122 .60928 L p
.33083 .60455 L 0 .713 0 r
F P
s
P
p
.002 w
.33227 .60436 m .32063 .60746 L p
.33083 .60455 L 0 .713 0 r
F P
s
P
p
.002 w
.3122 .60928 m .29189 .61367 L p
.30879 .60961 L 0 .713 0 r
F P
s
P
p
.32912 .60764 m .31019 .60549 L .3093 .60602 L 0 .696 0 r
F
P
p
.3312 .60781 m .32941 .60761 L .32912 .60764 L 0 .696 0 r
F
P
p
.32941 .60761 m .31019 .60549 L .32912 .60764 L 0 .696 0 r
F
P
p
.34321 .60879 m .3324 .60771 L .3312 .60781 L 0 .696 0 r
F
P
p
.3324 .60771 m .31019 .60549 L .3312 .60781 L 0 .696 0 r
F
P
p
.002 w
.35465 .60873 m .44236 .63165 L p
.45104 .63113 L 0 .514 0 r
F P
s
P
p
.38042 .61184 m .34567 .6087 L .34321 .60879 L 0 .696 0 r
F
P
p
.34567 .6087 m .31019 .60549 L .34321 .60879 L 0 .696 0 r
F
P
p
.31019 .60549 m .28766 .60346 L .3093 .60602 L 0 .696 0 r
F
P
p
.002 w
.33523 .60409 m .35465 .60873 L p
.33667 .60393 L 0 .514 0 r
F P
s
P
p
.002 w
.46453 .62027 m .46309 .62249 L .46851 .62184 L p
0 .681 0 r
F P
s
P
p
.46453 .62027 m .46851 .62184 L .46884 .62168 L 0 .681 0 r
F
P
p
.46884 .62168 m .45002 .63081 L .45104 .63113 L 0 .514 0 r
F
P
p
.39366 .61312 m .38937 .6168 L .45104 .63113 L 0 .514 0 r
F
P
p
.002 w
.49887 .6059 m .51563 .61119 L p
.50169 .6037 L 0 .48 0 r
F P
s
P
p
.50169 .6037 m .47362 .58861 L .49887 .6059 L 0 .48 0 r
F
P
p
.002 w
.51955 .60507 m .52733 .606 L p
.5289 .60529 L 0 .452 0 r
F P
s
P
p
.002 w
.51563 .61119 m .52601 .60011 L .52483 .5829 L p
0 .48 0 r
F P
s
P
p
.002 w
.49308 .60135 m .54697 .57963 L p
.51984 .59034 L 0 .635 0 r
F P
s
P
p
.48749 .60312 m .49276 .60145 L .51984 .59034 L 0 .635 0 r
F
P
p
.49276 .60145 m .49308 .60135 L .51984 .59034 L 0 .635 0 r
F
P
p
.002 w
.54697 .57963 m .56624 .57541 L p
.53579 .58613 L 0 .635 0 r
F P
s
P
p
.54992 .57781 m .54418 .58036 L .5499 .57801 L .44 .269 .928 r
F
P
p
.002 w
.54254 .54621 m .56635 .55358 L p
.58925 .55048 L 0 .774 0 r
F P
s
P
p
.002 w
.54531 .54394 m .53628 .54549 L p
.58925 .55048 L 0 .774 0 r
F P
s
P
p
.55623 .52723 m .54749 .56576 L .54992 .57781 L .44 .269 .928 r
F
P
p
.002 w
.53648 .56494 m .54771 .57631 L p
.52987 .54755 L .248 .18 .673 r
F P
s
P
p
.48531 .47574 m .52407 .53821 L .48589 .47577 L .248 .18 .673 r
F
P
p
.52407 .53821 m .52987 .54755 L .52427 .5382 L .248 .18 .673 r
F
P
p
.52987 .54755 m .52996 .54745 L .52427 .5382 L .248 .18 .673 r
F
P
p
.52533 .52935 m .52581 .53002 L .52552 .5293 L .248 .18 .673 r
F
P
p
.52581 .53002 m .53463 .54228 L .52603 .53001 L .248 .18 .673 r
F
P
p
.53463 .54228 m .5347 .5422 L .52603 .53001 L .248 .18 .673 r
F
P
p
.5347 .5422 m .53472 .54218 L .52603 .53001 L .248 .18 .673 r
F
P
p
.5347 .5422 m .52603 .53001 L .52603 .53001 L .248 .18 .673 r
F
P
p
.54593 .55801 m .5347 .5422 L .5347 .5422 L .248 .18 .673 r
F
P
p
.5347 .5422 m .52603 .53001 L .5347 .5422 L .248 .18 .673 r
F
P
p
.002 w
.53964 .5362 m .53481 .53736 L p
.53392 .53743 L 0 .665 0 r
F P
s
P
p
.002 w
.56624 .57541 m .56309 .57545 L p
.54233 .58305 L 0 .635 0 r
F P
s
P
p
.53815 .5853 m .56624 .57541 L .54233 .58305 L 0 .635 0 r
F
P
p
.002 w
.53136 .58783 m .55636 .58765 L .57571 .58367 L p
0 .778 0 r
F P
s
P
p
.002 w
.55654 .55424 m .57776 .56002 L .59729 .56075 L p
0 .659 0 r
F P
s
P
p
.52684 .58928 m .53338 .58614 L .53579 .58613 L 0 .635 0 r
F
P
p
.53338 .58614 m .54697 .57963 L .53579 .58613 L 0 .635 0 r
F
P
p
.48749 .60312 m .51984 .59034 L .52684 .58928 L 0 .635 0 r
F
P
p
.51984 .59034 m .54697 .57963 L .52684 .58928 L 0 .635 0 r
F
P
p
.53369 .58621 m .53815 .5853 L .54233 .58305 L 0 .635 0 r
F
P
p
.48749 .60312 m .52684 .58928 L .53369 .58621 L 0 .635 0 r
F
P
p
.52684 .58928 m .53815 .5853 L .53369 .58621 L 0 .635 0 r
F
P
p
.002 w
.56309 .57545 m .55252 .58229 L p
.53369 .58621 L 0 .635 0 r
F P
s
P
p
.002 w
.54107 .58352 m .54124 .58464 L p
.54389 .58164 L .44 .269 .928 r
F P
s
P
p
.002 w
.54124 .58464 m .54203 .58984 L p
.54331 .58421 L .44 .269 .928 r
F P
s
P
p
.54389 .58164 m .54124 .58464 L .54331 .58421 L .44 .269 .928 r
F
P
p
.55623 .52723 m .54679 .56228 L .54749 .56576 L .44 .269 .928 r
F
P
p
.55623 .52723 m .5542 .58194 L .56382 .5777 L .44 .269 .928 r
F
P
p
.55623 .52723 m .54992 .57781 L .5539 .59006 L .44 .269 .928 r
F
P
p
.002 w
.54821 .59152 m .55246 .59043 L p
.54992 .57781 L .44 .269 .928 r
F P
s
P
p
.002 w
.55246 .59043 m .5539 .59006 L p
.54992 .57781 L .44 .269 .928 r
F P
s
P
p
.52745 .5323 m .53292 .54417 L .53323 .54382 L .248 .18 .673 r
F
P
p
.52745 .5323 m .54968 .57663 L .54593 .55801 L .248 .18 .673 r
F
P
p
.5459 .55785 m .54589 .55783 L .52603 .53001 L .248 .18 .673 r
F
P
p
.52603 .53001 m .52603 .53001 L .52552 .5293 L .248 .18 .673 r
F
P
p
.5459 .55785 m .52603 .53001 L .52603 .53001 L .248 .18 .673 r
F
P
p
.52407 .53821 m .52427 .5382 L .48589 .47577 L .248 .18 .673 r
F
P
p
.53194 .53045 m .52801 .52863 L .52948 .53175 L 0 .659 0 r
F
P
p
.52801 .52863 m .52566 .52926 L .52948 .53175 L 0 .659 0 r
F
P
p
.53804 .53541 m .53066 .53113 L .52973 .53185 L 0 .659 0 r
F
P
p
.53883 .53534 m .53066 .53113 L .53804 .53541 L 0 .659 0 r
F
P
p
.48531 .47574 m .52105 .53804 L .52388 .53791 L .248 .18 .673 r
F
P
p
.52973 .53185 m .53066 .53113 L .52948 .53175 L 0 .659 0 r
F
P
p
.48493 .47572 m .53648 .56494 L .48531 .47574 L .248 .18 .673 r
F
P
p
.49442 .48964 m .5193 .53011 L .49678 .48963 L .248 .18 .673 r
F
P
p
.5193 .53011 m .52224 .53488 L .51955 .53011 L .248 .18 .673 r
F
P
p
.5193 .53011 m .51955 .53011 L .49678 .48963 L .248 .18 .673 r
F
P
p
.52224 .53488 m .52082 .53055 L .51993 .53079 L .248 .18 .673 r
F
P
p
.49678 .48963 m .52312 .53445 L .52745 .5323 L .248 .18 .673 r
F
P
p
.55623 .52723 m .53951 .53687 L .53827 .53826 L .784 0 .393 r
F
P
p
.55623 .52723 m .53827 .53826 L .53509 .54177 L .784 0 .393 r
F
P
p
.5496 .51328 m .51638 .50441 L .51135 .50716 L 0 .702 0 r
F
P
p
.49643 .48876 m .49798 .48802 L .49952 .48814 L 0 .442 0 r
F
P
p
.49798 .48802 m .50045 .48683 L .49952 .48814 L 0 .442 0 r
F
P
p
.002 w
.56635 .55358 m .57901 .55314 L .58925 .55048 L p
0 .774 0 r
F P
s
P
p
.002 w
.57464 .57168 m .56382 .5777 L .55623 .52723 L p
.44 .269 .928 r
F P
s
P
p
.002 w
.54771 .57631 m .54968 .57663 L p
.53323 .54382 L .248 .18 .673 r
F P
s
P
p
.53292 .54417 m .54771 .57631 L .53323 .54382 L .248 .18 .673 r
F
P
p
.52987 .54755 m .54771 .57631 L .52996 .54745 L .248 .18 .673 r
F
P
p
.52224 .53488 m .54771 .57631 L .52312 .53445 L .248 .18 .673 r
F
P
p
.52745 .53231 m .54771 .57631 L .52745 .5323 L .248 .18 .673 r
F
P
p
.52338 .53491 m .54771 .57631 L .52745 .53231 L .248 .18 .673 r
F
P
p
.002 w
.54439 .56627 m .54107 .58352 L p
.54679 .56228 L .44 .269 .928 r
F P
s
P
p
.002 w
.55623 .52723 m .54632 .55992 L p
.54679 .56228 L .44 .269 .928 r
F P
s
P
p
.002 w
.54632 .55992 m .54439 .56627 L p
.54679 .56228 L .44 .269 .928 r
F P
s
P
p
.002 w
.56059 .57841 m .56789 .57477 L p
.54311 .54401 L .248 .18 .673 r
F P
s
P
p
.53177 .52993 m .54463 .55157 L .54311 .54401 L .248 .18 .673 r
F
P
p
.54463 .55157 m .56059 .57841 L .54311 .54401 L .248 .18 .673 r
F
P
p
.49056 .47878 m .52657 .53001 L .53177 .52993 L .248 .18 .673 r
F
P
p
.52657 .53001 m .56059 .57841 L .53177 .52993 L .248 .18 .673 r
F
P
p
.50539 .51359 m .51568 .53308 L .50602 .51247 L .248 .18 .673 r
F
P
p
.48952 .47888 m .52603 .53001 L .49056 .47878 L .248 .18 .673 r
F
P
p
.52603 .53001 m .56059 .57841 L .52657 .53001 L .248 .18 .673 r
F
P
p
.52603 .53001 m .52657 .53001 L .49056 .47878 L .248 .18 .673 r
F
P
p
.002 w
.55122 .52817 m .55507 .52742 L .55816 .526 L p
0 .393 0 r
F P
s
P
p
.002 w
.54389 .52659 m .55122 .52817 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.55623 .52723 m .53661 .52986 L .53763 .52985 L .123 0 0 r
F
P
p
.55623 .52723 m .53763 .52985 L .53879 .52983 L .123 0 0 r
F
P
p
.55623 .52723 m .53879 .52983 L .54112 .5298 L .123 0 0 r
F
P
p
.002 w
.55623 .52723 m .5417 .53446 L p
.54132 .53488 L .784 0 .393 r
F P
s
P
p
.55623 .52723 m .54132 .53488 L .54082 .53543 L .784 0 .393 r
F
P
p
.55623 .52723 m .54082 .53543 L .53951 .53687 L .784 0 .393 r
F
P
p
.55623 .52723 m .54112 .5298 L .54276 .52978 L .123 0 0 r
F
P
p
.002 w
.54545 .52974 m .55623 .52723 L p
.54276 .52978 L .123 0 0 r
F P
s
P
p
.47594 .46062 m .48126 .46616 L .4795 .46639 L .792 .135 .915 r
F
P
p
.48126 .46616 m .48186 .46678 L .4795 .46639 L .792 .135 .915 r
F
P
p
.4799 .46634 m .48116 .46617 L .48014 .46634 L 0 .802 0 r
F
P
p
.4884 .47229 m .48419 .47304 L .48342 .4731 L 0 .513 0 r
F
P
p
.002 w
.50088 .48816 m .49939 .48844 L p
.50072 .48816 L 0 .442 0 r
F P
s
P
p
.48538 .47265 m .4884 .47229 L .48175 .47323 L 0 .513 0 r
F
P
p
.002 w
.53684 .52749 m .53254 .52592 L p
.53624 .52791 L 0 .659 0 r
F P
s
P
p
.002 w
.54197 .52696 m .54389 .52659 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.002 w
.54468 .52589 m .54197 .52696 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.002 w
.56789 .57477 m .56539 .55016 L p
.545 .52974 L .248 .18 .673 r
F P
s
P
p
.53279 .52992 m .56789 .57477 L .545 .52974 L .248 .18 .673 r
F
P
p
.48584 .47291 m .53177 .52993 L .48804 .47274 L .248 .18 .673 r
F
P
p
.53177 .52993 m .56789 .57477 L .53279 .52992 L .248 .18 .673 r
F
P
p
.53177 .52993 m .53279 .52992 L .48804 .47274 L .248 .18 .673 r
F
P
p
.55623 .52723 m .5496 .52968 L .54807 .5297 L .123 0 0 r
F
P
p
.55623 .52723 m .54807 .5297 L .54545 .52974 L .123 0 0 r
F
P
p
.55623 .52723 m .55128 .53206 L .5514 .53139 L .784 0 .393 r
F
P
p
.002 w
.5536 .52608 m .54468 .52589 L p
.55816 .526 L 0 .393 0 r
F P
s
P
p
.002 w
.58189 .5589 m .5871 .56196 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.58069 .55872 m .58189 .5589 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.5832 .55833 m .58069 .55872 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.58925 .55048 m .58459 .54865 L .5747 .54683 L p
0 .774 0 r
F P
s
P
p
.002 w
.57517 .55948 m .58024 .56265 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.57402 .55927 m .57517 .55948 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.57652 .55893 m .57402 .55927 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.58427 .561 m .57652 .55893 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.58354 .55313 m .57933 .56397 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.58261 .54686 m .58354 .55313 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.57558 .53883 m .58261 .54686 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.57933 .56397 m .57464 .57168 L p
.55623 .52723 L .44 .269 .928 r
F P
s
P
p
.002 w
.6372 .54851 m .62736 .55449 L p
.59729 .56075 L 0 .714 0 r
F P
s
P
p
.002 w
.62736 .55449 m .61346 .55781 L .59729 .56075 L p
0 .714 0 r
F P
s
P
p
.002 w
.60241 .56382 m .60165 .56263 L p
.59367 .56143 L 0 .884 0 r
F P
s
P
p
.002 w
.60165 .56263 m .59947 .56257 L p
.59367 .56143 L 0 .884 0 r
F P
s
P
p
.002 w
.59947 .56257 m .59673 .56204 L .59367 .56143 L p
0 .884 0 r
F P
s
P
p
.002 w
.59927 .56211 m .59663 .5618 L .59367 .56143 L p
0 .746 0 r
F P
s
P
p
.002 w
.57809 .58511 m .60577 .57481 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.60577 .57481 m .61624 .57358 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.61624 .57358 m .61444 .57257 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.61444 .57257 m .60454 .57831 L p
.57571 .58367 L 0 .837 0 r
F P
s
P
p
.002 w
.61275 .56023 m .60572 .57306 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.612 .56294 m .60694 .57197 L .55623 .52723 L p
.491 .189 .707 r
F P
s
P
p
.002 w
.60972 .55416 m .612 .56294 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.60454 .57831 m .59115 .58121 L .57571 .58367 L p
0 .837 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59357 .5626 L .59468 .5633 L p
0 .746 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59367 .56283 L .59488 .56376 L p
0 .884 0 r
F P
s
P
p
.002 w
.5871 .56196 m .59052 .56209 L .59367 .56143 L p
0 .506 0 r
F P
s
P
p
.002 w
.58776 .56189 m .59073 .56207 L .59367 .56143 L p
0 .507 0 r
F P
s
P
p
.002 w
.58393 .55868 m .58776 .56189 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.58317 .55863 m .58393 .55868 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.5854 .55822 m .58464 .55836 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.58828 .5596 m .5832 .55833 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.58464 .55836 m .58317 .55863 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59314 .56098 L .59162 .56047 L p
0 .506 0 r
F P
s
P
p
.002 w
.59215 .56052 m .59053 .55996 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.59053 .55996 m .5854 .55822 L p
.59367 .56143 L 0 .507 0 r
F P
s
P
p
.002 w
.59162 .56047 m .59103 .56028 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.59103 .56028 m .58828 .5596 L p
.59367 .56143 L 0 .506 0 r
F P
s
P
p
.002 w
.59367 .56143 m .59365 .56115 L .59215 .56052 L p
0 .507 0 r
F P
s
P
p
.002 w
.58781 .56406 m .59301 .56306 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.58807 .56468 m .5934 .56399 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.5934 .56399 m .59573 .56485 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.59573 .56485 m .59494 .56359 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.59301 .56306 m .59521 .56361 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.59521 .56361 m .59454 .56266 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.59494 .56359 m .59269 .56348 L p
.58678 .56222 L 0 .864 0 r
F P
s
P
p
.002 w
.59454 .56266 m .59242 .56286 L p
.58678 .56222 L 0 .819 0 r
F P
s
P
p
.002 w
.59269 .56348 m .5899 .56289 L .58678 .56222 L p
0 .864 0 r
F P
s
P
p
.002 w
.59242 .56286 m .58977 .56258 L .58678 .56222 L p
0 .819 0 r
F P
s
P
p
.002 w
.58744 .55798 m .58527 .56088 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58618 .56169 m .58427 .561 L p
.58678 .56222 L 0 .557 0 r
F P
s
P
p
.002 w
.58527 .56088 m .58484 .56146 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58632 .56174 L .58618 .56169 L p
0 .557 0 r
F P
s
P
p
.002 w
.58858 .558 m .58744 .55798 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58917 .55803 m .58858 .558 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.59004 .56161 m .58917 .55803 L p
.58678 .56222 L 0 .477 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58878 .56228 L .59004 .56161 L p
0 .477 0 r
F P
s
P
p
.002 w
.60572 .57306 m .60767 .57716 L .61249 .57911 L p
0 .484 0 r
F P
s
P
p
.002 w
.60829 .58663 m .60694 .57197 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.57439 .53686 m .57157 .54103 L p
.56527 .53465 L .248 .18 .673 r
F P
s
P
p
.002 w
.5696 .53673 m .5799 .54767 L .56786 .53727 L p
0 0 0 r
F P
s
P
p
.002 w
.56786 .53727 m .55623 .52723 L p
.56198 .53132 L 0 0 0 r
F P
s
P
p
.002 w
.60422 .54256 m .60972 .55416 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.55623 .52723 m .55886 .52816 L .56198 .53132 L 0 0 0 r
F
P
p
.002 w
.59329 .56127 m .5799 .54767 L p
.56786 .53727 L 0 0 0 r
F P
s
P
p
.55623 .52723 m .57468 .54418 L .56786 .53727 L 0 0 0 r
F
P
p
.57468 .54418 m .59329 .56127 L .56786 .53727 L 0 0 0 r
F
P
p
.002 w
.5496 .51328 m .54536 .51721 L .55398 .51632 L p
0 .754 0 r
F P
s
P
p
.002 w
.55398 .51632 m .55758 .5151 L p
.5496 .51328 L 0 .754 0 r
F P
s
P
p
.5496 .51328 m .55758 .5151 L .56079 .51361 L 0 .754 0 r
F
P
p
.002 w
.53438 .51543 m .54194 .5175 L p
.54943 .51548 L 0 .452 0 r
F P
s
P
p
.54943 .51548 m .54365 .51556 L .53438 .51543 L 0 .452 0 r
F
P
p
.002 w
.53243 .51573 m .53437 .51544 L p
.54365 .51556 L 0 .452 0 r
F P
s
P
p
.002 w
.53437 .51544 m .53438 .51543 L p
.54365 .51556 L 0 .452 0 r
F P
s
P
p
.002 w
.53535 .5147 m .53243 .51573 L p
.54943 .51548 L 0 .452 0 r
F P
s
P
p
.002 w
.54485 .5153 m .53535 .5147 L p
.54261 .5151 L 0 .452 0 r
F P
s
P
p
.54943 .51548 m .54828 .51543 L .54261 .5151 L 0 .452 0 r
F
P
p
.54828 .51543 m .54485 .5153 L .54261 .5151 L 0 .452 0 r
F
P
p
.54965 .51495 m .54924 .51487 L .54934 .51499 L 0 .6 0 r
F
P
p
.54979 .51488 m .54924 .51479 L .54965 .51495 L 0 .6 0 r
F
P
p
.54924 .51479 m .54022 .51317 L .54934 .51489 L 0 .6 0 r
F
P
p
.54924 .51479 m .54934 .51489 L .54965 .51495 L 0 .6 0 r
F
P
p
.54995 .51491 m .54979 .51488 L .54965 .51495 L 0 .6 0 r
F
P
p
.55499 .51424 m .55231 .51405 L .54995 .51491 L 0 .6 0 r
F
P
p
.55231 .51405 m .55104 .51396 L .54995 .51491 L 0 .6 0 r
F
P
p
.55104 .51396 m .54022 .51317 L .54982 .51489 L 0 .6 0 r
F
P
p
.55104 .51396 m .54982 .51489 L .54995 .51491 L 0 .6 0 r
F
P
p
.54943 .51548 m .54954 .5151 L .54947 .51515 L 0 .401 0 r
F
P
p
.54943 .51548 m .54947 .51515 L .5494 .51507 L 0 .401 0 r
F
P
p
.54943 .51548 m .5494 .51507 L .54897 .51527 L 0 .401 0 r
F
P
p
.54964 .51523 m .54671 .51534 L .54848 .51544 L 0 .6 0 r
F
P
p
.55499 .51424 m .54936 .51499 L .54964 .51523 L 0 .6 0 r
F
P
p
.54936 .51499 m .54671 .51534 L .54964 .51523 L 0 .6 0 r
F
P
p
.54943 .51548 m .54977 .51535 L .54954 .5151 L 0 .401 0 r
F
P
p
.002 w
.54986 .51545 m .55162 .51532 L p
.54966 .51523 L 0 .6 0 r
F P
s
P
p
.54977 .51535 m .54978 .51535 L .54966 .51523 L 0 .401 0 r
F
P
p
.54977 .51535 m .54966 .51523 L .54954 .5151 L 0 .401 0 r
F
P
p
.002 w
.55162 .51532 m .55499 .51424 L p
.54966 .51523 L 0 .6 0 r
F P
s
P
p
.54977 .51535 m .54988 .51544 L .54978 .51535 L 0 .401 0 r
F
P
p
.002 w
.54943 .51548 m .54987 .51544 L p
.54977 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.54987 .51544 m .54988 .51544 L p
.54977 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.54756 .51562 m .54986 .51545 L p
.54977 .51535 L 0 .6 0 r
F P
s
P
p
.54966 .51523 m .54964 .51523 L .54977 .51535 L 0 .6 0 r
F
P
p
.002 w
.54863 .51539 m .54943 .51548 L p
.54897 .51527 L 0 .401 0 r
F P
s
P
p
.54964 .51523 m .54756 .51562 L .54977 .51535 L 0 .6 0 r
F
P
p
.54854 .51544 m .54754 .51562 L .54758 .51562 L 0 .6 0 r
F
P
p
.55499 .51424 m .54851 .51544 L .54854 .51544 L 0 .6 0 r
F
P
p
.54851 .51544 m .54754 .51562 L .54854 .51544 L 0 .6 0 r
F
P
p
.002 w
.54671 .51534 m .54754 .51562 L p
.54848 .51544 L 0 .6 0 r
F P
s
P
p
.002 w
.54799 .5154 m .54485 .5153 L p
.54828 .51543 L 0 .452 0 r
F P
s
P
p
.002 w
.54943 .51548 m .54885 .51545 L p
.54828 .51543 L 0 .452 0 r
F P
s
P
p
.002 w
.54885 .51545 m .54799 .5154 L p
.54828 .51543 L 0 .452 0 r
F P
s
P
p
.002 w
.55127 .51533 m .55228 .51444 L p
.54978 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.54988 .51544 m .55127 .51533 L p
.54978 .51535 L 0 .401 0 r
F P
s
P
p
.002 w
.60178 .50346 m .57764 .50851 L .5496 .51328 L p
0 .754 0 r
F P
s
P
p
.002 w
.55218 .51461 m .55499 .51424 L p
.54982 .51414 L 0 .359 0 r
F P
s
P
p
.002 w
.54953 .51413 m .54977 .51418 L p
.54982 .51414 L 0 .359 0 r
F P
s
P
p
.002 w
.54022 .51317 m .54671 .51534 L p
.54934 .51499 L 0 .6 0 r
F P
s
P
p
.54924 .51487 m .54022 .51317 L .54934 .51499 L 0 .6 0 r
F
P
p
.002 w
.53834 .51317 m .54022 .51317 L p
.54833 .51376 L 0 .6 0 r
F P
s
P
p
.54954 .5151 m .54982 .51409 L .54947 .51515 L 0 .401 0 r
F
P
p
.55104 .51396 m .54857 .51383 L .54833 .51376 L 0 .6 0 r
F
P
p
.55087 .51398 m .54857 .51383 L .55104 .51396 L 0 .6 0 r
F
P
p
.55499 .51424 m .55087 .51398 L .55104 .51396 L 0 .6 0 r
F
P
p
.55136 .51401 m .54816 .51335 L .54857 .51383 L 0 .6 0 r
F
P
p
.55499 .51424 m .55182 .51383 L .55136 .51401 L 0 .6 0 r
F
P
p
.55182 .51383 m .54816 .51335 L .55136 .51401 L 0 .6 0 r
F
P
p
.5494 .51507 m .54938 .51476 L .54897 .51527 L 0 .401 0 r
F
P
p
.5512 .51375 m .54879 .51326 L .54816 .51335 L 0 .6 0 r
F
P
p
.55182 .51383 m .55089 .51362 L .5512 .51375 L 0 .6 0 r
F
P
p
.55499 .51424 m .55034 .51346 L .55182 .51383 L 0 .6 0 r
F
P
p
.55034 .51346 m .54975 .51336 L .55089 .51362 L 0 .6 0 r
F
P
p
.55077 .51357 m .55089 .51362 L .55182 .51383 L 0 .6 0 r
F
P
p
.55034 .51346 m .55089 .51362 L .55077 .51357 L 0 .6 0 r
F
P
p
.002 w
.54975 .51336 m .5492 .51331 L p
.5512 .51375 L 0 .6 0 r
F P
s
P
p
.5512 .51375 m .5492 .51331 L .54904 .51331 L 0 .6 0 r
F
P
p
.54821 .51111 m .54771 .51088 L .5498 .51414 L 0 .359 0 r
F
P
p
.54771 .51088 m .54672 .51043 L .54883 .51296 L 0 .359 0 r
F
P
p
.54771 .51088 m .54883 .51296 L .5498 .51414 L 0 .359 0 r
F
P
p
.54947 .51515 m .54956 .51433 L .5494 .51507 L 0 .401 0 r
F
P
p
.54982 .51186 m .54821 .51111 L .54958 .51369 L 0 .359 0 r
F
P
p
.54982 .51186 m .54958 .51369 L .54982 .51414 L 0 .359 0 r
F
P
p
.55089 .51362 m .54975 .51336 L .5512 .51375 L 0 .6 0 r
F
P
p
.55167 .51271 m .54982 .51186 L .54982 .51414 L 0 .359 0 r
F
P
p
.5498 .51414 m .54883 .51296 L .54953 .51413 L 0 .359 0 r
F
P
p
.002 w
.54627 .51021 m .54672 .51043 L p
.54771 .51088 L 0 .359 0 r
F P
s
P
p
.54993 .51322 m .55031 .51207 L .54993 .51322 L 0 .401 0 r
F
P
p
.54925 .51319 m .54922 .51279 L .549 .51313 L 0 .401 0 r
F
P
p
.002 w
.54831 .51004 m .54778 .51009 L p
.55172 .51235 L 0 .359 0 r
F P
s
P
p
.55183 .51242 m .55173 .51235 L .55172 .51235 L 0 .359 0 r
F
P
p
.55173 .51235 m .54831 .51004 L .55172 .51235 L 0 .359 0 r
F
P
p
.54982 .51414 m .54961 .51374 L .5498 .51414 L 0 .359 0 r
F
P
p
.54975 .5142 m .54998 .5134 L .54956 .51435 L 0 .401 0 r
F
P
p
.55205 .51239 m .54831 .51004 L .55183 .51242 L 0 .359 0 r
F
P
p
.55123 .51251 m .54778 .51009 L .54836 .51118 L 0 .359 0 r
F
P
p
.55499 .51424 m .55183 .51242 L .55123 .51251 L 0 .359 0 r
F
P
p
.55183 .51242 m .54778 .51009 L .55123 .51251 L 0 .359 0 r
F
P
p
.002 w
.54879 .51326 m .54123 .51245 L p
.54816 .51335 L 0 .6 0 r
F P
s
P
p
.54857 .51383 m .53834 .51317 L .54833 .51376 L 0 .6 0 r
F
P
p
.002 w
.54123 .51245 m .53834 .51317 L p
.54857 .51383 L 0 .6 0 r
F P
s
P
p
.54816 .51335 m .54123 .51245 L .54857 .51383 L 0 .6 0 r
F
P
p
.54737 .51456 m .54804 .51296 L .54702 .51441 L 0 .401 0 r
F
P
p
.54821 .51111 m .54836 .51118 L .54771 .51088 L 0 .359 0 r
F
P
p
.55167 .51271 m .54897 .51146 L .54821 .51111 L 0 .359 0 r
F
P
p
.54897 .51146 m .54836 .51118 L .54821 .51111 L 0 .359 0 r
F
P
p
.55499 .51424 m .55167 .51271 L .54982 .51414 L 0 .359 0 r
F
P
p
.002 w
.5518 .5132 m .55159 .51266 L p
.55005 .51327 L 0 .401 0 r
F P
s
P
p
.002 w
.55428 .51297 m .54831 .51004 L p
.55499 .51424 L 0 .359 0 r
F P
s
P
p
.002 w
.55159 .51266 m .5508 .51059 L p
.55038 .5121 L 0 .401 0 r
F P
s
P
p
.55144 .5126 m .54836 .51118 L .55167 .51271 L 0 .359 0 r
F
P
p
.55137 .51257 m .55123 .51251 L .55144 .5126 L 0 .359 0 r
F
P
p
.55123 .51251 m .54836 .51118 L .55144 .5126 L 0 .359 0 r
F
P
p
.54937 .5133 m .54821 .51111 L .54936 .5133 L 0 .359 0 r
F
P
p
.002 w
.54672 .51043 m .54928 .5138 L p
.54883 .51296 L 0 .359 0 r
F P
s
P
p
.54804 .51296 m .54872 .51134 L .54776 .513 L 0 .401 0 r
F
P
p
.002 w
.54904 .51058 m .54866 .51131 L p
.54872 .51134 L 0 .401 0 r
F P
s
P
p
.002 w
.54866 .51131 m .54776 .513 L p
.54872 .51134 L 0 .401 0 r
F P
s
P
p
.55005 .51327 m .55159 .51266 L .55038 .5121 L 0 .401 0 r
F
P
p
.002 w
.54776 .513 m .54702 .51441 L p
.54804 .51296 L 0 .401 0 r
F P
s
P
p
.54998 .5134 m .5508 .51059 L .54985 .51348 L 0 .401 0 r
F
P
p
.54998 .5134 m .54985 .51348 L .54956 .51435 L 0 .401 0 r
F
P
p
.54922 .51279 m .54904 .51058 L .549 .51282 L 0 .401 0 r
F
P
p
.54922 .51279 m .549 .51282 L .549 .51313 L 0 .401 0 r
F
P
p
.55499 .51424 m .55205 .51239 L .55183 .51242 L 0 .359 0 r
F
P
p
.002 w
.54778 .51009 m .54627 .51021 L p
.54836 .51118 L 0 .359 0 r
F P
s
P
p
.54956 .51433 m .54965 .5136 L .54951 .51423 L 0 .401 0 r
F
P
p
.54965 .5136 m .54985 .51185 L .54961 .51353 L 0 .401 0 r
F
P
p
.54965 .5136 m .54961 .51353 L .54951 .51423 L 0 .401 0 r
F
P
p
.55031 .51207 m .5508 .51059 L .55031 .51207 L 0 .401 0 r
F
P
p
.55031 .51207 m .55031 .51207 L .54993 .51322 L 0 .401 0 r
F
P
p
.55499 .51424 m .55137 .51257 L .55167 .51271 L 0 .359 0 r
F
P
p
.54836 .51118 m .54627 .51021 L .54771 .51088 L 0 .359 0 r
F
P
p
.54985 .51185 m .55001 .51042 L .54982 .51184 L 0 .401 0 r
F
P
p
.54985 .51185 m .54982 .51184 L .54951 .51423 L 0 .401 0 r
F
P
p
.54956 .51433 m .54951 .51423 L .5494 .51507 L 0 .401 0 r
F
P
p
.54957 .51433 m .54993 .51322 L .54956 .51433 L 0 .401 0 r
F
P
p
.54993 .51322 m .54993 .51322 L .54956 .51433 L 0 .401 0 r
F
P
p
.002 w
.55059 .51345 m .55046 .51344 L p
.55499 .51424 L 0 .6 0 r
F P
s
P
p
.55499 .51424 m .55046 .51344 L .55063 .51351 L 0 .6 0 r
F
P
p
.002 w
.55499 .51424 m .55364 .51388 L .55059 .51345 L p
0 .6 0 r
F P
s
P
p
.002 w
.55228 .51444 m .5518 .5132 L p
.54981 .51415 L 0 .401 0 r
F P
s
P
p
.002 w
.55046 .51344 m .54975 .51336 L p
.55063 .51351 L 0 .6 0 r
F P
s
P
p
.54981 .51415 m .5518 .5132 L .55005 .51327 L 0 .401 0 r
F
P
p
.002 w
.5492 .51331 m .54879 .51326 L p
.54904 .51331 L 0 .6 0 r
F P
s
P
p
.002 w
.55001 .51042 m .54904 .51058 L p
.54925 .51319 L 0 .401 0 r
F P
s
P
p
.5493 .51385 m .54944 .51316 L .54925 .51319 L 0 .401 0 r
F
P
p
.54944 .51316 m .55001 .51042 L .54925 .51319 L 0 .401 0 r
F
P
p
.002 w
.5508 .51059 m .55001 .51042 L p
.5497 .51313 L 0 .401 0 r
F P
s
P
p
.54961 .51374 m .54959 .51374 L .5498 .51414 L 0 .359 0 r
F
P
p
.54956 .51433 m .54993 .51322 L .5497 .51313 L 0 .401 0 r
F
P
p
.54993 .51322 m .5508 .51059 L .5497 .51313 L 0 .401 0 r
F
P
p
.002 w
.54928 .5138 m .54953 .51413 L p
.54883 .51296 L 0 .359 0 r
F P
s
P
p
.5493 .51385 m .54925 .51319 L .54899 .51396 L 0 .401 0 r
F
P
p
.54925 .51319 m .549 .51313 L .54899 .51396 L 0 .401 0 r
F
P
p
.54982 .51409 m .55005 .51327 L .54978 .51409 L 0 .401 0 r
F
P
p
.55005 .51327 m .5508 .51059 L .55002 .51326 L 0 .401 0 r
F
P
p
.55005 .51327 m .55002 .51326 L .54978 .51409 L 0 .401 0 r
F
P
p
.54961 .51374 m .54937 .5133 L .54959 .51374 L 0 .359 0 r
F
P
p
.54937 .5133 m .54936 .5133 L .54959 .51374 L 0 .359 0 r
F
P
p
.54938 .51476 m .5493 .51385 L .54897 .51492 L 0 .401 0 r
F
P
p
.5493 .51385 m .54899 .51396 L .54897 .51492 L 0 .401 0 r
F
P
p
.54938 .51476 m .54897 .51492 L .54897 .51527 L 0 .401 0 r
F
P
p
.54982 .51409 m .54978 .51409 L .54947 .51515 L 0 .401 0 r
F
P
p
.54938 .51476 m .54951 .51423 L .54942 .51407 L 0 .401 0 r
F
P
p
.54932 .51404 m .54942 .51407 L .5493 .51385 L 0 .401 0 r
F
P
p
.54938 .51476 m .54942 .51407 L .54932 .51404 L 0 .401 0 r
F
P
p
.5494 .51507 m .54943 .51483 L .54938 .51476 L 0 .401 0 r
F
P
p
.54943 .51483 m .54951 .51423 L .54938 .51476 L 0 .401 0 r
F
P
p
.54897 .51527 m .54899 .51396 L .54737 .51456 L 0 .401 0 r
F
P
p
.54899 .51396 m .54904 .51058 L .54737 .51456 L 0 .401 0 r
F
P
p
.54956 .51435 m .54957 .51433 L .54956 .51433 L 0 .401 0 r
F
P
p
.54951 .51423 m .55001 .51042 L .5493 .51385 L 0 .401 0 r
F
P
p
.54981 .51415 m .54981 .51415 L .54981 .51415 L 0 .401 0 r
F
P
p
.54981 .51415 m .55228 .51444 L .54981 .51415 L 0 .401 0 r
F
P
p
.54954 .5151 m .55016 .51495 L .54981 .51415 L 0 .401 0 r
F
P
p
.54982 .51414 m .54981 .51415 L .55218 .51461 L 0 .359 0 r
F
P
p
.002 w
.54982 .51418 m .55218 .51461 L p
.54981 .51415 L 0 .359 0 r
F P
s
P
p
.55016 .51495 m .55228 .51444 L .54981 .51415 L 0 .401 0 r
F
P
p
.002 w
.54977 .51418 m .54982 .51418 L p
.54981 .51415 L 0 .359 0 r
F P
s
P
p
.54947 .51515 m .54975 .5142 L .54956 .51435 L 0 .401 0 r
F
P
p
.54978 .51535 m .55228 .51444 L .54954 .5151 L 0 .401 0 r
F
P
p
.002 w
.54702 .51441 m .54777 .51531 L .54863 .51539 L p
0 .401 0 r
F P
s
P
p
.54897 .51527 m .54702 .51441 L .54863 .51539 L 0 .401 0 r
F
P
p
.002 w
.54754 .51562 m .54756 .51562 L p
.54758 .51562 L 0 .6 0 r
F P
s
P
p
.002 w
.54194 .5175 m .54605 .51687 L .54943 .51548 L p
0 .452 0 r
F P
s
P
p
.002 w
.5459 .51496 m .54551 .51877 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54641 .51486 m .5459 .51496 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54766 .51483 m .54641 .51486 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.5386 .51028 m .54837 .51754 L .53382 .51856 L .248 .18 .673 r
F
P
p
.55965 .52607 m .56067 .52785 L .55978 .52604 L 0 .665 0 r
F
P
p
.002 w
.56318 .52719 m .56231 .52689 L p
.56067 .52785 L 0 .665 0 r
F P
s
P
p
.002 w
.56231 .52689 m .55978 .52604 L p
.56067 .52785 L 0 .665 0 r
F P
s
P
p
.002 w
.55816 .526 m .55666 .52603 L .5536 .52608 L p
0 .393 0 r
F P
s
P
p
.002 w
.55435 .52496 m .55602 .52585 L .55816 .526 L p
0 .642 0 r
F P
s
P
p
.002 w
.55382 .52118 m .55435 .52496 L p
.55816 .526 L 0 .642 0 r
F P
s
P
p
.002 w
.55539 .52099 m .55401 .52074 L p
.55816 .526 L 0 .642 0 r
F P
s
P
p
.002 w
.55904 .52439 m .55539 .52099 L p
.55816 .526 L 0 .642 0 r
F P
s
P
p
.002 w
.55816 .526 m .55914 .52547 L .55904 .52439 L p
0 .642 0 r
F P
s
P
p
.002 w
.55041 .5218 m .55592 .52113 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55051 .52202 m .55606 .52147 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55606 .52147 m .55847 .5224 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55592 .52113 m .55828 .52194 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55828 .52194 m .55747 .52071 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55847 .5224 m .55762 .52106 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55762 .52106 m .55518 .52077 L p
.54907 .51937 L 0 .569 0 r
F P
s
P
p
.002 w
.55747 .52071 m .55508 .52054 L p
.54907 .51937 L 0 .867 0 r
F P
s
P
p
.002 w
.55518 .52077 m .55228 .52009 L .54907 .51937 L p
0 .569 0 r
F P
s
P
p
.002 w
.55508 .52054 m .55223 .51998 L .54907 .51937 L p
0 .867 0 r
F P
s
P
p
.002 w
.5978 .53694 m .60422 .54256 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.58413 .5317 m .5978 .53694 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.5591 .51563 m .56599 .51842 L p
.5715 .51723 L .498 .022 0 r
F P
s
P
p
.58328 .51875 m .56563 .51136 L .55778 .51826 L 0 .505 0 r
F
P
p
.002 w
.55758 .5151 m .56186 .51364 L p
.56079 .51361 L 0 .754 0 r
F P
s
P
p
.002 w
.55512 .51624 m .55778 .51826 L p
.56563 .51136 L 0 .505 0 r
F P
s
P
p
.002 w
.55075 .51787 m .5562 .5172 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.5509 .51823 m .55643 .51774 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.55643 .51774 m .55884 .51871 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.5562 .5172 m .55854 .51799 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.55854 .51799 m .55774 .51679 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.55884 .51871 m .55797 .51733 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.55797 .51733 m .55553 .51698 L p
.54943 .51548 L 0 .724 0 r
F P
s
P
p
.002 w
.55774 .51679 m .55538 .51662 L p
.54943 .51548 L 0 .688 0 r
F P
s
P
p
.002 w
.54943 .51548 m .54947 .5169 L .55075 .51787 L p
0 .688 0 r
F P
s
P
p
.002 w
.54943 .51548 m .54955 .51708 L .5509 .51823 L p
0 .724 0 r
F P
s
P
p
.002 w
.55553 .51698 m .55264 .51625 L .54943 .51548 L p
0 .724 0 r
F P
s
P
p
.002 w
.55538 .51662 m .55256 .51607 L .54943 .51548 L p
0 .688 0 r
F P
s
P
p
.002 w
.55152 .51456 m .54914 .51691 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55296 .51451 m .55152 .51456 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55327 .51472 m .55296 .51451 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55307 .51863 m .55327 .51472 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.55077 .51839 m .54915 .51653 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54915 .51653 m .54766 .51483 L p
.54907 .51937 L 0 .315 0 r
F P
s
P
p
.002 w
.54914 .51691 m .54786 .51817 L p
.54907 .51937 L 0 .497 0 r
F P
s
P
p
.002 w
.54907 .51937 m .55045 .51921 L .55077 .51839 L p
0 .315 0 r
F P
s
P
p
.002 w
.54907 .51937 m .55137 .5194 L .55307 .51863 L p
0 .497 0 r
F P
s
P
p
.54837 .51754 m .57439 .53686 L .56188 .53122 L .248 .18 .673 r
F
P
p
.55623 .52723 m .55171 .52965 L .5496 .52968 L .123 0 0 r
F
P
p
.002 w
.54907 .51937 m .54912 .52081 L .55041 .5218 L p
0 .867 0 r
F P
s
P
p
.002 w
.54907 .51937 m .54917 .52093 L .55051 .52202 L p
0 .569 0 r
F P
s
P
p
.002 w
.59767 .56607 m .59329 .56127 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.60049 .56951 m .59767 .56607 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.59739 .56682 m .60049 .56951 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.55623 .52723 m .5854 .55544 L .59739 .56682 L p
0 0 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58669 .56338 L .58781 .56406 L p
0 .819 0 r
F P
s
P
p
.002 w
.58678 .56222 m .58682 .56369 L .58807 .56468 L p
0 .864 0 r
F P
s
P
p
.002 w
.58484 .56146 m .58532 .56218 L .58678 .56222 L p
0 .477 0 r
F P
s
P
p
.002 w
.58024 .56265 m .58364 .56284 L .58678 .56222 L p
0 .557 0 r
F P
s
P
p
.002 w
.60417 .58969 m .60829 .58663 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.59688 .58991 m .60417 .58969 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.59053 .58427 m .59688 .58991 L p
.55623 .52723 L .491 .189 .707 r
F P
s
P
p
.002 w
.55623 .52723 m .57877 .56716 L .59053 .58427 L p
.491 .189 .707 r
F P
s
P
p
.5582 .52956 m .56188 .53122 L .545 .52974 L .248 .18 .673 r
F
P
p
.56188 .53122 m .56527 .53465 L .545 .52974 L .248 .18 .673 r
F
P
p
.002 w
.56539 .55016 m .545 .52974 L p
.56527 .53465 L .248 .18 .673 r
F P
s
P
p
.52519 .54001 m .52902 .54848 L .52987 .54755 L .248 .18 .673 r
F
P
p
.52213 .53992 m .53648 .56494 L .52519 .54001 L .248 .18 .673 r
F
P
p
.54082 .53543 m .50365 .55521 L .53951 .53687 L .784 0 .393 r
F
P
p
.002 w
.5451 .53484 m .53957 .53614 L p
.55171 .52965 L .123 0 0 r
F P
s
P
p
.55623 .52723 m .55272 .52964 L .55171 .52965 L .123 0 0 r
F
P
p
.55272 .52964 m .5451 .53484 L .55171 .52965 L .123 0 0 r
F
P
p
.002 w
.55623 .52723 m .55068 .53226 L .5451 .53484 L p
.123 0 0 r
F P
s
P
p
.54491 .51403 m .57439 .53686 L .54632 .51546 L .248 .18 .673 r
F
P
p
.52536 .49948 m .54632 .51546 L .52461 .49989 L .248 .18 .673 r
F
P
p
.54632 .51546 m .57439 .53686 L .54837 .51754 L .248 .18 .673 r
F
P
p
.54632 .51546 m .54837 .51754 L .52461 .49989 L .248 .18 .673 r
F
P
p
.002 w
.55338 .52072 m .56221 .52934 L p
.55886 .52816 L 0 0 0 r
F P
s
P
p
.55623 .52723 m .55487 .52411 L .55886 .52816 L 0 0 0 r
F
P
p
.55487 .52411 m .55338 .52072 L .55886 .52816 L 0 0 0 r
F
P
p
.52581 .49924 m .54491 .51403 L .52536 .49948 L .248 .18 .673 r
F
P
p
.54491 .51403 m .54632 .51546 L .52536 .49948 L .248 .18 .673 r
F
P
p
.002 w
.57026 .52155 m .57439 .53686 L p
.54491 .51403 L .248 .18 .673 r
F P
s
P
p
.002 w
.55046 .51821 m .55338 .52072 L p
.55487 .52411 L 0 0 0 r
F P
s
P
p
.55623 .52723 m .55307 .5223 L .55487 .52411 L 0 0 0 r
F
P
p
.55307 .5223 m .55046 .51821 L .55487 .52411 L 0 0 0 r
F
P
p
.49881 .47833 m .52575 .49463 L .54491 .51403 L .248 .18 .673 r
F
P
p
.55341 .50625 m .55154 .50635 L .54568 .50907 L 0 .505 0 r
F
P
p
.002 w
.54095 .50548 m .54568 .50907 L p
.55255 .50588 L 0 .505 0 r
F P
s
P
p
.002 w
.61556 .52329 m .59966 .52561 L p
.62378 .52162 L 0 .582 0 r
F P
s
P
p
.002 w
.65129 .53424 m .66899 .54336 L p
.63206 .52227 L .041 .028 .392 r
F P
s
P
p
.002 w
.63099 .52218 m .65129 .53424 L p
.63206 .52227 L .041 .028 .392 r
F P
s
P
p
.59966 .52561 m .61511 .52182 L .62378 .52162 L 0 .582 0 r
F
P
p
.002 w
.59941 .52849 m .59414 .52981 L p
.60854 .50883 L .498 .022 0 r
F P
s
P
p
.60854 .50883 m .60713 .5126 L .60737 .51258 L .502 .09 .796 r
F
P
p
.002 w
.60854 .50883 m .60435 .52282 L .59941 .52849 L p
.498 .022 0 r
F P
s
P
p
.002 w
.55618 .51637 m .56156 .51558 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.55629 .51662 m .56172 .51596 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.57296 .51907 m .55739 .51583 L .57317 .51925 L 0 .579 0 r
F
P
p
.57267 .51801 m .55739 .51583 L .57484 .51946 L 0 .579 0 r
F
P
p
.002 w
.62473 .52156 m .61556 .52329 L p
.62378 .52162 L 0 .582 0 r
F P
s
P
p
.59399 .51971 m .58411 .50943 L .58707 .51896 L 0 .505 0 r
F
P
p
.002 w
.56172 .51596 m .56404 .51675 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.002 w
.56156 .51558 m .56383 .51624 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.56383 .51624 m .5631 .51516 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.56404 .51675 m .56326 .51554 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.002 w
.56326 .51554 m .56092 .51538 L p
.55499 .51424 L 0 .589 0 r
F P
s
P
p
.002 w
.57589 .51411 m .55739 .51583 L p
.66602 .53131 L 0 .579 0 r
F P
s
P
p
.002 w
.56622 .5177 m .5705 .51702 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.5705 .51702 m .57158 .51685 L p
.56994 .51655 L 0 .661 0 r
F P
s
P
p
.56511 .51567 m .5705 .51702 L .56994 .51655 L 0 .661 0 r
F
P
p
.002 w
.55739 .51583 m .57049 .5189 L p
.57317 .51925 L 0 .579 0 r
F P
s
P
p
.57484 .51946 m .57296 .51907 L .57317 .51925 L 0 .579 0 r
F
P
p
.66602 .53131 m .57267 .51801 L .57484 .51946 L 0 .579 0 r
F
P
p
.002 w
.56637 .51805 m .57174 .51738 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57174 .51738 m .5718 .51738 L p
.57167 .51734 L 0 .944 0 r
F P
s
P
p
.56511 .51567 m .57174 .51738 L .57167 .51734 L 0 .944 0 r
F
P
p
.002 w
.5631 .51516 m .56081 .51512 L p
.55499 .51424 L 0 .816 0 r
F P
s
P
p
.002 w
.55499 .51424 m .55497 .51554 L .55618 .51637 L p
0 .816 0 r
F P
s
P
p
.002 w
.55499 .51424 m .55502 .51566 L .55629 .51662 L p
0 .589 0 r
F P
s
P
p
.002 w
.56092 .51538 m .55811 .51483 L .55499 .51424 L p
0 .589 0 r
F P
s
P
p
.002 w
.56081 .51512 m .55806 .5147 L .55499 .51424 L p
0 .816 0 r
F P
s
P
p
.002 w
.55499 .51424 m .55535 .51384 L .55428 .51297 L p
0 .359 0 r
F P
s
P
p
.52575 .49463 m .57026 .52155 L .54491 .51403 L .248 .18 .673 r
F
P
p
.002 w
.55047 .51925 m .55046 .51821 L p
.55623 .52723 L 0 0 0 r
F P
s
P
p
.002 w
.54551 .51877 m .54695 .51946 L .54907 .51937 L p
0 .315 0 r
F P
s
P
p
.002 w
.54786 .51817 m .5479 .51909 L .54907 .51937 L p
0 .497 0 r
F P
s
P
p
.54837 .51754 m .56021 .52953 L .53382 .51856 L .248 .18 .673 r
F
P
p
.56021 .52953 m .56188 .53122 L .5582 .52956 L .248 .18 .673 r
F
P
p
.56021 .52953 m .5582 .52956 L .53382 .51856 L .248 .18 .673 r
F
P
p
.56188 .53122 m .57439 .53686 L .56527 .53465 L .248 .18 .673 r
F
P
p
.002 w
.56221 .52934 m .5696 .53673 L p
.56198 .53132 L 0 0 0 r
F P
s
P
p
.55886 .52816 m .56221 .52934 L .56198 .53132 L 0 0 0 r
F
P
p
.56198 .53132 m .5696 .53673 L .56786 .53727 L 0 0 0 r
F
P
p
.002 w
.57157 .54103 m .56539 .55016 L p
.56527 .53465 L .248 .18 .673 r
F P
s
P
p
.002 w
.545 .52974 m .53382 .51856 L p
.5582 .52956 L .248 .18 .673 r
F P
s
P
p
.002 w
.5241 .54321 m .50943 .55123 L p
.54132 .53488 L .784 0 .393 r
F P
s
P
p
.002 w
.5417 .53446 m .5241 .54321 L p
.54132 .53488 L .784 0 .393 r
F P
s
P
p
.002 w
.50943 .55123 m .50365 .55521 L p
.54082 .53543 L .784 0 .393 r
F P
s
P
p
.54132 .53488 m .50943 .55123 L .54082 .53543 L .784 0 .393 r
F
P
p
.002 w
.53957 .53614 m .52859 .53744 L p
.5496 .52968 L .123 0 0 r
F P
s
P
p
.55171 .52965 m .53957 .53614 L .5496 .52968 L .123 0 0 r
F
P
p
.52105 .53804 m .52213 .53992 L .52388 .53791 L .248 .18 .673 r
F
P
p
.48471 .54799 m .50849 .54169 L .51004 .54092 L 0 .665 0 r
F
P
p
.48471 .54799 m .51265 .53964 L .51584 .53974 L 0 .665 0 r
F
P
p
.51265 .53964 m .51709 .53832 L .51584 .53974 L 0 .665 0 r
F
P
p
.48471 .54799 m .51584 .53974 L .51828 .53817 L 0 .665 0 r
F
P
p
.48471 .54799 m .51828 .53817 L .53392 .53743 L 0 .665 0 r
F
P
p
.002 w
.52859 .53744 m .52041 .53808 L p
.54807 .5297 L .123 0 0 r
F P
s
P
p
.5496 .52968 m .52859 .53744 L .54807 .5297 L .123 0 0 r
F
P
p
.52312 .53445 m .52338 .53491 L .52745 .53231 L .248 .18 .673 r
F
P
p
.002 w
.52041 .53808 m .51252 .5374 L p
.54545 .52974 L .123 0 0 r
F P
s
P
p
.54807 .5297 m .52041 .53808 L .54545 .52974 L .123 0 0 r
F
P
p
.48804 .47274 m .53279 .52992 L .545 .52974 L .248 .18 .673 r
F
P
p
.48175 .47323 m .4884 .47229 L .48342 .4731 L 0 .513 0 r
F
P
p
.47594 .46062 m .48584 .47291 L .48804 .47274 L .248 .18 .673 r
F
P
p
.47358 .47391 m .47315 .47549 L .47413 .47385 L .792 .135 .915 r
F
P
p
.47594 .46062 m .47391 .47547 L .47538 .47543 L .792 .135 .915 r
F
P
p
.002 w
.47237 .47086 m .47073 .47556 L p
.47286 .47065 L .792 .135 .915 r
F P
s
P
p
.47073 .47556 m .47105 .47555 L .47286 .47065 L .792 .135 .915 r
F
P
p
.4728 .47079 m .47105 .47555 L .47282 .47079 L .792 .135 .915 r
F
P
p
.47105 .47555 m .47106 .47555 L .47282 .47079 L .792 .135 .915 r
F
P
p
.002 w
.47834 .47535 m .47726 .46876 L p
.48212 .47524 L .792 .135 .915 r
F P
s
P
p
.47905 .46799 m .48212 .47524 L .47726 .46876 L .792 .135 .915 r
F
P
p
.47282 .47079 m .47106 .47555 L .47135 .47554 L .792 .135 .915 r
F
P
p
.47594 .46062 m .47538 .47543 L .47834 .47535 L .792 .135 .915 r
F
P
p
.4598 .4937 m .45697 .49564 L .46727 .49261 L 0 .869 0 r
F
P
p
.45115 .53155 m .45701 .52383 L .44349 .52227 L 0 .402 0 r
F
P
p
.002 w
.45359 .53455 m .45701 .52383 L p
.4449 .54037 L 0 .402 0 r
F P
s
P
p
.4449 .54037 m .45701 .52383 L .44443 .54038 L 0 .402 0 r
F
P
p
.002 w
.4538 .5327 m .45525 .54146 L p
.47594 .46062 L .792 .135 .915 r
F P
s
P
p
.002 w
.4795 .47374 m .46451 .47567 L p
.48175 .47323 L 0 .513 0 r
F P
s
P
p
.48121 .4731 m .48276 .47296 L .48123 .47315 L .792 .135 .915 r
F
P
p
.47905 .46799 m .48274 .47293 L .48121 .4731 L .792 .135 .915 r
F
P
p
.48274 .47293 m .48276 .47296 L .48121 .4731 L .792 .135 .915 r
F
P
p
.48045 .47333 m .48538 .47265 L .48175 .47323 L 0 .513 0 r
F
P
p
.48045 .47333 m .47822 .47342 L .48538 .47265 L 0 .513 0 r
F
P
p
.47594 .46062 m .48018 .4675 L .47905 .46799 L .792 .135 .915 r
F
P
p
.002 w
.4796 .46731 m .48286 .47324 L p
.47976 .46721 L .248 .18 .673 r
F P
s
P
p
.002 w
.48286 .47324 m .48639 .47968 L p
.48296 .47324 L .248 .18 .673 r
F P
s
P
p
.48286 .47324 m .48296 .47324 L .47976 .46721 L .248 .18 .673 r
F
P
p
.45502 .47678 m .45535 .47673 L .45223 .47723 L 0 .513 0 r
F
P
p
.46083 .47583 m .45535 .47673 L .45502 .47678 L 0 .513 0 r
F
P
p
.46083 .47583 m .46107 .47583 L .45535 .47673 L 0 .513 0 r
F
P
p
.45421 .47693 m .45475 .47689 L .4543 .47686 L 0 .513 0 r
F
P
p
.454 .47695 m .46107 .47583 L .45427 .47695 L 0 .513 0 r
F
P
p
.46107 .47583 m .46132 .47582 L .45427 .47695 L 0 .513 0 r
F
P
p
.46287 .47578 m .46308 .47567 L .45477 .47679 L 0 .513 0 r
F
P
p
.46287 .47578 m .45477 .47679 L .45477 .47679 L 0 .513 0 r
F
P
p
.46287 .47578 m .45454 .47682 L .45453 .47683 L 0 .513 0 r
F
P
p
.46287 .47578 m .45409 .47688 L .45407 .4769 L 0 .513 0 r
F
P
p
.46259 .47579 m .46263 .47578 L .45464 .4769 L 0 .513 0 r
F
P
p
.45463 .4769 m .45464 .4769 L .45219 .47724 L 0 .513 0 r
F
P
p
.46259 .47579 m .45464 .4769 L .45463 .4769 L 0 .513 0 r
F
P
p
.45493 .47686 m .46263 .47578 L .45498 .47686 L 0 .513 0 r
F
P
p
.46263 .47578 m .46267 .47578 L .45498 .47686 L 0 .513 0 r
F
P
p
.45498 .47686 m .46267 .47578 L .46287 .47578 L 0 .513 0 r
F
P
p
.45736 .47653 m .46287 .47578 L .4572 .4765 L 0 .513 0 r
F
P
p
.45736 .47653 m .4572 .4765 L .45475 .47681 L 0 .513 0 r
F
P
p
.45469 .4769 m .45736 .47653 L .45475 .47681 L 0 .513 0 r
F
P
p
.46077 .47584 m .46079 .47583 L .45373 .47695 L 0 .513 0 r
F
P
p
.45373 .47695 m .46079 .47583 L .46083 .47583 L 0 .513 0 r
F
P
p
.46132 .47582 m .46137 .47582 L .45466 .47689 L 0 .513 0 r
F
P
p
.45371 .47695 m .45436 .47694 L .45464 .47647 L 0 .738 0 r
F
P
p
.45461 .4769 m .45463 .4769 L .45386 .47701 L 0 .513 0 r
F
P
p
.45436 .47694 m .45497 .47653 L .45464 .47647 L 0 .738 0 r
F
P
p
.45371 .47695 m .46077 .47584 L .45373 .47695 L 0 .513 0 r
F
P
p
.45428 .47676 m .46308 .47567 L .46469 .47486 L 0 .513 0 r
F
P
p
.45229 .47712 m .45409 .47688 L .45428 .47676 L 0 .513 0 r
F
P
p
.45409 .47688 m .46308 .47567 L .45428 .47676 L 0 .513 0 r
F
P
p
.45563 .4759 m .45507 .4751 L .45452 .47559 L 0 .738 0 r
F
P
p
.45819 .47635 m .46469 .47486 L .45949 .47623 L 0 .513 0 r
F
P
p
.45543 .47661 m .4558 .47654 L .45819 .47635 L 0 .513 0 r
F
P
p
.4558 .47654 m .46469 .47486 L .45819 .47635 L 0 .513 0 r
F
P
p
.45487 .47665 m .45525 .47659 L .45543 .47661 L 0 .513 0 r
F
P
p
.45525 .47659 m .46469 .47486 L .4558 .47654 L 0 .513 0 r
F
P
p
.45525 .47659 m .4558 .47654 L .45543 .47661 L 0 .513 0 r
F
P
p
.46233 .47684 m .46943 .47682 L .46676 .47567 L 0 .738 0 r
F
P
p
.45949 .47623 m .4691 .47439 L .47822 .47342 L 0 .513 0 r
F
P
p
.45949 .47623 m .47822 .47342 L .48045 .47333 L 0 .513 0 r
F
P
p
.46469 .47486 m .4691 .47439 L .45949 .47623 L 0 .513 0 r
F
P
p
.45949 .47623 m .48045 .47333 L .46451 .47567 L 0 .513 0 r
F
P
p
.48045 .47333 m .48175 .47323 L .46451 .47567 L 0 .513 0 r
F
P
p
.45923 .4769 m .46233 .47684 L .45973 .47622 L 0 .738 0 r
F
P
p
.45824 .47639 m .45973 .47622 L .45639 .47542 L 0 .738 0 r
F
P
p
.45475 .47689 m .45896 .47662 L .45999 .47617 L 0 .513 0 r
F
P
p
.45923 .4769 m .45973 .47622 L .45824 .47639 L 0 .738 0 r
F
P
p
.002 w
.46451 .47567 m .46423 .47571 L p
.45949 .47623 L 0 .513 0 r
F P
s
P
p
.002 w
.46423 .47571 m .46228 .47596 L p
.46041 .47614 L 0 .513 0 r
F P
s
P
p
.46041 .47614 m .45949 .47623 L .46423 .47571 L 0 .513 0 r
F
P
p
.45977 .47623 m .46233 .47684 L .46193 .47606 L 0 .738 0 r
F
P
p
.45917 .47627 m .45949 .47623 L .46228 .47596 L 0 .513 0 r
F
P
p
.45977 .47623 m .46193 .47606 L .46033 .47291 L 0 .738 0 r
F
P
p
.45763 .47646 m .45615 .47557 L .45563 .4759 L 0 .738 0 r
F
P
p
.45923 .4769 m .45808 .4764 L .45763 .47646 L 0 .738 0 r
F
P
p
.45808 .4764 m .45615 .47557 L .45763 .47646 L 0 .738 0 r
F
P
p
.45706 .4769 m .45923 .4769 L .45721 .4765 L 0 .738 0 r
F
P
p
.45712 .47651 m .45721 .4765 L .45712 .47648 L 0 .738 0 r
F
P
p
.45706 .4769 m .45721 .4765 L .45712 .47651 L 0 .738 0 r
F
P
p
.002 w
.46228 .47596 m .46079 .47615 L p
.45893 .47631 L 0 .513 0 r
F P
s
P
p
.45635 .47659 m .45712 .47648 L .45626 .47655 L 0 .738 0 r
F
P
p
.45706 .4769 m .45712 .47651 L .45635 .47659 L 0 .738 0 r
F
P
p
.45712 .47651 m .45712 .47648 L .45635 .47659 L 0 .738 0 r
F
P
p
.45823 .47693 m .45871 .47672 L .45384 .47705 L 0 .513 0 r
F
P
p
.45623 .47655 m .45528 .47612 L .45527 .47614 L 0 .738 0 r
F
P
p
.45706 .4769 m .45626 .47655 L .45623 .47655 L 0 .738 0 r
F
P
p
.45626 .47655 m .45528 .47612 L .45623 .47655 L 0 .738 0 r
F
P
p
.45004 .47754 m .45475 .47668 L .45543 .47661 L 0 .513 0 r
F
P
p
.45806 .47639 m .45639 .47542 L .45615 .47557 L 0 .738 0 r
F
P
p
.45923 .4769 m .45823 .47638 L .45806 .47639 L 0 .738 0 r
F
P
p
.45823 .47638 m .45639 .47542 L .45806 .47639 L 0 .738 0 r
F
P
p
.45889 .47631 m .45543 .47661 L .45949 .47623 L 0 .513 0 r
F
P
p
.45712 .47648 m .45543 .47661 L .45889 .47631 L 0 .513 0 r
F
P
p
.45418 .4759 m .45712 .47648 L .45452 .47559 L 0 .738 0 r
F
P
p
.45712 .47648 m .45923 .4769 L .45758 .47644 L 0 .738 0 r
F
P
p
.45712 .47648 m .45758 .47644 L .45452 .47559 L 0 .738 0 r
F
P
p
.45477 .47679 m .45477 .47679 L .45454 .47682 L 0 .513 0 r
F
P
p
.45453 .47683 m .45454 .47682 L .45409 .47688 L 0 .513 0 r
F
P
p
.45475 .47668 m .45487 .47665 L .45543 .47661 L 0 .513 0 r
F
P
p
.45436 .47694 m .45469 .4769 L .45451 .47684 L 0 .513 0 r
F
P
p
.45469 .4769 m .45475 .47681 L .45451 .47684 L 0 .513 0 r
F
P
p
.45436 .47694 m .45706 .4769 L .45497 .47653 L 0 .738 0 r
F
P
p
.45407 .4769 m .45409 .47688 L .45229 .47712 L 0 .513 0 r
F
P
p
.45354 .47704 m .45357 .47705 L .45363 .47704 L 0 .738 0 r
F
P
p
.45348 .47728 m .45823 .47693 L .45384 .47705 L 0 .513 0 r
F
P
p
.002 w
.47073 .47556 m .46493 .49219 L p
.47105 .47555 L .792 .135 .915 r
F P
s
P
p
.47105 .47555 m .46493 .49219 L .47106 .47555 L .792 .135 .915 r
F
P
p
.47135 .47554 m .46986 .47942 L .47015 .47946 L .792 .135 .915 r
F
P
p
.46986 .47942 m .46493 .49219 L .47015 .47946 L .792 .135 .915 r
F
P
p
.47015 .47946 m .46493 .49219 L .46648 .49141 L .792 .135 .915 r
F
P
p
.47106 .47555 m .46493 .49219 L .47135 .47554 L .792 .135 .915 r
F
P
p
.45355 .47727 m .45451 .47852 L .45823 .47693 L 0 .513 0 r
F
P
p
.45451 .47852 m .45804 .48312 L .45823 .47693 L 0 .513 0 r
F
P
p
.45357 .47705 m .47839 .48067 L .45363 .47704 L 0 .738 0 r
F
P
p
.45363 .47704 m .47839 .48067 L .45706 .4769 L 0 .738 0 r
F
P
p
.45497 .47653 m .45706 .4769 L .45527 .47614 L 0 .738 0 r
F
P
p
.45436 .47694 m .45451 .47684 L .45229 .47712 L 0 .513 0 r
F
P
p
.45004 .47754 m .4525 .47735 L .45254 .47714 L 0 .513 0 r
F
P
p
.45004 .47754 m .45223 .47723 L .45219 .47724 L 0 .513 0 r
F
P
p
.45004 .47754 m .45253 .47714 L .45223 .47723 L 0 .513 0 r
F
P
p
.45004 .47754 m .45219 .47724 L .45229 .47712 L 0 .513 0 r
F
P
p
.45004 .47754 m .45492 .4767 L .45826 .4764 L 0 .513 0 r
F
P
p
.45492 .4767 m .45543 .47661 L .45712 .47648 L 0 .513 0 r
F
P
p
.45492 .4767 m .45712 .47648 L .45826 .4764 L 0 .513 0 r
F
P
p
.45826 .4764 m .45712 .47648 L .45889 .47631 L 0 .513 0 r
F
P
p
.4517 .47731 m .45826 .4764 L .45158 .47734 L 0 .513 0 r
F
P
p
.45826 .4764 m .45949 .47623 L .45832 .47639 L 0 .513 0 r
F
P
p
.45826 .4764 m .45832 .47639 L .45158 .47734 L 0 .513 0 r
F
P
p
.45264 .47751 m .45804 .48312 L .45301 .47731 L 0 .513 0 r
F
P
p
.45217 .47902 m .45804 .48312 L .4525 .47735 L 0 .513 0 r
F
P
p
.45354 .47704 m .45112 .47829 L .4537 .47707 L 0 .738 0 r
F
P
p
.002 w
.46079 .47615 m .45158 .47734 L p
.45832 .47639 L 0 .513 0 r
F P
s
P
p
.45832 .47639 m .45893 .47631 L .46079 .47615 L 0 .513 0 r
F
P
p
.45893 .47631 m .45917 .47627 L .45973 .47622 L 0 .513 0 r
F
P
p
.45893 .47631 m .45973 .47622 L .46228 .47596 L 0 .513 0 r
F
P
p
.46193 .47606 m .46676 .47567 L .46644 .47553 L 0 .738 0 r
F
P
p
.4619 .476 m .46644 .47553 L .46033 .47291 L 0 .738 0 r
F
P
p
.46193 .47606 m .46644 .47553 L .4619 .476 L 0 .738 0 r
F
P
p
.46233 .47684 m .46676 .47567 L .46193 .47606 L 0 .738 0 r
F
P
p
.002 w
.45853 .47435 m .45813 .47435 L p
.45829 .47433 L 0 .847 0 r
F P
s
P
p
.002 w
.4578 .47495 m .4593 .47528 L p
.45747 .47499 L 0 .847 0 r
F P
s
P
p
.45747 .47499 m .4593 .47528 L .45829 .47433 L 0 .847 0 r
F
P
p
.002 w
.45951 .47578 m .45869 .47473 L p
.45778 .47463 L 0 .88 0 r
F P
s
P
p
.002 w
.45869 .47473 m .45724 .47466 L p
.45778 .47463 L 0 .88 0 r
F P
s
P
p
.45793 .47462 m .45702 .47525 L .45716 .47524 L .477 .104 0 r
F
P
p
.45782 .47463 m .45702 .47525 L .45793 .47462 L .477 .104 0 r
F
P
p
.45758 .47478 m .4573 .47501 L .45731 .475 L .477 .104 0 r
F
P
p
.002 w
.4574 .47522 m .45951 .47578 L p
.45698 .47525 L 0 .88 0 r
F P
s
P
p
.45698 .47525 m .45951 .47578 L .45778 .47463 L 0 .88 0 r
F
P
p
.45647 .47544 m .45977 .47623 L .46033 .47291 L 0 .738 0 r
F
P
p
.45615 .47557 m .45507 .4751 L .45563 .4759 L 0 .738 0 r
F
P
p
.45626 .47655 m .45712 .47648 L .45528 .47612 L 0 .738 0 r
F
P
p
.45527 .47614 m .45528 .47612 L .45515 .4761 L 0 .738 0 r
F
P
p
.45615 .47557 m .45639 .47542 L .45507 .4751 L 0 .738 0 r
F
P
p
.48639 .47968 m .48656 .47969 L .47976 .46721 L .248 .18 .673 r
F
P
p
.47976 .46721 m .48305 .47323 L .48325 .47323 L .248 .18 .673 r
F
P
p
.47976 .46721 m .48469 .4757 L .47995 .46709 L .248 .18 .673 r
F
P
p
.48469 .4757 m .48493 .47572 L .47995 .46709 L .248 .18 .673 r
F
P
p
.48175 .47323 m .48342 .4731 L .4795 .47374 L 0 .513 0 r
F
P
p
.002 w
.5188 .53225 m .50259 .53478 L p
.53763 .52985 L .123 0 0 r
F P
s
P
p
.53661 .52986 m .5188 .53225 L .53763 .52985 L .123 0 0 r
F
P
p
.002 w
.50259 .53478 m .49704 .53606 L p
.53879 .52983 L .123 0 0 r
F P
s
P
p
.53763 .52985 m .50259 .53478 L .53879 .52983 L .123 0 0 r
F
P
p
.002 w
.49704 .53606 m .49669 .53735 L p
.54112 .5298 L .123 0 0 r
F P
s
P
p
.53879 .52983 m .49704 .53606 L .54112 .5298 L .123 0 0 r
F
P
p
.002 w
.54968 .57663 m .56059 .57841 L p
.54593 .55801 L .248 .18 .673 r
F P
s
P
p
.5579 .57466 m .55791 .57465 L .54589 .55783 L .248 .18 .673 r
F
P
p
.5579 .57466 m .54589 .55783 L .5459 .55785 L .248 .18 .673 r
F
P
p
.54749 .56576 m .54126 .58282 L .54389 .58164 L .44 .269 .928 r
F
P
p
.54679 .56228 m .54126 .58282 L .54749 .56576 L .44 .269 .928 r
F
P
p
.54126 .58282 m .54107 .58352 L .54389 .58164 L .44 .269 .928 r
F
P
p
.002 w
.5539 .59006 m .56167 .58038 L p
.5542 .58194 L .44 .269 .928 r
F P
s
P
p
.002 w
.56167 .58038 m .56382 .5777 L p
.5542 .58194 L .44 .269 .928 r
F P
s
P
p
.54416 .58664 m .54203 .58984 L .54891 .58592 L .44 .269 .928 r
F
P
p
.54418 .58036 m .54203 .58984 L .5499 .57801 L .44 .269 .928 r
F
P
p
.002 w
.48749 .60312 m .48339 .60491 L .49308 .60135 L p
0 .635 0 r
F P
s
P
p
.48749 .60312 m .53369 .58621 L .54294 .58848 L 0 .635 0 r
F
P
p
.5499 .57801 m .54416 .58664 L .54891 .58592 L .44 .269 .928 r
F
P
p
.002 w
.57571 .58367 m .57339 .58578 L .57809 .58511 L p
0 .837 0 r
F P
s
P
p
.59483 .59733 m .56895 .58286 L .55757 .58964 L 0 .445 0 r
F
P
p
.002 w
.55252 .58229 m .54519 .58703 L p
.53369 .58621 L 0 .635 0 r
F P
s
P
p
.54749 .56576 m .54418 .58036 L .54992 .57781 L .44 .269 .928 r
F
P
p
.5579 .57466 m .56059 .57841 L .55791 .57465 L .248 .18 .673 r
F
P
p
.52902 .54848 m .53648 .56494 L .52987 .54755 L .248 .18 .673 r
F
P
p
.002 w
.53405 .56333 m .55387 .5855 L p
.56895 .58286 L 0 .445 0 r
F P
s
P
p
.002 w
.55387 .5855 m .55757 .58964 L p
.56895 .58286 L 0 .445 0 r
F P
s
P
p
.002 w
.54519 .58703 m .54294 .58848 L p
.54042 .58787 L 0 .635 0 r
F P
s
P
p
.53369 .58621 m .54519 .58703 L .54042 .58787 L 0 .635 0 r
F
P
p
.002 w
.50365 .55521 m .50103 .55907 L p
.53951 .53687 L .784 0 .393 r
F P
s
P
p
.54593 .55801 m .5459 .55785 L .53472 .54218 L .248 .18 .673 r
F
P
p
.54593 .55801 m .53472 .54218 L .5347 .5422 L .248 .18 .673 r
F
P
p
.52603 .53001 m .52603 .53001 L .52552 .5293 L .248 .18 .673 r
F
P
p
.002 w
.49669 .53735 m .49914 .53801 L p
.54276 .52978 L .123 0 0 r
F P
s
P
p
.54112 .5298 m .49669 .53735 L .54276 .52978 L .123 0 0 r
F
P
p
.002 w
.50103 .55907 m .5013 .56094 L p
.53827 .53826 L .784 0 .393 r
F P
s
P
p
.53951 .53687 m .50103 .55907 L .53827 .53826 L .784 0 .393 r
F
P
p
.53463 .54228 m .54593 .55801 L .5347 .5422 L .248 .18 .673 r
F
P
p
.52581 .53002 m .52603 .53001 L .52552 .5293 L .248 .18 .673 r
F
P
p
.002 w
.49914 .53801 m .51252 .5374 L .54545 .52974 L p
.123 0 0 r
F P
s
P
p
.54276 .52978 m .49914 .53801 L .54545 .52974 L .123 0 0 r
F
P
p
.002 w
.5013 .56094 m .51041 .55874 L p
.53509 .54177 L .784 0 .393 r
F P
s
P
p
.53827 .53826 m .5013 .56094 L .53509 .54177 L .784 0 .393 r
F
P
p
.002 w
.51399 .54234 m .48471 .54799 L p
.53392 .53743 L 0 .665 0 r
F P
s
P
p
.002 w
.53481 .53736 m .51399 .54234 L p
.53392 .53743 L 0 .665 0 r
F P
s
P
p
.54593 .55801 m .5579 .57466 L .5459 .55785 L .248 .18 .673 r
F
P
p
.002 w
.52928 .55758 m .53405 .56333 L p
.57443 .58592 L 0 .445 0 r
F P
s
P
p
.59483 .59733 m .576 .58591 L .57443 .58592 L 0 .445 0 r
F
P
p
.576 .58591 m .52928 .55758 L .57443 .58592 L 0 .445 0 r
F
P
p
.002 w
.54203 .58984 m .54821 .59152 L p
.54891 .58592 L .44 .269 .928 r
F P
s
P
p
.52533 .52935 m .52552 .5293 L .52507 .52867 L .248 .18 .673 r
F
P
p
.52496 .52883 m .52507 .52867 L .48736 .47586 L .248 .18 .673 r
F
P
p
.51993 .53079 m .52082 .53055 L .50862 .50978 L .248 .18 .673 r
F
P
p
.52801 .52863 m .51647 .52328 L .52566 .52926 L 0 .659 0 r
F
P
p
.002 w
.51374 .56048 m .51041 .55874 L .53509 .54177 L p
.784 0 .393 r
F P
s
P
p
.52891 .54861 m .51374 .56048 L .53509 .54177 L .784 0 .393 r
F
P
p
.002 w
.51965 .55841 m .51374 .56048 L p
.52891 .54861 L .784 0 .393 r
F P
s
P
p
.52139 .55692 m .51965 .55841 L .52891 .54861 L .784 0 .393 r
F
P
p
.42074 .50116 m .40947 .49774 L .41959 .50218 L 0 .702 0 r
F
P
p
.40947 .49774 m .40589 .49665 L .40876 .49781 L 0 .702 0 r
F
P
p
.40947 .49774 m .40876 .49781 L .41959 .50218 L 0 .702 0 r
F
P
p
.002 w
.44953 .48008 m .42896 .49524 L p
.44838 .48112 L .477 .104 0 r
F P
s
P
p
.002 w
.42896 .49524 m .40811 .5106 L p
.4292 .49516 L .477 .104 0 r
F P
s
P
p
.42896 .49524 m .4292 .49516 L .44838 .48112 L .477 .104 0 r
F
P
p
.50821 .50995 m .50862 .50978 L .49678 .48963 L .248 .18 .673 r
F
P
p
.44386 .49584 m .45606 .49302 L .46377 .49277 L 0 .869 0 r
F
P
p
.43964 .49593 m .45606 .49302 L .44386 .49584 L 0 .869 0 r
F
P
p
.46609 .4927 m .46124 .50276 L .46329 .5018 L .792 .135 .915 r
F
P
p
.46588 .4927 m .46124 .50276 L .46609 .4927 L .792 .135 .915 r
F
P
p
.002 w
.46493 .49219 m .46124 .50276 L p
.46648 .49141 L .792 .135 .915 r
F P
s
P
p
.45192 .47848 m .44953 .48008 L .44838 .48112 L .477 .104 0 r
F
P
p
.44838 .48112 m .44325 .48493 L .44682 .48252 L .477 .104 0 r
F
P
p
.4532 .47753 m .45804 .48312 L .45355 .47727 L 0 .513 0 r
F
P
p
.002 w
.45171 .48288 m .45804 .48312 L p
.45217 .47902 L 0 .513 0 r
F P
s
P
p
.002 w
.44448 .48499 m .47839 .48067 L p
.44864 .48112 L 0 .738 0 r
F P
s
P
p
.002 w
.45238 .47798 m .44953 .48008 L p
.45192 .47848 L .477 .104 0 r
F P
s
P
p
.45232 .47772 m .44864 .48112 L .47839 .48067 L 0 .738 0 r
F
P
p
.45069 .48653 m .44939 .48787 L .45091 .48539 L .477 .104 0 r
F
P
p
.002 w
.45054 .48251 m .45629 .48173 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.45059 .48262 m .45636 .48189 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.44911 .48046 m .44918 .48171 L .45054 .48251 L p
0 .624 0 r
F P
s
P
p
.002 w
.44911 .48046 m .44921 .48177 L .45059 .48262 L p
0 .695 0 r
F P
s
P
p
.45268 .47193 m .45213 .47338 L .4487 .47386 L .544 .017 0 r
F
P
p
.45393 .47132 m .4536 .47195 L .45268 .47193 L .544 .017 0 r
F
P
p
.45507 .4751 m .45657 .47343 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.45158 .47734 m .45004 .47754 L p
.4517 .47731 L 0 .513 0 r
F P
s
P
p
.45139 .47699 m .45136 .47714 L .45287 .47697 L 0 .738 0 r
F
P
p
.44376 .47712 m .4461 .47749 L .45139 .47699 L 0 .738 0 r
F
P
p
.41724 .47174 m .44376 .47712 L .45301 .47697 L 0 .738 0 r
F
P
p
.002 w
.45004 .47754 m .44918 .4792 L p
.45038 .47862 L 0 .513 0 r
F P
s
P
p
.41157 .47198 m .44376 .47712 L .41724 .47174 L 0 .738 0 r
F
P
p
.002 w
.39794 .47983 m .39753 .47872 L p
.39129 .48581 L 0 .63 0 r
F P
s
P
p
.39212 .48586 m .39794 .47983 L .39129 .48581 L 0 .63 0 r
F
P
p
.42228 .47829 m .42003 .47905 L .42286 .47887 L .612 0 .761 r
F
P
p
.41966 .47854 m .42003 .47905 L .42228 .47829 L .612 0 .761 r
F
P
p
.39918 .4749 m .40023 .47367 L .39861 .47489 L 0 .726 0 r
F
P
p
.002 w
.40025 .47429 m .40023 .47367 L p
.39918 .4749 L 0 .726 0 r
F P
s
P
p
.002 w
.39967 .47491 m .40025 .47429 L p
.39918 .4749 L 0 .726 0 r
F P
s
P
p
.002 w
.33227 .45933 m .39684 .48191 L p
.40121 .48184 L 0 .738 0 r
F P
s
P
p
.40787 .47398 m .40121 .48184 L .44505 .48118 L 0 .738 0 r
F
P
p
.33227 .45933 m .40121 .48184 L .40787 .47398 L 0 .738 0 r
F
P
p
.41228 .46859 m .40713 .47365 L .41274 .46743 L .588 .182 .235 r
F
P
p
.33227 .45933 m .397 .47187 L .39496 .46933 L 0 .738 0 r
F
P
p
.002 w
.37582 .46658 m .40426 .47389 L p
.40654 .47111 L 0 .429 0 r
F P
s
P
p
.002 w
.36634 .44875 m .35478 .45115 L p
.41957 .45633 L 0 .738 0 r
F P
s
P
p
.42809 .45011 m .41905 .4573 L .41863 .45808 L .588 .182 .235 r
F
P
p
.002 w
.41965 .45618 m .36634 .44875 L p
.41957 .45633 L 0 .738 0 r
F P
s
P
p
.002 w
.38392 .44857 m .3796 .44885 L p
.41363 .46271 L 0 .429 0 r
F P
s
P
p
.41363 .46271 m .41394 .46172 L .38392 .44857 L 0 .429 0 r
F
P
p
.002 w
.3796 .44885 m .36224 .457 L p
.40919 .46798 L 0 .429 0 r
F P
s
P
p
.40919 .46798 m .41363 .46271 L .3796 .44885 L 0 .429 0 r
F
P
p
.42978 .44811 m .41637 .45901 L .42809 .45011 L .588 .182 .235 r
F
P
p
.002 w
.38824 .44619 m .38392 .44857 L p
.41394 .46172 L 0 .429 0 r
F P
s
P
p
.41394 .46172 m .41548 .46 L .38824 .44619 L 0 .429 0 r
F
P
p
.38824 .44619 m .41548 .46 L .41733 .44707 L 0 .429 0 r
F
P
p
.41637 .45901 m .41569 .45957 L .41587 .45957 L .588 .182 .235 r
F
P
p
.41569 .45957 m .41558 .4598 L .41587 .45957 L .588 .182 .235 r
F
P
p
.41637 .45901 m .41587 .45957 L .42809 .45011 L .588 .182 .235 r
F
P
p
.41548 .46 m .42031 .44985 L .41733 .44707 L 0 .429 0 r
F
P
p
.41202 .46255 m .41178 .46303 L .41498 .4605 L .588 .182 .235 r
F
P
p
.41517 .46011 m .41498 .4605 L .42809 .45011 L .588 .182 .235 r
F
P
p
.41202 .46255 m .41498 .4605 L .41517 .46011 L .588 .182 .235 r
F
P
p
.002 w
.36224 .457 m .37582 .46658 L p
.40654 .47111 L 0 .429 0 r
F P
s
P
p
.36224 .457 m .40654 .47111 L .40919 .46798 L 0 .429 0 r
F
P
p
.39785 .47407 m .39766 .47431 L .41645 .45937 L .588 .182 .235 r
F
P
p
.41654 .45926 m .41645 .45937 L .42809 .45011 L .588 .182 .235 r
F
P
p
.39785 .47407 m .41645 .45937 L .41654 .45926 L .588 .182 .235 r
F
P
p
.002 w
.40713 .47365 m .40424 .47384 L p
.41267 .46582 L .588 .182 .235 r
F P
s
P
p
.41189 .46838 m .40713 .47365 L .41267 .46582 L .588 .182 .235 r
F
P
p
.002 w
.40752 .46995 m .4235 .45553 L p
.40424 .47384 L .588 .182 .235 r
F P
s
P
p
.43914 .47324 m .43773 .47327 L .43851 .4733 L .544 .017 0 r
F
P
p
.45268 .47193 m .43847 .47321 L .43914 .47324 L .544 .017 0 r
F
P
p
.43847 .47321 m .43773 .47327 L .43914 .47324 L .544 .017 0 r
F
P
p
.41059 .47077 m .43856 .47486 L .41147 .46973 L 0 .738 0 r
F
P
p
.43636 .47324 m .43776 .47348 L .43586 .47309 L 0 .738 0 r
F
P
p
.43858 .4733 m .43133 .47399 L .43185 .47396 L .544 .017 0 r
F
P
p
.45268 .47193 m .43852 .4733 L .43858 .4733 L .544 .017 0 r
F
P
p
.41863 .45808 m .41572 .45995 L .41416 .46184 L .588 .182 .235 r
F
P
p
.4235 .45553 m .41189 .46838 L .41267 .46582 L .588 .182 .235 r
F
P
p
.002 w
.39267 .47828 m .39328 .47944 L p
.41416 .46184 L .588 .182 .235 r
F P
s
P
p
.41572 .45995 m .39267 .47828 L .41416 .46184 L .588 .182 .235 r
F
P
p
.43989 .4734 m .45004 .47754 L .44075 .47347 L 0 .429 0 r
F
P
p
.43408 .4738 m .42774 .47424 L .45004 .47754 L 0 .429 0 r
F
P
p
.45268 .47193 m .43185 .47396 L .44395 .47312 L .544 .017 0 r
F
P
p
.43851 .4733 m .43133 .47399 L .43858 .4733 L .544 .017 0 r
F
P
p
.002 w
.43102 .47388 m .43133 .47399 L p
.43851 .4733 L .544 .017 0 r
F P
s
P
p
.43773 .47327 m .43102 .47388 L .43851 .4733 L .544 .017 0 r
F
P
p
.4386 .47164 m .43102 .47388 L .44513 .47177 L .544 .017 0 r
F
P
p
.44513 .47177 m .43102 .47388 L .45268 .47193 L .544 .017 0 r
F
P
p
.40752 .46995 m .39424 .47867 L .40313 .47392 L .588 .182 .235 r
F
P
p
.4235 .45553 m .41205 .46459 L .40752 .46995 L .588 .182 .235 r
F
P
p
.41205 .46459 m .39424 .47867 L .40752 .46995 L .588 .182 .235 r
F
P
p
.42809 .45011 m .39436 .47853 L .4235 .45553 L .588 .182 .235 r
F
P
p
.39436 .47853 m .39328 .47944 L .39424 .47867 L .588 .182 .235 r
F
P
p
.39436 .47853 m .39424 .47867 L .4235 .45553 L .588 .182 .235 r
F
P
p
.002 w
.42061 .44925 m .41733 .44707 L p
.42031 .44985 L 0 .429 0 r
F P
s
P
p
.002 w
.41733 .44707 m .40737 .44352 L .38824 .44619 L p
0 .429 0 r
F P
s
P
p
.002 w
.41995 .44432 m .40654 .44981 L p
.41368 .45387 L 0 .387 0 r
F P
s
P
p
.002 w
.45106 .47272 m .45172 .47239 L p
.44309 .47324 L .544 .017 0 r
F P
s
P
p
.002 w
.45172 .47239 m .45268 .47193 L p
.44309 .47324 L .544 .017 0 r
F P
s
P
p
.43408 .4738 m .45004 .47754 L .43989 .4734 L 0 .429 0 r
F
P
p
.44075 .47347 m .45004 .47754 L .44181 .47336 L 0 .429 0 r
F
P
p
.45004 .47754 m .44589 .47355 L .44576 .47355 L 0 .429 0 r
F
P
p
.44181 .47336 m .45004 .47754 L .44576 .47355 L 0 .429 0 r
F
P
p
.002 w
.45004 .47754 m .44792 .47362 L p
.44589 .47355 L 0 .429 0 r
F P
s
P
p
.002 w
.41511 .47669 m .45004 .47754 L p
.42774 .47424 L 0 .429 0 r
F P
s
P
p
.002 w
.44738 .48131 m .45617 .47281 L p
.44766 .47401 L .741 .325 .882 r
F P
s
P
p
.002 w
.43136 .47401 m .43582 .47569 L p
.45106 .47272 L .544 .017 0 r
F P
s
P
p
.002 w
.4487 .47386 m .45106 .47272 L p
.43582 .47569 L .544 .017 0 r
F P
s
P
p
.4386 .47164 m .44513 .47177 L .45648 .47008 L .544 .017 0 r
F
P
p
.002 w
.45268 .47193 m .45648 .47008 L p
.44513 .47177 L .544 .017 0 r
F P
s
P
p
.45495 .46681 m .44482 .46776 L .45377 .46716 L .544 .017 0 r
F
P
p
.45042 .46648 m .44482 .46776 L .45495 .46681 L .544 .017 0 r
F
P
p
.45478 .4671 m .4432 .4539 L .45318 .46719 L 0 .629 0 r
F
P
p
.44922 .43231 m .42978 .44811 L .42809 .45011 L .588 .182 .235 r
F
P
p
.44922 .43231 m .42809 .45011 L .4235 .45553 L .588 .182 .235 r
F
P
p
.002 w
.42364 .4554 m .44922 .43231 L p
.42299 .45613 L .588 .182 .235 r
F P
s
P
p
.002 w
.42816 .45794 m .42247 .46309 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.002 w
.43624 .44901 m .42816 .45794 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.4432 .4539 m .44234 .4538 L .45318 .46719 L 0 .629 0 r
F
P
p
.43852 .4733 m .43851 .4733 L .43857 .4733 L .544 .017 0 r
F
P
p
.43852 .4733 m .43857 .4733 L .43858 .4733 L .544 .017 0 r
F
P
p
.43498 .47216 m .43266 .47191 L .43428 .47209 L 0 .678 0 r
F
P
p
.43408 .4738 m .43989 .4734 L .43768 .4725 L 0 .429 0 r
F
P
p
.002 w
.43266 .47191 m .43367 .47202 L p
.43428 .47209 L 0 .678 0 r
F P
s
P
p
.002 w
.43365 .47174 m .43266 .47191 L p
.43498 .47216 L 0 .678 0 r
F P
s
P
p
.41782 .46433 m .41582 .46657 L .41632 .46587 L .588 .182 .235 r
F
P
p
.41739 .46495 m .41582 .46657 L .41782 .46433 L .588 .182 .235 r
F
P
p
.44177 .47071 m .43182 .4715 L .44087 .47097 L .544 .017 0 r
F
P
p
.43182 .4715 m .43837 .47112 L .41465 .46545 L 0 .738 0 r
F
P
p
.43182 .4715 m .41465 .46545 L .41356 .46668 L 0 .738 0 r
F
P
p
.41263 .46772 m .43182 .4715 L .41356 .46668 L 0 .738 0 r
F
P
p
.44087 .47097 m .43182 .4715 L .4386 .47164 L .544 .017 0 r
F
P
p
.43287 .47193 m .43329 .47198 L .43156 .4715 L 0 .738 0 r
F
P
p
.43149 .47149 m .43156 .4715 L .43101 .47134 L 0 .738 0 r
F
P
p
.43287 .47193 m .43156 .4715 L .43149 .47149 L 0 .738 0 r
F
P
p
.41465 .46545 m .43837 .47112 L .42587 .46129 L 0 .738 0 r
F
P
p
.002 w
.39499 .47447 m .39267 .47828 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.41798 .45928 m .42587 .46129 L .41957 .45633 L 0 .738 0 r
F
P
p
.41465 .46545 m .42587 .46129 L .41798 .45928 L 0 .738 0 r
F
P
p
.002 w
.44922 .43231 m .44135 .45369 L p
.44155 .45371 L .741 .325 .882 r
F P
s
P
p
.002 w
.43845 .45782 m .45318 .46719 L p
.44218 .45378 L 0 .629 0 r
F P
s
P
p
.44922 .43231 m .44155 .45371 L .44224 .45379 L .741 .325 .882 r
F
P
p
.002 w
.40084 .4692 m .39499 .47447 L p
.44922 .43231 L .588 .182 .235 r
F P
s
P
p
.002 w
.44922 .43231 m .41597 .45725 L .40084 .4692 L p
.588 .182 .235 r
F P
s
P
p
.44218 .45378 m .43341 .4431 L .43678 .45317 L 0 .629 0 r
F
P
p
.43341 .4431 m .43318 .44312 L .43678 .45317 L 0 .629 0 r
F
P
p
.44922 .43231 m .43208 .44323 L .4337 .44307 L .329 .042 0 r
F
P
p
.002 w
.4389 .44251 m .44922 .43231 L p
.4337 .44307 L .329 .042 0 r
F P
s
P
p
.44922 .43231 m .42535 .44387 L .43208 .44323 L .329 .042 0 r
F
P
p
.43311 .4424 m .43299 .44258 L .43341 .4431 L 0 .629 0 r
F
P
p
.43365 .44308 m .43341 .4431 L .44218 .45378 L 0 .629 0 r
F
P
p
.43311 .4424 m .43341 .4431 L .43365 .44308 L 0 .629 0 r
F
P
p
.002 w
.42532 .44377 m .42535 .44387 L p
.44922 .43231 L .329 .042 0 r
F P
s
P
p
.002 w
.42572 .43938 m .42532 .44377 L p
.44922 .43231 L .329 .042 0 r
F P
s
P
p
.002 w
.42893 .43763 m .43196 .44406 L p
.43299 .44258 L 0 .629 0 r
F P
s
P
p
.002 w
.42535 .44387 m .42607 .44705 L p
.43208 .44323 L .329 .042 0 r
F P
s
P
p
.43897 .43422 m .43311 .4424 L .4337 .44307 L 0 .629 0 r
F
P
p
.44866 .45437 m .4432 .4539 L .45478 .4671 L 0 .629 0 r
F
P
p
.44234 .4538 m .44218 .45378 L .45318 .46719 L 0 .629 0 r
F
P
p
.45648 .47008 m .45556 .47133 L .45393 .47132 L .544 .017 0 r
F
P
p
.45497 .47653 m .45527 .47614 L .45515 .4761 L 0 .738 0 r
F
P
p
.45425 .47701 m .45706 .4769 L .45436 .47694 L 0 .738 0 r
F
P
p
.46424 .46976 m .46219 .47136 L .45648 .47008 L .544 .017 0 r
F
P
p
.46132 .47192 m .45782 .47463 L .45793 .47462 L .477 .104 0 r
F
P
p
.46033 .47291 m .4604 .47135 L .45795 .47189 L 0 .738 0 r
F
P
p
.4604 .47135 m .45845 .47134 L .45795 .47189 L 0 .738 0 r
F
P
p
.46219 .47136 m .45613 .47133 L .45648 .47008 L .544 .017 0 r
F
P
p
.46586 .46828 m .46746 .46796 L .47028 .46762 L 0 .802 0 r
F
P
p
.002 w
.47594 .46062 m .47364 .46721 L p
.47392 .46718 L .792 .135 .915 r
F P
s
P
p
.002 w
.47364 .46721 m .47237 .47086 L p
.47392 .46718 L .792 .135 .915 r
F P
s
P
p
.002 w
.47726 .46876 m .47594 .46062 L p
.47905 .46799 L .792 .135 .915 r
F P
s
P
p
.46518 .46846 m .47362 .46717 L .47747 .46668 L 0 .802 0 r
F
P
p
.002 w
.48014 .46634 m .47821 .46661 L p
.47747 .46668 L 0 .802 0 r
F P
s
P
p
.002 w
.47821 .46661 m .46518 .46846 L p
.47747 .46668 L 0 .802 0 r
F P
s
P
p
.47935 .46651 m .4796 .46731 L .47976 .46721 L .248 .18 .673 r
F
P
p
.47362 .46717 m .4799 .46634 L .48014 .46634 L 0 .802 0 r
F
P
p
.002 w
.47594 .46062 m .47917 .46652 L p
.47935 .46651 L .248 .18 .673 r
F P
s
P
p
.002 w
.47917 .46652 m .4796 .46731 L p
.47935 .46651 L .248 .18 .673 r
F P
s
P
p
.47326 .46722 m .47362 .46717 L .46518 .46846 L 0 .802 0 r
F
P
p
.46586 .46828 m .47028 .46762 L .46518 .46846 L 0 .802 0 r
F
P
p
.47028 .46762 m .47326 .46722 L .46518 .46846 L 0 .802 0 r
F
P
p
.47594 .46062 m .46424 .46976 L .45648 .47008 L .544 .017 0 r
F
P
p
.46746 .46796 m .47172 .46709 L .47028 .46762 L 0 .802 0 r
F
P
p
.47053 .46597 m .46927 .46722 L .47052 .46579 L .477 .104 0 r
F
P
p
.46927 .46722 m .46919 .46724 L .47052 .46579 L .477 .104 0 r
F
P
p
.47052 .46579 m .46922 .46709 L .46939 .46686 L .477 .104 0 r
F
P
p
.47594 .46062 m .47053 .46597 L .47052 .46579 L .477 .104 0 r
F
P
p
.47594 .46062 m .47052 .46579 L .47051 .46548 L .477 .104 0 r
F
P
p
.47594 .46062 m .47054 .46616 L .47053 .46597 L .477 .104 0 r
F
P
p
.002 w
.4705 .46509 m .47594 .46062 L p
.47051 .46531 L .477 .104 0 r
F P
s
P
p
.47594 .46062 m .47051 .46548 L .47051 .46531 L .477 .104 0 r
F
P
p
.47594 .46062 m .46567 .47137 L .46219 .47136 L .544 .017 0 r
F
P
p
.45718 .45601 m .45703 .467 L .45858 .45597 L 0 .629 0 r
F
P
p
.45703 .467 m .45733 .46697 L .45873 .45596 L 0 .629 0 r
F
P
p
.45733 .45519 m .46082 .45589 L .45873 .45596 L .741 .325 .882 r
F
P
p
.44922 .43231 m .46059 .45541 L .45678 .45508 L .741 .325 .882 r
F
P
p
.46059 .45541 m .46082 .45589 L .45678 .45508 L .741 .325 .882 r
F
P
p
.51639 .47298 m .51686 .47288 L .51737 .47288 L 0 .82 0 r
F
P
p
.51737 .47288 m .51686 .47288 L .51749 .47286 L 0 .82 0 r
F
P
p
.002 w
.51365 .47261 m .51385 .47298 L p
.51281 .47302 L .612 0 .761 r
F P
s
P
p
.50779 .47379 m .51769 .47285 L .5217 .47054 L 0 .82 0 r
F
P
p
.52625 .47136 m .5217 .47054 L .53035 .4708 L 0 .82 0 r
F
P
p
.52546 .47147 m .52538 .47145 L .52625 .47136 L 0 .82 0 r
F
P
p
.52538 .47145 m .5217 .47054 L .52625 .47136 L 0 .82 0 r
F
P
p
.52546 .47147 m .53035 .4708 L .52791 .47115 L 0 .82 0 r
F
P
p
.5243 .47827 m .53388 .4706 L .5268 .47131 L 0 .687 0 r
F
P
p
.5243 .47827 m .5268 .47131 L .526 .47142 L 0 .687 0 r
F
P
p
.5243 .47827 m .526 .47142 L .52516 .4715 L 0 .687 0 r
F
P
p
.5054 .4753 m .51769 .47285 L .50779 .47379 L 0 .82 0 r
F
P
p
.5167 .47916 m .5205 .4723 L .51659 .47917 L 0 .375 0 r
F
P
p
.002 w
.51724 .47265 m .51936 .47434 L p
.5184 .47251 L 0 .687 0 r
F P
s
P
p
.5184 .47251 m .51835 .47241 L .51724 .47265 L 0 .687 0 r
F
P
p
.002 w
.51714 .47256 m .51724 .47265 L p
.51835 .47241 L 0 .687 0 r
F P
s
P
p
.50779 .47379 m .51284 .47261 L .52546 .47147 L 0 .82 0 r
F
P
p
.51284 .47261 m .5217 .47054 L .52546 .47147 L 0 .82 0 r
F
P
p
.002 w
.52041 .479 m .5205 .4723 L p
.5167 .47916 L 0 .375 0 r
F P
s
P
p
.52177 .47417 m .50493 .44691 L .51936 .47434 L 0 .687 0 r
F
P
p
.50779 .47379 m .53053 .4708 L .53205 .47085 L 0 .82 0 r
F
P
p
.002 w
.53744 .46885 m .53229 .47076 L p
.5217 .47054 L 0 .82 0 r
F P
s
P
p
.002 w
.53229 .47076 m .53205 .47085 L p
.53157 .47083 L 0 .82 0 r
F P
s
P
p
.5217 .47054 m .53229 .47076 L .53157 .47083 L 0 .82 0 r
F
P
p
.5527 .46673 m .5344 .45821 L .55112 .46844 L 0 .491 0 r
F
P
p
.57154 .47197 m .5344 .45821 L .57053 .47204 L 0 .491 0 r
F
P
p
.57828 .47501 m .5344 .45821 L .57046 .47501 L 0 .491 0 r
F
P
p
.002 w
.54695 .45285 m .54515 .45658 L .55036 .4578 L p
0 .792 0 r
F P
s
P
p
.002 w
.54551 .46833 m .55983 .44982 L p
.53388 .4706 L 0 .687 0 r
F P
s
P
p
.002 w
.5243 .47827 m .54255 .46972 L p
.53388 .4706 L 0 .687 0 r
F P
s
P
p
.002 w
.54255 .46972 m .54551 .46833 L p
.53388 .4706 L 0 .687 0 r
F P
s
P
p
.52592 .4592 m .53258 .45509 L .53273 .45495 L 0 .802 0 r
F
P
p
.52848 .45881 m .5327 .45502 L .53273 .45495 L 0 .802 0 r
F
P
p
.5348 .43477 m .53995 .43407 L .5367 .43458 L 0 .76 0 r
F
P
p
.53995 .43407 m .54068 .43399 L .5367 .43458 L 0 .76 0 r
F
P
p
.53995 .43407 m .53991 .43404 L .54129 .43389 L 0 .76 0 r
F
P
p
.55375 .4364 m .5251 .41839 L .53629 .43928 L 0 .472 0 r
F
P
p
.55375 .4364 m .53629 .43928 L .54165 .44926 L 0 .472 0 r
F
P
p
.002 w
.58118 .40619 m .59196 .40651 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.59196 .40651 m .58973 .40375 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.58973 .40375 m .57911 .40515 L p
.54967 .40685 L 0 .768 0 r
F P
s
P
p
.002 w
.57911 .40515 m .56536 .40592 L .54967 .40685 L p
0 .768 0 r
F P
s
P
p
.002 w
.54252 .44223 m .54109 .44076 L p
.52913 .44187 L 0 .917 0 r
F P
s
P
p
.002 w
.53919 .40555 m .53906 .40558 L p
.53894 .40559 L 0 .8 0 r
F P
s
P
p
.54109 .40252 m .53927 .4011 L .53847 .4012 L 0 .627 0 r
F
P
p
.54967 .40685 m .5417 .40244 L .54109 .40252 L 0 .627 0 r
F
P
p
.5417 .40244 m .53927 .4011 L .54109 .40252 L 0 .627 0 r
F
P
p
.5417 .40244 m .5394 .40109 L .53927 .4011 L 0 .627 0 r
F
P
p
.54179 .40243 m .5394 .40109 L .5417 .40244 L 0 .627 0 r
F
P
p
.54967 .40685 m .5408 .40256 L .53755 .40299 L 0 .627 0 r
F
P
p
.5408 .40256 m .53806 .40124 L .53755 .40299 L 0 .627 0 r
F
P
p
.54201 .4024 m .54275 .40069 L .53969 .40105 L 0 .627 0 r
F
P
p
.002 w
.54275 .40069 m .54249 .40046 L p
.53969 .40105 L 0 .627 0 r
F P
s
P
p
.002 w
.54799 .38306 m .53491 .39501 L p
.52915 .4402 L 0 .687 0 r
F P
s
P
p
.002 w
.55983 .44982 m .55932 .44526 L p
.5268 .47131 L 0 .687 0 r
F P
s
P
p
.52144 .43566 m .50268 .42301 L .51971 .43577 L 0 .618 0 r
F
P
p
.50268 .42301 m .50242 .42324 L .51971 .43577 L 0 .618 0 r
F
P
p
.002 w
.50881 .44498 m .50684 .44457 L p
.50692 .44459 L 0 .636 0 r
F P
s
P
p
.52568 .43964 m .52339 .43697 L .52134 .43694 L 0 .618 0 r
F
P
p
.51965 .43573 m .50242 .42324 L .51954 .43583 L 0 .618 0 r
F
P
p
.51954 .43583 m .50653 .42775 L .50716 .43746 L 0 .618 0 r
F
P
p
.002 w
.51255 .45186 m .51774 .45117 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51259 .45194 m .5178 .4513 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.5178 .4513 m .51995 .45189 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.51774 .45117 m .51988 .45172 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51988 .45172 m .5192 .45076 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51995 .45189 m .51925 .45089 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.51925 .45089 m .51696 .45071 L p
.51142 .44992 L 0 .606 0 r
F P
s
P
p
.002 w
.5192 .45076 m .51693 .45063 L p
.51142 .44992 L 0 .509 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51139 .4511 L .51255 .45186 L p
0 .509 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51141 .45114 L .51259 .45194 L p
0 .606 0 r
F P
s
P
p
.002 w
.51696 .45071 m .51433 .45032 L .51142 .44992 L p
0 .606 0 r
F P
s
P
p
.002 w
.51693 .45063 m .51431 .45028 L .51142 .44992 L p
0 .509 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51049 .44934 L .50798 .44859 L p
0 .465 0 r
F P
s
P
p
.002 w
.50997 .44815 m .51018 .44936 L .51142 .44992 L p
0 .323 0 r
F P
s
P
p
.002 w
.51306 .44425 m .50997 .44815 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.5143 .44387 m .51306 .44425 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.51471 .44438 m .5143 .44387 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.51491 .44853 m .51471 .44438 L p
.51142 .44992 L 0 .323 0 r
F P
s
P
p
.002 w
.51142 .44992 m .51347 .44962 L .51491 .44853 L p
0 .323 0 r
F P
s
P
p
.50921 .45385 m .53128 .42349 L .50493 .44691 L 0 .687 0 r
F
P
p
.002 w
.52083 .44579 m .52359 .44513 L p
.52248 .44465 L 0 .917 0 r
F P
s
P
p
.002 w
.52359 .44513 m .53642 .44207 L p
.52644 .44252 L 0 .917 0 r
F P
s
P
p
.52607 .43962 m .52339 .43697 L .52568 .43964 L 0 .618 0 r
F
P
p
.52734 .44127 m .53128 .42349 L .51773 .44213 L 0 .687 0 r
F
P
p
.52549 .44256 m .52053 .44229 L .50921 .45385 L 0 .687 0 r
F
P
p
.52053 .44229 m .51754 .4424 L .50921 .45385 L 0 .687 0 r
F
P
p
.52734 .44127 m .51773 .44213 L .52549 .44256 L 0 .687 0 r
F
P
p
.52702 .44264 m .52644 .44252 L .52761 .44263 L 0 .917 0 r
F
P
p
.51841 .44287 m .52359 .44513 L .52644 .44252 L 0 .917 0 r
F
P
p
.52549 .44256 m .52644 .44252 L .52702 .44264 L 0 .917 0 r
F
P
p
.52644 .44252 m .53642 .44207 L .52761 .44263 L 0 .917 0 r
F
P
p
.51255 .45926 m .52734 .44127 L .50921 .45385 L 0 .687 0 r
F
P
p
.5205 .47212 m .52704 .44262 L .51255 .45926 L 0 .687 0 r
F
P
p
.52704 .44262 m .52734 .44127 L .51255 .45926 L 0 .687 0 r
F
P
p
.52756 .44202 m .52761 .44263 L .52802 .44198 L 0 .917 0 r
F
P
p
.51841 .44287 m .52549 .44256 L .52702 .44264 L 0 .917 0 r
F
P
p
.52702 .44264 m .52761 .44263 L .52756 .44202 L 0 .917 0 r
F
P
p
.002 w
.55932 .44526 m .55889 .44141 L p
.53859 .44346 L 0 .687 0 r
F P
s
P
p
.002 w
.54109 .44076 m .53558 .44171 L p
.533 .44181 L 0 .917 0 r
F P
s
P
p
.53001 .44186 m .54109 .44076 L .533 .44181 L 0 .917 0 r
F
P
p
.002 w
.53642 .44207 m .54252 .44223 L p
.52862 .4426 L 0 .917 0 r
F P
s
P
p
.52838 .44258 m .53642 .44207 L .52862 .4426 L 0 .917 0 r
F
P
p
.52862 .4426 m .54252 .44223 L .52913 .44187 L 0 .917 0 r
F
P
p
.52802 .44198 m .52862 .4426 L .52913 .44187 L 0 .917 0 r
F
P
p
.52802 .44198 m .52913 .44187 L .52893 .44197 L 0 .917 0 r
F
P
p
.52913 .44187 m .54109 .44076 L .53001 .44186 L 0 .917 0 r
F
P
p
.52913 .44187 m .53001 .44186 L .52893 .44197 L 0 .917 0 r
F
P
p
.53742 .44174 m .55484 .40509 L .54609 .41761 L 0 .687 0 r
F
P
p
.5268 .47131 m .53933 .44171 L .53742 .44174 L 0 .687 0 r
F
P
p
.53933 .44171 m .55484 .40509 L .53742 .44174 L 0 .687 0 r
F
P
p
.002 w
.55889 .44141 m .55484 .40509 L p
.53933 .44171 L 0 .687 0 r
F P
s
P
p
.53859 .44346 m .55889 .44141 L .53933 .44171 L 0 .687 0 r
F
P
p
.52893 .44197 m .53001 .44186 L .533 .44181 L 0 .917 0 r
F
P
p
.52756 .44202 m .52802 .44198 L .52893 .44197 L 0 .917 0 r
F
P
p
.52893 .44197 m .5314 .43795 L .52915 .4402 L 0 .687 0 r
F
P
p
.52883 .44274 m .52925 .44196 L .52893 .44197 L 0 .687 0 r
F
P
p
.52592 .4592 m .52848 .45881 L .53258 .45509 L 0 .802 0 r
F
P
p
.52516 .4715 m .52893 .44197 L .5205 .47212 L 0 .687 0 r
F
P
p
.52893 .44197 m .53128 .42349 L .52717 .44203 L 0 .687 0 r
F
P
p
.52761 .44263 m .52838 .44258 L .52862 .4426 L 0 .917 0 r
F
P
p
.52761 .44263 m .52862 .4426 L .52802 .44198 L 0 .917 0 r
F
P
p
.52893 .44197 m .52717 .44203 L .5205 .47212 L 0 .687 0 r
F
P
p
.53249 .44309 m .53278 .44197 L .52883 .44274 L 0 .687 0 r
F
P
p
.53278 .44197 m .53253 .44198 L .52883 .44274 L 0 .687 0 r
F
P
p
.53279 .44193 m .52925 .44196 L .52883 .44274 L 0 .687 0 r
F
P
p
.51841 .44287 m .52702 .44264 L .52756 .44202 L 0 .917 0 r
F
P
p
.002 w
.53558 .44171 m .53473 .44186 L p
.53083 .44195 L 0 .917 0 r
F P
s
P
p
.53083 .44195 m .53473 .44186 L .53464 .44187 L 0 .917 0 r
F
P
p
.52893 .44197 m .53558 .44171 L .53083 .44195 L 0 .917 0 r
F
P
p
.526 .47142 m .53695 .44176 L .53334 .44192 L 0 .687 0 r
F
P
p
.53278 .44197 m .53279 .44193 L .53253 .44198 L 0 .687 0 r
F
P
p
.51841 .44287 m .52756 .44202 L .53083 .44195 L 0 .917 0 r
F
P
p
.53384 .44192 m .53083 .44195 L .53472 .44186 L 0 .917 0 r
F
P
p
.526 .47142 m .53334 .44192 L .52516 .4715 L 0 .687 0 r
F
P
p
.53334 .44192 m .53279 .44193 L .52516 .4715 L 0 .687 0 r
F
P
p
.51841 .44287 m .53083 .44195 L .53384 .44192 L 0 .917 0 r
F
P
p
.54967 .40685 m .54179 .40243 L .5417 .40244 L 0 .627 0 r
F
P
p
.002 w
.54967 .40685 m .54432 .40209 L p
.54201 .4024 L 0 .627 0 r
F P
s
P
p
.002 w
.54432 .40209 m .54275 .40069 L p
.54201 .4024 L 0 .627 0 r
F P
s
P
p
.53334 .44192 m .54799 .38306 L .53279 .44193 L 0 .687 0 r
F
P
p
.002 w
.55383 .39605 m .54799 .38306 L p
.53334 .44192 L 0 .687 0 r
F P
s
P
p
.53695 .44176 m .55383 .39605 L .53334 .44192 L 0 .687 0 r
F
P
p
.002 w
.53473 .44186 m .53472 .44186 L p
.53464 .44187 L 0 .917 0 r
F P
s
P
p
.002 w
.52703 .44236 m .51841 .44287 L p
.53384 .44192 L 0 .917 0 r
F P
s
P
p
.002 w
.53472 .44186 m .534 .44191 L p
.53384 .44192 L 0 .917 0 r
F P
s
P
p
.002 w
.534 .44191 m .52703 .44236 L p
.53384 .44192 L 0 .917 0 r
F P
s
P
p
.53279 .44193 m .53605 .42931 L .52925 .44196 L 0 .687 0 r
F
P
p
.52756 .44202 m .52893 .44197 L .53083 .44195 L 0 .917 0 r
F
P
p
.52925 .44196 m .5314 .43795 L .52893 .44197 L 0 .687 0 r
F
P
p
.52053 .44229 m .51773 .44213 L .51754 .4424 L 0 .687 0 r
F
P
p
.002 w
.5206 .44585 m .52083 .44579 L p
.51841 .44287 L 0 .917 0 r
F P
s
P
p
.51841 .44287 m .52083 .44579 L .52248 .44465 L 0 .917 0 r
F
P
p
.5314 .43795 m .53605 .42931 L .52942 .43978 L 0 .687 0 r
F
P
p
.5314 .43795 m .52942 .43978 L .52915 .4402 L 0 .687 0 r
F
P
p
.5268 .47131 m .55932 .44526 L .53859 .44346 L 0 .687 0 r
F
P
p
.52516 .4715 m .53249 .44309 L .52883 .44274 L 0 .687 0 r
F
P
p
.53605 .42931 m .54799 .38306 L .52915 .4402 L 0 .687 0 r
F
P
p
.002 w
.55484 .40509 m .55383 .39605 L p
.54609 .41761 L 0 .687 0 r
F P
s
P
p
.52791 .47115 m .53035 .4708 L .53053 .4708 L 0 .82 0 r
F
P
p
.53388 .4706 m .55983 .44982 L .5268 .47131 L 0 .687 0 r
F
P
p
.5268 .47131 m .55383 .39605 L .526 .47142 L 0 .687 0 r
F
P
p
.002 w
.51767 .42485 m .50493 .44691 L p
.53128 .42349 L 0 .687 0 r
F P
s
P
p
.002 w
.47991 .43587 m .47231 .44565 L p
.47544 .45129 L 0 .371 0 r
F P
s
P
p
.51841 .44287 m .46936 .4399 L .49455 .44633 L 0 .788 0 r
F
P
p
.002 w
.46964 .44043 m .49455 .44633 L p
.46936 .4399 L 0 .788 0 r
F P
s
P
p
.002 w
.47759 .45408 m .48949 .45164 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.48949 .45164 m .49414 .45208 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.49414 .45208 m .49284 .45069 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.49284 .45069 m .4877 .45122 L p
.47544 .45129 L 0 .545 0 r
F P
s
P
p
.002 w
.47544 .45129 m .47511 .45317 L .47759 .45408 L p
0 .545 0 r
F P
s
P
p
.002 w
.4877 .45122 m .48187 .45126 L .47544 .45129 L p
0 .545 0 r
F P
s
P
p
.002 w
.47544 .45129 m .48031 .44993 L .48384 .44672 L p
0 .371 0 r
F P
s
P
p
.51841 .44287 m .46958 .43933 L .46936 .4399 L 0 .788 0 r
F
P
p
.002 w
.46857 .43708 m .46834 .43712 L p
.51841 .44287 L 0 .788 0 r
F P
s
P
p
.51841 .44287 m .46834 .43712 L .46958 .43933 L 0 .788 0 r
F
P
p
.46442 .42913 m .46763 .42901 L .46141 .42874 L 0 .478 0 r
F
P
p
.002 w
.46538 .43083 m .46888 .43242 L p
.46669 .42935 L 0 .535 0 r
F P
s
P
p
.002 w
.46549 .42979 m .46538 .43083 L p
.46669 .42935 L 0 .535 0 r
F P
s
P
p
.4655 .42835 m .4706 .42786 L .46157 .4284 L 0 .478 0 r
F
P
p
.002 w
.50015 .4384 m .46857 .43708 L p
.51841 .44287 L 0 .788 0 r
F P
s
P
p
.47594 .46062 m .46495 .42887 L .46677 .43076 L 0 .02 .021 r
F
P
p
.002 w
.47355 .43269 m .47581 .44015 L p
.46855 .43261 L .477 0 .76 r
F P
s
P
p
.46669 .42935 m .46888 .43242 L .46931 .42846 L 0 .535 0 r
F
P
p
.002 w
.47231 .44565 m .47265 .44922 L .47544 .45129 L p
0 .371 0 r
F P
s
P
p
.002 w
.47032 .42931 m .47355 .43269 L p
.46855 .43261 L .477 0 .76 r
F P
s
P
p
.46597 .42993 m .47032 .42931 L .46855 .43261 L .477 0 .76 r
F
P
p
.45534 .43083 m .45538 .43083 L .45444 .43075 L 0 .657 0 r
F
P
p
.002 w
.4564 .43102 m .45444 .43075 L p
.45539 .43084 L 0 .657 0 r
F P
s
P
p
.002 w
.46128 .42913 m .46013 .42886 L p
.46002 .42882 L 0 .903 0 r
F P
s
P
p
.46094 .42878 m .46442 .42913 L .46141 .42874 L 0 .478 0 r
F
P
p
.46296 .42918 m .46442 .42913 L .46094 .42878 L 0 .478 0 r
F
P
p
.002 w
.46463 .42854 m .47032 .42931 L p
.46597 .42993 L .477 0 .76 r
F P
s
P
p
.002 w
.46528 .4352 m .46448 .42752 L p
.47594 .46062 L 0 .02 .021 r
F P
s
P
p
.002 w
.46342 .42838 m .46463 .42854 L p
.44922 .43231 L .477 0 .76 r
F P
s
P
p
.45534 .43083 m .45539 .43084 L .45538 .43083 L 0 .657 0 r
F
P
p
.002 w
.45714 .43113 m .4564 .43102 L p
.45539 .43084 L 0 .657 0 r
F P
s
P
p
.44922 .43231 m .46463 .42854 L .46597 .42993 L .477 0 .76 r
F
P
p
.47266 .44618 m .4699 .43401 L .47762 .45563 L 0 .02 .021 r
F
P
p
.4699 .43401 m .47071 .43486 L .47762 .45563 L 0 .02 .021 r
F
P
p
.47594 .46062 m .46677 .43076 L .4699 .43401 L 0 .02 .021 r
F
P
p
.47594 .46062 m .47266 .44618 L .47762 .45563 L 0 .02 .021 r
F
P
p
.002 w
.46764 .44261 m .47435 .44934 L p
.44922 .43231 L .741 .325 .882 r
F P
s
P
p
.002 w
.46834 .43712 m .45911 .43857 L p
.46958 .43933 L 0 .788 0 r
F P
s
P
p
.47752 .45352 m .47096 .43561 L .47688 .43992 L 0 .02 .021 r
F
P
p
.47604 .45086 m .47096 .43561 L .47752 .45352 L 0 .02 .021 r
F
P
p
.47096 .43561 m .46986 .43228 L .47153 .4341 L 0 .02 .021 r
F
P
p
.47096 .43561 m .47153 .4341 L .47688 .43992 L 0 .02 .021 r
F
P
p
.46958 .43933 m .45911 .43857 L .46936 .4399 L 0 .788 0 r
F
P
p
.44922 .43231 m .46855 .43261 L .47384 .43892 L .477 0 .76 r
F
P
p
.47117 .44007 m .47384 .43892 L .47634 .4419 L .477 0 .76 r
F
P
p
.44922 .43231 m .47384 .43892 L .47117 .44007 L .477 0 .76 r
F
P
p
.44922 .43231 m .46597 .42993 L .46855 .43261 L .477 0 .76 r
F
P
p
.47762 .45563 m .47604 .45086 L .47752 .45352 L 0 .02 .021 r
F
P
p
.002 w
.48115 .44773 m .48423 .44163 L p
.48036 .44558 L 0 .629 0 r
F P
s
P
p
.48003 .44468 m .48423 .44163 L .4826 .44189 L 0 .629 0 r
F
P
p
.48036 .44558 m .48423 .44163 L .48003 .44468 L 0 .629 0 r
F
P
p
.46793 .42433 m .46788 .42427 L .46712 .42434 L 0 .603 0 r
F
P
p
.46793 .42433 m .46712 .42434 L .46678 .42436 L 0 .603 0 r
F
P
p
.4663 .42255 m .46556 .42174 L .46509 .42256 L 0 .603 0 r
F
P
p
.002 w
.46501 .42179 m .46509 .42256 L p
.46556 .42174 L 0 .603 0 r
F P
s
P
p
.4621 .422 m .46252 .42194 L .46628 .42146 L 0 .839 0 r
F
P
p
.46108 .42136 m .4621 .422 L .4632 .42023 L 0 .645 0 r
F
P
p
.4621 .422 m .46304 .42186 L .4632 .42023 L 0 .645 0 r
F
P
p
.4632 .42023 m .46304 .42186 L .46391 .41991 L 0 .645 0 r
F
P
p
.46304 .42186 m .46322 .42183 L .46391 .41991 L 0 .645 0 r
F
P
p
.46089 .42125 m .46108 .42136 L .4632 .42023 L 0 .645 0 r
F
P
p
.46678 .42436 m .4663 .42255 L .46511 .42273 L 0 .603 0 r
F
P
p
.46788 .42427 m .4663 .42255 L .46678 .42436 L 0 .603 0 r
F
P
p
.002 w
.46509 .42256 m .46511 .42273 L p
.4663 .42255 L 0 .603 0 r
F P
s
P
p
.47762 .45563 m .47688 .43992 L .48003 .44468 L 0 .02 .021 r
F
P
p
.47688 .43992 m .47914 .44237 L .48003 .44468 L 0 .02 .021 r
F
P
p
.002 w
.46387 .46649 m .4644 .46623 L p
.45853 .46685 L .544 .017 0 r
F P
s
P
p
.002 w
.4644 .46623 m .47594 .46062 L p
.45853 .46685 L .544 .017 0 r
F P
s
P
p
.45733 .46697 m .45929 .46714 L .46593 .45994 L 0 .629 0 r
F
P
p
.45733 .46697 m .46593 .45994 L .46496 .4594 L 0 .629 0 r
F
P
p
.002 w
.47527 .45432 m .47474 .45543 L p
.44922 .43231 L .741 .325 .882 r
F P
s
P
p
.002 w
.47474 .45543 m .47132 .46254 L p
.46633 .45571 L .741 .325 .882 r
F P
s
P
p
.44922 .43231 m .47474 .45543 L .46633 .45571 L .741 .325 .882 r
F
P
p
.4799 .44434 m .4826 .44189 L .4823 .44193 L 0 .629 0 r
F
P
p
.002 w
.47435 .44934 m .47527 .45432 L p
.44922 .43231 L .741 .325 .882 r
F P
s
P
p
.002 w
.47132 .46254 m .47124 .46265 L p
.46635 .45591 L .741 .325 .882 r
F P
s
P
p
.44922 .43231 m .46649 .45593 L .46635 .45591 L .741 .325 .882 r
F
P
p
.46649 .45593 m .47132 .46254 L .46635 .45591 L .741 .325 .882 r
F
P
p
.4557 .46704 m .45674 .46697 L .45554 .45497 L 0 .629 0 r
F
P
p
.44922 .43231 m .47124 .46265 L .47087 .46246 L .741 .325 .882 r
F
P
p
.45929 .46714 m .46619 .46008 L .46593 .45994 L 0 .629 0 r
F
P
p
.45929 .46714 m .46941 .46172 L .46619 .46008 L 0 .629 0 r
F
P
p
.44922 .43231 m .47087 .46246 L .46165 .45758 L .741 .325 .882 r
F
P
p
.002 w
.46092 .46726 m .46979 .46191 L p
.45929 .46714 L 0 .629 0 r
F P
s
P
p
.46979 .46191 m .46941 .46172 L .45929 .46714 L 0 .629 0 r
F
P
p
.47087 .46246 m .47111 .46281 L .46593 .45994 L .741 .325 .882 r
F
P
p
.47087 .46246 m .46593 .45994 L .46165 .45758 L .741 .325 .882 r
F
P
p
.002 w
.46979 .46191 m .47584 .45828 L p
.46941 .46172 L 0 .629 0 r
F P
s
P
p
.002 w
.45317 .45343 m .44922 .43231 L p
.45686 .45532 L .741 .325 .882 r
F P
s
P
p
.4557 .46704 m .45554 .45497 L .45475 .4549 L 0 .629 0 r
F
P
p
.45733 .46697 m .46496 .4594 L .46491 .45938 L 0 .629 0 r
F
P
p
.45873 .45596 m .45733 .46697 L .46491 .45938 L 0 .629 0 r
F
P
p
.45467 .4549 m .4557 .46704 L .45475 .4549 L 0 .629 0 r
F
P
p
.45703 .467 m .45873 .45596 L .45858 .45597 L 0 .629 0 r
F
P
p
.44936 .45443 m .4557 .46704 L .45467 .4549 L 0 .629 0 r
F
P
p
.45686 .45532 m .45707 .45594 L .45317 .45343 L .741 .325 .882 r
F
P
p
.45554 .45497 m .45674 .46697 L .45695 .45587 L 0 .629 0 r
F
P
p
.45707 .45594 m .45319 .45347 L .45317 .45343 L .741 .325 .882 r
F
P
p
.45674 .46697 m .45703 .467 L .45718 .45601 L 0 .629 0 r
F
P
p
.43778 .38465 m .43767 .38445 L .43725 .38441 L 0 .549 0 r
F
P
p
.43778 .38465 m .43725 .38441 L .43723 .38442 L 0 .549 0 r
F
P
p
.45901 .42246 m .45986 .42229 L .4621 .422 L 0 .839 0 r
F
P
p
.46086 .42126 m .45906 .42227 L .45924 .42237 L 0 .645 0 r
F
P
p
.46086 .42126 m .45924 .42237 L .45978 .4223 L 0 .645 0 r
F
P
p
.4375 .38422 m .45722 .41854 L .47597 .43893 L .55 .093 .665 r
F
P
p
.4699 .43401 m .46939 .43178 L .47071 .43486 L 0 .02 .021 r
F
P
p
.46939 .43178 m .46986 .43228 L .47071 .43486 L 0 .02 .021 r
F
P
p
.4699 .43401 m .46593 .42801 L .46939 .43178 L 0 .02 .021 r
F
P
p
.46677 .43076 m .46593 .42801 L .4699 .43401 L 0 .02 .021 r
F
P
p
.002 w
.47581 .44015 m .47634 .4419 L p
.46855 .43261 L .477 0 .76 r
F P
s
P
p
.002 w
.46448 .42752 m .46593 .42801 L p
.46677 .43076 L 0 .02 .021 r
F P
s
P
p
.46495 .42887 m .46448 .42752 L .46677 .43076 L 0 .02 .021 r
F
P
p
.46082 .44581 m .45873 .45596 L .46604 .45161 L 0 .629 0 r
F
P
p
.002 w
.46198 .44572 m .46085 .44454 L p
.47039 .44512 L .477 0 .76 r
F P
s
P
p
.002 w
.45911 .43857 m .46675 .43974 L p
.46936 .4399 L 0 .788 0 r
F P
s
P
p
.002 w
.46085 .44454 m .44922 .43231 L p
.46585 .44237 L .477 0 .76 r
F P
s
P
p
.46585 .44237 m .47039 .44512 L .46085 .44454 L .477 0 .76 r
F
P
p
.45674 .46697 m .45718 .45601 L .45695 .45587 L 0 .629 0 r
F
P
p
.45707 .45594 m .46183 .47028 L .45319 .45347 L .741 .325 .882 r
F
P
p
.45475 .4549 m .45554 .45497 L .45477 .44716 L 0 .629 0 r
F
P
p
.45733 .45519 m .45873 .45596 L .45709 .45602 L .741 .325 .882 r
F
P
p
.45858 .45597 m .45873 .45596 L .46001 .44587 L 0 .629 0 r
F
P
p
.46085 .44454 m .45818 .446 L .46001 .44587 L .477 0 .76 r
F
P
p
.45999 .44587 m .46001 .44587 L .46011 .44502 L 0 .629 0 r
F
P
p
.45858 .45597 m .46001 .44587 L .45999 .44587 L 0 .629 0 r
F
P
p
.46143 .44515 m .46001 .44587 L .46198 .44572 L .477 0 .76 r
F
P
p
.46085 .44454 m .46001 .44587 L .46143 .44515 L .477 0 .76 r
F
P
p
.44922 .43231 m .45802 .44576 L .46085 .44454 L .477 0 .76 r
F
P
p
.45802 .44576 m .45818 .446 L .46085 .44454 L .477 0 .76 r
F
P
p
.45467 .4549 m .45475 .4549 L .45416 .44742 L 0 .629 0 r
F
P
p
.46511 .4455 m .46604 .45161 L .47784 .44458 L 0 .629 0 r
F
P
p
.47762 .45563 m .48003 .44468 L .4807 .44651 L 0 .02 .021 r
F
P
p
.46711 .45867 m .48036 .44558 L .48003 .44468 L 0 .629 0 r
F
P
p
.46593 .45994 m .46712 .45876 L .46711 .45867 L 0 .629 0 r
F
P
p
.46712 .45876 m .48036 .44558 L .46711 .45867 L 0 .629 0 r
F
P
p
.002 w
.45605 .46886 m .45317 .45343 L p
.46183 .47028 L .741 .325 .882 r
F P
s
P
p
.46276 .47136 m .4604 .47135 L .46033 .47291 L 0 .738 0 r
F
P
p
.45795 .47189 m .45824 .47134 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.46051 .46908 m .45969 .46855 L p
.45795 .47189 L 0 .738 0 r
F P
s
P
p
.45507 .4751 m .45647 .47544 L .45657 .47343 L 0 .738 0 r
F
P
p
.45647 .47544 m .46033 .47291 L .45795 .47189 L 0 .738 0 r
F
P
p
.45657 .47343 m .45795 .47189 L .45667 .47133 L 0 .738 0 r
F
P
p
.45647 .47544 m .45795 .47189 L .45657 .47343 L 0 .738 0 r
F
P
p
.45301 .47731 m .4532 .47753 L .45355 .47727 L 0 .513 0 r
F
P
p
.4537 .47707 m .45232 .47772 L .47839 .48067 L 0 .738 0 r
F
P
p
.46219 .47136 m .45446 .4774 L .45613 .47133 L .544 .017 0 r
F
P
p
.45446 .4774 m .45445 .4774 L .45445 .4774 L .544 .017 0 r
F
P
p
.45446 .4774 m .45445 .4774 L .45613 .47133 L .544 .017 0 r
F
P
p
.44922 .43231 m .44863 .44819 L .45247 .44966 L .741 .325 .882 r
F
P
p
.45445 .4774 m .45344 .47733 L .45648 .47008 L .544 .017 0 r
F
P
p
.45038 .47862 m .45036 .47866 L .45038 .47864 L 0 .513 0 r
F
P
p
.4529 .47862 m .45007 .47877 L .45126 .47716 L .544 .017 0 r
F
P
p
.45344 .47733 m .45126 .47716 L .45648 .47008 L .544 .017 0 r
F
P
p
.4525 .47735 m .45264 .47751 L .45301 .47731 L 0 .513 0 r
F
P
p
.4529 .47862 m .45126 .47716 L .45344 .47733 L .544 .017 0 r
F
P
p
.45462 .47131 m .45667 .47133 L .45235 .46948 L 0 .738 0 r
F
P
p
.4507 .46641 m .44389 .46783 L .44482 .46776 L .544 .017 0 r
F
P
p
.45032 .46638 m .44389 .46783 L .4507 .46641 L .544 .017 0 r
F
P
p
.45089 .46625 m .44161 .46785 L .44454 .46768 L .544 .017 0 r
F
P
p
.44981 .46612 m .44161 .46785 L .45089 .46625 L .544 .017 0 r
F
P
p
.45462 .47131 m .45235 .46948 L .44405 .46591 L 0 .738 0 r
F
P
p
.43837 .47112 m .45462 .47131 L .44405 .46591 L 0 .738 0 r
F
P
p
.45667 .47133 m .45866 .4695 L .44405 .46591 L 0 .738 0 r
F
P
p
.44936 .45443 m .45478 .4671 L .4557 .46704 L 0 .629 0 r
F
P
p
.44863 .44819 m .4484 .45435 L .45247 .44966 L .741 .325 .882 r
F
P
p
.4484 .45435 m .45145 .45462 L .45247 .44966 L .741 .325 .882 r
F
P
p
.44922 .43231 m .44223 .45381 L .44336 .45391 L .741 .325 .882 r
F
P
p
.4484 .45435 m .44605 .45422 L .44839 .45449 L .741 .325 .882 r
F
P
p
.44662 .45207 m .44508 .44993 L .44646 .45204 L 0 .53 0 r
F
P
p
.002 w
.44508 .44993 m .44504 .45177 L p
.44646 .45204 L 0 .53 0 r
F P
s
P
p
.002 w
.44774 .45116 m .44508 .44993 L p
.44662 .45207 L 0 .53 0 r
F P
s
P
p
.44922 .43231 m .44606 .45415 L .4484 .45435 L .741 .325 .882 r
F
P
p
.44606 .45415 m .44605 .45422 L .4484 .45435 L .741 .325 .882 r
F
P
p
.43837 .47112 m .44405 .46591 L .42815 .46187 L 0 .738 0 r
F
P
p
.44395 .47312 m .43136 .47401 L .44309 .47324 L .544 .017 0 r
F
P
p
.43185 .47396 m .43136 .47401 L .44395 .47312 L .544 .017 0 r
F
P
p
.44181 .47336 m .44576 .47355 L .44401 .47193 L 0 .429 0 r
F
P
p
.44181 .47336 m .44401 .47193 L .43905 .47034 L 0 .429 0 r
F
P
p
.002 w
.42992 .47146 m .43102 .47388 L p
.4386 .47164 L .544 .017 0 r
F P
s
P
p
.42687 .46738 m .44075 .47347 L .42962 .46754 L 0 .429 0 r
F
P
p
.44075 .47347 m .44181 .47336 L .43041 .46758 L 0 .429 0 r
F
P
p
.42962 .46754 m .43041 .46758 L .41548 .46 L 0 .429 0 r
F
P
p
.44075 .47347 m .43041 .46758 L .42962 .46754 L 0 .429 0 r
F
P
p
.002 w
.43775 .46431 m .43692 .46794 L p
.43874 .46456 L .741 .325 .882 r
F P
s
P
p
.43057 .47172 m .43768 .4725 L .41901 .4649 L 0 .429 0 r
F
P
p
.43408 .4738 m .43768 .4725 L .43057 .47172 L 0 .429 0 r
F
P
p
.41363 .46271 m .41901 .4649 L .41394 .46172 L 0 .429 0 r
F
P
p
.41901 .4649 m .43989 .4734 L .4257 .46702 L 0 .429 0 r
F
P
p
.41901 .4649 m .4257 .46702 L .41394 .46172 L 0 .429 0 r
F
P
p
.44922 .43231 m .4395 .46808 L .44401 .46833 L .741 .325 .882 r
F
P
p
.44336 .45391 m .43898 .46462 L .44035 .46497 L .741 .325 .882 r
F
P
p
.44223 .45381 m .43769 .46778 L .44336 .45391 L .741 .325 .882 r
F
P
p
.44224 .45379 m .43775 .46431 L .43874 .46456 L .741 .325 .882 r
F
P
p
.44218 .45378 m .43678 .45317 L .43845 .45782 L 0 .629 0 r
F
P
p
.44155 .45371 m .43775 .46431 L .44224 .45379 L .741 .325 .882 r
F
P
p
.002 w
.43824 .46214 m .43775 .46431 L p
.44153 .45375 L .741 .325 .882 r
F P
s
P
p
.42815 .46187 m .44405 .46591 L .42228 .45655 L 0 .738 0 r
F
P
p
.44866 .45437 m .45478 .4671 L .44875 .45438 L 0 .629 0 r
F
P
p
.44875 .45438 m .45478 .4671 L .44936 .45443 L 0 .629 0 r
F
P
p
.4484 .45435 m .44769 .47302 L .45145 .45462 L .741 .325 .882 r
F
P
p
.44769 .47302 m .44784 .47307 L .45247 .44966 L .741 .325 .882 r
F
P
p
.002 w
.44792 .47362 m .44758 .47299 L p
.44589 .47355 L 0 .429 0 r
F P
s
P
p
.4536 .47195 m .45292 .47327 L .45268 .47193 L .544 .017 0 r
F
P
p
.45292 .47327 m .45007 .47877 L .45213 .47338 L .544 .017 0 r
F
P
p
.45292 .47327 m .45213 .47338 L .45268 .47193 L .544 .017 0 r
F
P
p
.45556 .47133 m .45007 .47877 L .45393 .47132 L .544 .017 0 r
F
P
p
.45247 .44966 m .44766 .47401 L .4567 .4723 L .741 .325 .882 r
F
P
p
.002 w
.44134 .45373 m .43824 .46214 L p
.44153 .45375 L .741 .325 .882 r
F P
s
P
p
.44839 .45449 m .44435 .46598 L .44792 .46686 L .741 .325 .882 r
F
P
p
.44605 .45422 m .44435 .46598 L .44839 .45449 L .741 .325 .882 r
F
P
p
.002 w
.45969 .46855 m .42228 .45655 L p
.44405 .46591 L 0 .738 0 r
F P
s
P
p
.002 w
.42228 .45655 m .41965 .45618 L p
.41957 .45633 L 0 .738 0 r
F P
s
P
p
.41905 .4573 m .41572 .45995 L .41863 .45808 L .588 .182 .235 r
F
P
p
.002 w
.4235 .45553 m .42364 .4554 L p
.42299 .45613 L .588 .182 .235 r
F P
s
P
p
.41957 .45633 m .43837 .47112 L .42228 .45655 L 0 .738 0 r
F
P
p
.41548 .46 m .43041 .46758 L .42031 .44985 L 0 .429 0 r
F
P
p
.43041 .46758 m .44181 .47336 L .43905 .47034 L 0 .429 0 r
F
P
p
.002 w
.43692 .46794 m .43655 .46954 L p
.43763 .46798 L .741 .325 .882 r
F P
s
P
p
.43763 .46798 m .43655 .46954 L .43677 .46961 L .741 .325 .882 r
F
P
p
.43763 .46798 m .43636 .47039 L .4368 .47053 L .741 .325 .882 r
F
P
p
.44589 .47355 m .44428 .47201 L .44576 .47355 L 0 .429 0 r
F
P
p
.4395 .46808 m .43888 .4704 L .44401 .46833 L .741 .325 .882 r
F
P
p
.43888 .4704 m .43963 .47062 L .44401 .46833 L .741 .325 .882 r
F
P
p
.43868 .47112 m .44159 .47204 L .44205 .47134 L .741 .325 .882 r
F
P
p
.43963 .47062 m .44205 .47134 L .44401 .46833 L .741 .325 .882 r
F
P
p
.43868 .47112 m .44205 .47134 L .43963 .47062 L .741 .325 .882 r
F
P
p
.43874 .46456 m .43692 .46794 L .43763 .46798 L .741 .325 .882 r
F
P
p
.43989 .4734 m .44075 .47347 L .42687 .46738 L 0 .429 0 r
F
P
p
.002 w
.44541 .4824 m .44268 .48229 L p
.43659 .48146 L 0 .559 0 r
F P
s
P
p
.002 w
.43755 .47976 m .43651 .47876 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.43659 .48146 m .43651 .47876 L .43449 .47759 L 0 .356 0 r
F
P
p
.002 w
.43673 .48036 m .43564 .47963 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.43989 .4734 m .42687 .46738 L .4257 .46702 L 0 .429 0 r
F
P
p
.002 w
.43522 .4754 m .43616 .48039 L p
.43951 .46806 L .741 .325 .882 r
F P
s
P
p
.002 w
.43651 .47876 m .43355 .47588 L p
.43449 .47759 L 0 .356 0 r
F P
s
P
p
.002 w
.43659 .48146 m .43766 .48094 L .43755 .47976 L p
0 .356 0 r
F P
s
P
p
.44203 .48194 m .4364 .48003 L .44201 .48209 L .741 .325 .882 r
F
P
p
.44401 .46833 m .43703 .47906 L .44203 .48194 L .741 .325 .882 r
F
P
p
.43703 .47906 m .4364 .48003 L .44203 .48194 L .741 .325 .882 r
F
P
p
.002 w
.43616 .48039 m .43825 .481 L p
.4364 .48003 L .741 .325 .882 r
F P
s
P
p
.002 w
.43825 .481 m .44201 .48209 L p
.4364 .48003 L .741 .325 .882 r
F P
s
P
p
.002 w
.43182 .47606 m .43236 .48029 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.002 w
.43202 .47561 m .43182 .47606 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.002 w
.43355 .47588 m .43202 .47561 L p
.43659 .48146 L 0 .356 0 r
F P
s
P
p
.002 w
.43564 .47963 m .43175 .47702 L p
.43321 .47836 L 0 .357 0 r
F P
s
P
p
.43659 .48146 m .43564 .47963 L .43321 .47836 L 0 .357 0 r
F
P
p
.44035 .46497 m .43769 .46778 L .43951 .46806 L .741 .325 .882 r
F
P
p
.43898 .46462 m .43769 .46778 L .44035 .46497 L .741 .325 .882 r
F
P
p
.44792 .46686 m .44351 .47176 L .44769 .47302 L .741 .325 .882 r
F
P
p
.44435 .46598 m .44351 .47176 L .44792 .46686 L .741 .325 .882 r
F
P
p
.44351 .47176 m .44401 .47193 L .44769 .47302 L .741 .325 .882 r
F
P
p
.002 w
.44269 .46394 m .42061 .44925 L p
.44428 .47201 L 0 .429 0 r
F P
s
P
p
.44589 .47355 m .4455 .47237 L .44428 .47201 L 0 .429 0 r
F
P
p
.4455 .47237 m .44269 .46394 L .44428 .47201 L 0 .429 0 r
F
P
p
.44428 .47201 m .42061 .44925 L .44411 .47195 L 0 .429 0 r
F
P
p
.44428 .47201 m .44411 .47195 L .44576 .47355 L 0 .429 0 r
F
P
p
.43888 .4704 m .43868 .47112 L .43963 .47062 L .741 .325 .882 r
F
P
p
.43868 .47112 m .43616 .48039 L .44159 .47204 L .741 .325 .882 r
F
P
p
.4257 .46702 m .42687 .46738 L .41394 .46172 L 0 .429 0 r
F
P
p
.43769 .46778 m .43522 .4754 L .43951 .46806 L .741 .325 .882 r
F
P
p
.43041 .46758 m .43905 .47034 L .42031 .44985 L 0 .429 0 r
F
P
p
.002 w
.43655 .46954 m .43636 .47039 L p
.43677 .46961 L .741 .325 .882 r
F P
s
P
p
.002 w
.43636 .47039 m .43522 .4754 L p
.4368 .47053 L .741 .325 .882 r
F P
s
P
p
.41394 .46172 m .42687 .46738 L .41548 .46 L 0 .429 0 r
F
P
p
.42687 .46738 m .42962 .46754 L .41548 .46 L 0 .429 0 r
F
P
p
.002 w
.43338 .45502 m .43105 .45026 L p
.43398 .455 L .329 .042 0 r
F P
s
P
p
.43402 .45506 m .43361 .45503 L .43398 .455 L .329 .042 0 r
F
P
p
.43361 .45503 m .43338 .45502 L .43398 .455 L .329 .042 0 r
F
P
p
.002 w
.44758 .47299 m .44269 .46394 L p
.4455 .47237 L 0 .429 0 r
F P
s
P
p
.002 w
.47226 .49098 m .47668 .49006 L .47716 .48984 L p
0 .505 0 r
F P
s
P
p
.47747 .48862 m .48046 .48937 L .48045 .48937 L 0 .869 0 r
F
P
p
.47747 .48862 m .48046 .48937 L .48042 .48938 L 0 .869 0 r
F
P
p
.47747 .48862 m .48044 .48939 L .48032 .4894 L 0 .869 0 r
F
P
p
.47747 .48862 m .48038 .48942 L .47927 .4896 L 0 .869 0 r
F
P
p
.4755 .49003 m .47927 .4896 L .47518 .49026 L 0 .869 0 r
F
P
p
.47747 .48862 m .47927 .4896 L .4755 .49003 L 0 .869 0 r
F
P
p
.45263 .4929 m .46377 .49277 L .47049 .4894 L 0 .869 0 r
F
P
p
.45263 .4929 m .45604 .49224 L .47225 .491 L 0 .869 0 r
F
P
p
.45604 .49224 m .47049 .4894 L .47166 .49046 L 0 .869 0 r
F
P
p
.45604 .49224 m .47166 .49046 L .47225 .491 L 0 .869 0 r
F
P
p
.002 w
.47009 .49064 m .47226 .49098 L p
.47505 .49008 L 0 .505 0 r
F P
s
P
p
.47505 .49008 m .47226 .49098 L .47716 .48984 L 0 .505 0 r
F
P
p
.47049 .4894 m .47747 .48862 L .47466 .49063 L 0 .869 0 r
F
P
p
.47049 .4894 m .47466 .49063 L .47454 .49064 L 0 .869 0 r
F
P
p
.47049 .4894 m .47461 .49066 L .47208 .49084 L 0 .869 0 r
F
P
p
.002 w
.46328 .48957 m .47009 .49064 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.48005 .48846 m .47009 .49064 L .47505 .49008 L 0 .505 0 r
F
P
p
.002 w
.47716 .48984 m .48005 .48846 L p
.47505 .49008 L 0 .505 0 r
F P
s
P
p
.47518 .49026 m .47939 .48958 L .47707 .49048 L 0 .869 0 r
F
P
p
.002 w
.48016 .48949 m .47707 .49048 L p
.47939 .48958 L 0 .869 0 r
F P
s
P
p
.45706 .4769 m .47839 .48067 L .45923 .4769 L 0 .738 0 r
F
P
p
.002 w
.46082 .48993 m .46328 .48957 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.4639 .48874 m .46082 .48993 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.47413 .48849 m .4639 .48874 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.47557 .48803 m .47667 .48838 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.002 w
.47782 .48841 m .47413 .48849 L p
.48005 .48846 L 0 .505 0 r
F P
s
P
p
.002 w
.47667 .48838 m .47758 .48866 L .48005 .48846 L p
0 .306 0 r
F P
s
P
p
.002 w
.48005 .48846 m .47793 .4884 L .47782 .48841 L p
0 .505 0 r
F P
s
P
p
.002 w
.47455 .48417 m .47557 .48803 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.46338 .47809 m .47874 .49037 L .46488 .47821 L 0 .387 0 r
F
P
p
.47874 .49037 m .48069 .49194 L .47888 .49036 L 0 .387 0 r
F
P
p
.47874 .49037 m .47888 .49036 L .46488 .47821 L 0 .387 0 r
F
P
p
.47454 .49064 m .47466 .49063 L .47461 .49066 L 0 .869 0 r
F
P
p
.47208 .49084 m .47461 .49066 L .47308 .49175 L 0 .869 0 r
F
P
p
.002 w
.47839 .48067 m .47243 .47681 L p
.46943 .47682 L 0 .738 0 r
F P
s
P
p
.45923 .4769 m .47839 .48067 L .46233 .47684 L 0 .738 0 r
F
P
p
.002 w
.47839 .48067 m .47678 .48254 L p
.47975 .48141 L 0 .82 0 r
F P
s
P
p
.46233 .47684 m .47839 .48067 L .46943 .47682 L 0 .738 0 r
F
P
p
.002 w
.47461 .48403 m .47455 .48417 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.002 w
.47625 .48394 m .47461 .48403 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.002 w
.48045 .48829 m .47935 .48157 L p
.48345 .48796 L .792 .135 .915 r
F P
s
P
p
.002 w
.48066 .48736 m .47625 .48394 L p
.48005 .48846 L 0 .306 0 r
F P
s
P
p
.46696 .47804 m .47911 .49034 L .47684 .47854 L 0 .387 0 r
F
P
p
.47911 .49034 m .48069 .49194 L .48021 .49026 L 0 .387 0 r
F
P
p
.002 w
.48038 .48942 m .48016 .48949 L p
.47939 .48958 L 0 .869 0 r
F P
s
P
p
.47911 .49034 m .48021 .49026 L .47684 .47854 L 0 .387 0 r
F
P
p
.002 w
.47707 .49048 m .47681 .49056 L p
.47654 .49051 L 0 .869 0 r
F P
s
P
p
.47518 .49026 m .47707 .49048 L .47654 .49051 L 0 .869 0 r
F
P
p
.46299 .47806 m .4787 .49038 L .46338 .47809 L 0 .387 0 r
F
P
p
.4787 .49038 m .48069 .49194 L .47874 .49037 L 0 .387 0 r
F
P
p
.4787 .49038 m .47874 .49037 L .46338 .47809 L 0 .387 0 r
F
P
p
.45686 .4784 m .47805 .49044 L .46299 .47806 L 0 .387 0 r
F
P
p
.47805 .49044 m .48069 .49194 L .4787 .49038 L 0 .387 0 r
F
P
p
.47805 .49044 m .4787 .49038 L .46299 .47806 L 0 .387 0 r
F
P
p
.002 w
.47497 .49074 m .48069 .49194 L p
.47691 .49055 L 0 .387 0 r
F P
s
P
p
.002 w
.4759 .49082 m .47519 .49127 L p
.47535 .49175 L 0 .536 0 r
F P
s
P
p
.47709 .49702 m .47608 .49177 L .47535 .49175 L 0 .536 0 r
F
P
p
.47608 .49177 m .4759 .49082 L .47535 .49175 L 0 .536 0 r
F
P
p
.002 w
.47681 .49056 m .47325 .4917 L p
.47442 .4908 L 0 .869 0 r
F P
s
P
p
.002 w
.47325 .4917 m .47308 .49175 L p
.47316 .4917 L 0 .869 0 r
F P
s
P
p
.47442 .4908 m .47325 .4917 L .47316 .4917 L 0 .869 0 r
F
P
p
.47518 .49026 m .47681 .49056 L .47442 .4908 L 0 .869 0 r
F
P
p
.002 w
.44201 .48209 m .44738 .48131 L p
.44769 .47302 L .741 .325 .882 r
F P
s
P
p
.44758 .47299 m .4455 .47237 L .44589 .47355 L 0 .429 0 r
F
P
p
.44576 .47355 m .44411 .47195 L .44401 .47193 L 0 .429 0 r
F
P
p
.44351 .47177 m .44201 .48209 L .44769 .47302 L .741 .325 .882 r
F
P
p
.002 w
.4426 .48033 m .44593 .48083 L .44911 .48046 L p
0 .437 0 r
F P
s
P
p
.44911 .48046 m .4401 .47731 L .4426 .48033 L 0 .437 0 r
F
P
p
.002 w
.43796 .47656 m .4391 .47749 L p
.4401 .47731 L 0 .437 0 r
F P
s
P
p
.002 w
.4391 .47749 m .4426 .48033 L p
.4401 .47731 L 0 .437 0 r
F P
s
P
p
.002 w
.43582 .47569 m .43826 .47661 L p
.43945 .4763 L .544 .017 0 r
F P
s
P
p
.4487 .47386 m .43723 .47549 L .43945 .4763 L .544 .017 0 r
F
P
p
.43723 .47549 m .43582 .47569 L .43945 .4763 L .544 .017 0 r
F
P
p
.44148 .47676 m .43826 .47661 L .44082 .47702 L .544 .017 0 r
F
P
p
.4487 .47386 m .43931 .47633 L .44148 .47676 L .544 .017 0 r
F
P
p
.43931 .47633 m .43826 .47661 L .44148 .47676 L .544 .017 0 r
F
P
p
.002 w
.44779 .47879 m .44485 .47741 L p
.44911 .48046 L 0 .465 0 r
F P
s
P
p
.002 w
.44251 .47687 m .4487 .47386 L p
.44011 .47731 L .544 .017 0 r
F P
s
P
p
.44911 .48046 m .44485 .47741 L .44364 .47718 L 0 .465 0 r
F
P
p
.44911 .48046 m .44307 .47738 L .44195 .4772 L 0 .437 0 r
F
P
p
.44911 .48046 m .44265 .47745 L .4421 .47726 L 0 .465 0 r
F
P
p
.002 w
.43691 .47616 m .43796 .47656 L p
.4401 .47731 L 0 .437 0 r
F P
s
P
p
.44911 .48046 m .44073 .4775 L .4401 .47731 L 0 .437 0 r
F
P
p
.44073 .4775 m .43691 .47616 L .4401 .47731 L 0 .437 0 r
F
P
p
.002 w
.43826 .47661 m .44011 .47731 L p
.44082 .47702 L .544 .017 0 r
F P
s
P
p
.44911 .48046 m .44195 .4772 L .44073 .4775 L 0 .437 0 r
F
P
p
.002 w
.44011 .47731 m .44071 .47753 L p
.44251 .47687 L .544 .017 0 r
F P
s
P
p
.002 w
.44085 .47751 m .44315 .48007 L p
.4421 .47726 L 0 .465 0 r
F P
s
P
p
.002 w
.44071 .47753 m .44096 .47763 L .44146 .47738 L p
.544 .017 0 r
F P
s
P
p
.002 w
.44146 .47738 m .44251 .47687 L p
.44071 .47753 L .544 .017 0 r
F P
s
P
p
.44911 .48046 m .4421 .47726 L .44315 .48007 L 0 .465 0 r
F
P
p
.4487 .47386 m .44914 .47544 L .44181 .47723 L .544 .017 0 r
F
P
p
.4487 .47386 m .44106 .4776 L .44103 .47759 L .544 .017 0 r
F
P
p
.44195 .4772 m .4394 .47604 L .44073 .4775 L 0 .437 0 r
F
P
p
.44181 .47723 m .4492 .47565 L .44106 .4776 L .544 .017 0 r
F
P
p
.44914 .47544 m .4492 .47565 L .44181 .47723 L .544 .017 0 r
F
P
p
.002 w
.4396 .47612 m .44085 .47751 L p
.4421 .47726 L 0 .465 0 r
F P
s
P
p
.002 w
.4394 .47604 m .43691 .47616 L p
.44073 .4775 L 0 .437 0 r
F P
s
P
p
.44103 .47759 m .44106 .4776 L .44096 .47763 L .544 .017 0 r
F
P
p
.44911 .48046 m .44364 .47718 L .44297 .47736 L 0 .465 0 r
F
P
p
.4492 .47565 m .44169 .47772 L .44096 .47763 L .544 .017 0 r
F
P
p
.44195 .4772 m .44297 .47736 L .4394 .47604 L 0 .437 0 r
F
P
p
.002 w
.44283 .47729 m .4394 .47604 L p
.44297 .47736 L 0 .437 0 r
F P
s
P
p
.44911 .48046 m .44297 .47736 L .44265 .47745 L 0 .465 0 r
F
P
p
.002 w
.44692 .47879 m .44307 .47738 L p
.44911 .48046 L 0 .437 0 r
F P
s
P
p
.002 w
.44315 .48007 m .44611 .4807 L .44911 .48046 L p
0 .465 0 r
F P
s
P
p
.44582 .47913 m .44553 .47902 L .44301 .48183 L 0 .387 0 r
F
P
p
.002 w
.44911 .48046 m .44881 .47981 L .44692 .47879 L p
0 .437 0 r
F P
s
P
p
.002 w
.44911 .48046 m .4492 .47985 L .44779 .47879 L p
0 .465 0 r
F P
s
P
p
.45007 .47877 m .44553 .47902 L .44117 .47786 L .544 .017 0 r
F
P
p
.002 w
.4424 .47918 m .44117 .47786 L p
.44553 .47902 L .544 .017 0 r
F P
s
P
p
.002 w
.44117 .47786 m .44096 .47763 L p
.44169 .47772 L .544 .017 0 r
F P
s
P
p
.45007 .47877 m .44117 .47786 L .44169 .47772 L .544 .017 0 r
F
P
p
.4492 .47565 m .45007 .47877 L .44169 .47772 L .544 .017 0 r
F
P
p
.42586 .47138 m .42772 .47142 L .41241 .46826 L 0 .738 0 r
F
P
p
.42586 .47138 m .41241 .46826 L .4123 .46853 L 0 .738 0 r
F
P
p
.41213 .46895 m .42586 .47138 L .4123 .46853 L 0 .738 0 r
F
P
p
.40919 .46798 m .43408 .4738 L .41363 .46271 L 0 .429 0 r
F
P
p
.002 w
.43133 .47399 m .43136 .47401 L p
.43185 .47396 L .544 .017 0 r
F P
s
P
p
.40919 .46798 m .42774 .47424 L .43408 .4738 L 0 .429 0 r
F
P
p
.002 w
.41979 .46957 m .43836 .47938 L p
.44553 .47902 L 0 .387 0 r
F P
s
P
p
.002 w
.43836 .47938 m .44301 .48183 L p
.44553 .47902 L 0 .387 0 r
F P
s
P
p
.002 w
.44241 .47919 m .4424 .47918 L p
.44553 .47902 L .544 .017 0 r
F P
s
P
p
.002 w
.43968 .4757 m .4389 .47571 L p
.44265 .47745 L 0 .465 0 r
F P
s
P
p
.44297 .47736 m .43968 .4757 L .44265 .47745 L 0 .465 0 r
F
P
p
.002 w
.44116 .47569 m .43968 .4757 L p
.44297 .47736 L 0 .465 0 r
F P
s
P
p
.44364 .47718 m .44116 .47569 L .44297 .47736 L 0 .465 0 r
F
P
p
.002 w
.44485 .47741 m .44116 .47569 L p
.44364 .47718 L 0 .465 0 r
F P
s
P
p
.002 w
.4389 .47571 m .4396 .47612 L p
.4421 .47726 L 0 .465 0 r
F P
s
P
p
.44265 .47745 m .4389 .47571 L .4421 .47726 L 0 .465 0 r
F
P
p
.002 w
.44307 .47738 m .44283 .47729 L p
.44297 .47736 L 0 .437 0 r
F P
s
P
p
.002 w
.44994 .48549 m .46002 .48761 L p
.44582 .47913 L 0 .387 0 r
F P
s
P
p
.002 w
.45636 .48189 m .45874 .48255 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.45629 .48173 m .45864 .48233 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.45864 .48233 m .45782 .4813 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.45874 .48255 m .45789 .48146 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.45789 .48146 m .4552 .48134 L p
.44911 .48046 L 0 .695 0 r
F P
s
P
p
.002 w
.45782 .4813 m .45515 .48123 L p
.44911 .48046 L 0 .624 0 r
F P
s
P
p
.002 w
.4552 .48134 m .45228 .48091 L .44911 .48046 L p
0 .695 0 r
F P
s
P
p
.002 w
.45515 .48123 m .45226 .48085 L .44911 .48046 L p
0 .624 0 r
F P
s
P
p
.46255 .48579 m .44582 .47913 L .46002 .48761 L 0 .387 0 r
F
P
p
.46943 .47682 m .46314 .47136 L .46033 .47291 L 0 .738 0 r
F
P
p
.46314 .47136 m .46297 .47122 L .46276 .47136 L 0 .738 0 r
F
P
p
.46314 .47136 m .46276 .47136 L .46033 .47291 L 0 .738 0 r
F
P
p
.002 w
.46691 .46827 m .46183 .47028 L p
.45709 .45602 L .741 .325 .882 r
F P
s
P
p
.002 w
.47243 .47681 m .46403 .47136 L p
.46943 .47682 L 0 .738 0 r
F P
s
P
p
.002 w
.46403 .47136 m .46051 .46908 L p
.46314 .47136 L 0 .738 0 r
F P
s
P
p
.46403 .47136 m .46314 .47136 L .46943 .47682 L 0 .738 0 r
F
P
p
.47691 .49055 m .44582 .47913 L .47497 .49074 L 0 .387 0 r
F
P
p
.45686 .4784 m .44582 .47913 L .48069 .49194 L 0 .387 0 r
F
P
p
.44596 .479 m .44582 .47913 L .45686 .4784 L 0 .387 0 r
F
P
p
.44325 .48493 m .44359 .48491 L .44682 .48252 L .477 .104 0 r
F
P
p
.002 w
.44594 .48338 m .44626 .48346 L p
.44588 .48338 L 0 .559 0 r
F P
s
P
p
.002 w
.44626 .48346 m .44607 .48323 L p
.44588 .48338 L 0 .559 0 r
F P
s
P
p
.002 w
.44301 .48183 m .44994 .48549 L p
.44582 .47913 L 0 .387 0 r
F P
s
P
p
.002 w
.44689 .48494 m .44588 .48351 L p
.44545 .48341 L 0 .653 0 r
F P
s
P
p
.002 w
.44483 .48412 m .44689 .48494 L p
.4445 .48413 L 0 .653 0 r
F P
s
P
p
.4445 .48413 m .44689 .48494 L .44545 .48341 L 0 .653 0 r
F
P
p
.44763 .48662 m .44716 .48326 L .44496 .48487 L 0 .353 0 r
F
P
p
.4529 .47862 m .45278 .48185 L .44761 .48315 L .544 .017 0 r
F
P
p
.44737 .48309 m .44761 .48315 L .44716 .48326 L .544 .017 0 r
F
P
p
.4529 .47862 m .44761 .48315 L .44737 .48309 L .544 .017 0 r
F
P
p
.002 w
.45032 .48494 m .44979 .48362 L p
.44763 .48662 L 0 .353 0 r
F P
s
P
p
.45278 .48185 m .45002 .4827 L .44716 .48326 L .544 .017 0 r
F
P
p
.4529 .47862 m .44716 .48326 L .44702 .48321 L .544 .017 0 r
F
P
p
.44763 .48662 m .44979 .48362 L .44817 .48327 L 0 .353 0 r
F
P
p
.44763 .48662 m .44817 .48327 L .44766 .48342 L 0 .353 0 r
F
P
p
.44763 .48662 m .44766 .48342 L .44716 .48326 L 0 .353 0 r
F
P
p
.002 w
.44551 .48358 m .44496 .48487 L p
.44716 .48326 L 0 .353 0 r
F P
s
P
p
.45277 .48216 m .45267 .48497 L .44689 .48331 L .544 .017 0 r
F
P
p
.4529 .47862 m .44651 .48361 L .45007 .47877 L .544 .017 0 r
F
P
p
.44769 .47302 m .44766 .47401 L .44784 .47307 L .741 .325 .882 r
F
P
p
.44351 .47176 m .44351 .47177 L .44401 .47193 L .741 .325 .882 r
F
P
p
.43905 .47034 m .44401 .47193 L .42031 .44985 L 0 .429 0 r
F
P
p
.44401 .47193 m .42061 .44925 L .42031 .44985 L 0 .429 0 r
F
P
p
.44411 .47195 m .42061 .44925 L .44401 .47193 L 0 .429 0 r
F
P
p
.002 w
.45617 .47281 m .4567 .4723 L p
.44766 .47401 L .741 .325 .882 r
F P
s
P
p
.45213 .47338 m .45007 .47877 L .4487 .47386 L .544 .017 0 r
F
P
p
.41368 .45387 m .44582 .47913 L .45042 .47474 L 0 .387 0 r
F
P
p
.41305 .45467 m .44582 .47913 L .41368 .45387 L 0 .387 0 r
F
P
p
.44566 .47901 m .44553 .47902 L .44582 .47913 L 0 .387 0 r
F
P
p
.002 w
.44651 .48361 m .44241 .47919 L p
.45007 .47877 L .544 .017 0 r
F P
s
P
p
.002 w
.44979 .48362 m .44859 .48063 L p
.44817 .48327 L 0 .353 0 r
F P
s
P
p
.002 w
.44859 .48063 m .44769 .48013 L p
.44766 .48342 L 0 .353 0 r
F P
s
P
p
.44817 .48327 m .44859 .48063 L .44766 .48342 L 0 .353 0 r
F
P
p
.45278 .48185 m .45277 .48216 L .45002 .4827 L .544 .017 0 r
F
P
p
.44702 .48321 m .44716 .48326 L .44689 .48331 L .544 .017 0 r
F
P
p
.002 w
.44769 .48013 m .44679 .48061 L p
.44716 .48326 L 0 .353 0 r
F P
s
P
p
.44766 .48342 m .44769 .48013 L .44716 .48326 L 0 .353 0 r
F
P
p
.002 w
.44679 .48061 m .44551 .48358 L p
.44716 .48326 L 0 .353 0 r
F P
s
P
p
.002 w
.45267 .48497 m .44651 .48361 L p
.44689 .48331 L .544 .017 0 r
F P
s
P
p
.46219 .47136 m .45728 .47838 L .4529 .47862 L .544 .017 0 r
F
P
p
.45728 .47838 m .45267 .48497 L .4529 .47862 L .544 .017 0 r
F
P
p
.45445 .4774 m .4529 .47862 L .45344 .47733 L .544 .017 0 r
F
P
p
.45042 .47474 m .44596 .479 L .45686 .4784 L 0 .387 0 r
F
P
p
.002 w
.46108 .48523 m .45267 .48497 L p
.46567 .47137 L .544 .017 0 r
F P
s
P
p
.46488 .47821 m .48069 .49194 L .46696 .47804 L 0 .387 0 r
F
P
p
.46944 .47139 m .46108 .48523 L .46567 .47137 L .544 .017 0 r
F
P
p
.44275 .44209 m .4337 .44307 L .4432 .4539 L 0 .629 0 r
F
P
p
.43366 .44308 m .44218 .45378 L .44234 .4538 L 0 .629 0 r
F
P
p
.43311 .4424 m .43365 .44308 L .43366 .44308 L 0 .629 0 r
F
P
p
.43365 .44308 m .44218 .45378 L .43366 .44308 L 0 .629 0 r
F
P
p
.4432 .4539 m .4337 .44307 L .44234 .4538 L 0 .629 0 r
F
P
p
.4337 .44307 m .43311 .4424 L .43366 .44308 L 0 .629 0 r
F
P
p
.4337 .44307 m .43366 .44308 L .44234 .4538 L 0 .629 0 r
F
P
p
.44278 .44208 m .44269 .44221 L .4389 .44251 L .329 .042 0 r
F
P
p
.46567 .47137 m .45267 .48497 L .46219 .47136 L .544 .017 0 r
F
P
p
.45866 .4695 m .45969 .46855 L .44405 .46591 L 0 .738 0 r
F
P
p
.45686 .4784 m .46299 .47806 L .43361 .45503 L 0 .387 0 r
F
P
p
.45686 .4784 m .43361 .45503 L .43182 .45521 L 0 .387 0 r
F
P
p
.43361 .45503 m .46299 .47806 L .43453 .4551 L 0 .387 0 r
F
P
p
.46299 .47806 m .46338 .47809 L .43465 .45511 L 0 .387 0 r
F
P
p
.002 w
.43196 .44406 m .43845 .45782 L p
.43318 .44312 L 0 .629 0 r
F P
s
P
p
.43299 .44258 m .43257 .44318 L .43318 .44312 L 0 .629 0 r
F
P
p
.43257 .44318 m .43196 .44406 L .43318 .44312 L 0 .629 0 r
F
P
p
.46299 .47806 m .43465 .45511 L .43453 .4551 L 0 .387 0 r
F
P
p
.46191 .4703 m .46047 .46994 L .4604 .47135 L 0 .738 0 r
F
P
p
.4604 .47135 m .46051 .46908 L .45845 .47134 L 0 .738 0 r
F
P
p
.45824 .47134 m .45969 .46855 L .45667 .47133 L 0 .738 0 r
F
P
p
.002 w
.46183 .47028 m .4567 .4723 L .45605 .46886 L p
.741 .325 .882 r
F P
s
P
p
.43465 .45511 m .46338 .47809 L .43811 .45536 L 0 .387 0 r
F
P
p
.43421 .45508 m .43734 .45556 L .43375 .45577 L .329 .042 0 r
F
P
p
.44269 .44221 m .43744 .45531 L .43421 .45508 L .329 .042 0 r
F
P
p
.43744 .45531 m .43734 .45556 L .43421 .45508 L .329 .042 0 r
F
P
p
.43435 .45486 m .43421 .45508 L .4343 .45483 L .329 .042 0 r
F
P
p
.43435 .45486 m .4343 .45483 L .43887 .44258 L .329 .042 0 r
F
P
p
.44269 .44221 m .43435 .45486 L .43887 .44258 L .329 .042 0 r
F
P
p
.43421 .45508 m .43402 .45506 L .43887 .44258 L .329 .042 0 r
F
P
p
.43431 .45431 m .43402 .45506 L .43354 .45428 L .329 .042 0 r
F
P
p
.43431 .45431 m .43354 .45428 L .43105 .45026 L .329 .042 0 r
F
P
p
.4337 .44307 m .42607 .44705 L .43882 .44258 L .329 .042 0 r
F
P
p
.43204 .44325 m .42607 .44705 L .4337 .44307 L .329 .042 0 r
F
P
p
.002 w
.42607 .44705 m .43105 .45026 L .43882 .44258 L p
.329 .042 0 r
F P
s
P
p
.002 w
.42526 .4438 m .42103 .44422 L p
.43465 .45511 L 0 .387 0 r
F P
s
P
p
.44275 .44209 m .44866 .45437 L .44288 .44207 L 0 .629 0 r
F
P
p
.44866 .45437 m .44875 .45438 L .44291 .44207 L 0 .629 0 r
F
P
p
.44922 .43231 m .44437 .44191 L .44278 .44208 L .329 .042 0 r
F
P
p
.44922 .43231 m .44278 .44208 L .4389 .44251 L .329 .042 0 r
F
P
p
.44288 .44207 m .44291 .44207 L .4391 .43403 L 0 .629 0 r
F
P
p
.44866 .45437 m .44291 .44207 L .44288 .44207 L 0 .629 0 r
F
P
p
.44313 .44205 m .44875 .45438 L .44936 .45443 L 0 .629 0 r
F
P
p
.4391 .43403 m .44291 .44207 L .44313 .44205 L 0 .629 0 r
F
P
p
.44291 .44207 m .44875 .45438 L .44313 .44205 L 0 .629 0 r
F
P
p
.43861 .4554 m .46488 .47821 L .44318 .45479 L 0 .387 0 r
F
P
p
.46338 .47809 m .46488 .47821 L .43861 .4554 L 0 .387 0 r
F
P
p
.44275 .44209 m .4432 .4539 L .44866 .45437 L 0 .629 0 r
F
P
p
.44313 .44205 m .44936 .45443 L .45009 .44129 L 0 .629 0 r
F
P
p
.44155 .45371 m .44134 .45373 L .44153 .45375 L .741 .325 .882 r
F
P
p
.002 w
.44135 .45369 m .44134 .45373 L p
.44155 .45371 L .741 .325 .882 r
F P
s
P
p
.44437 .44191 m .44133 .45559 L .43759 .45532 L .329 .042 0 r
F
P
p
.4443 .44206 m .43748 .45554 L .44269 .44221 L .329 .042 0 r
F
P
p
.43748 .45554 m .43734 .45556 L .44269 .44221 L .329 .042 0 r
F
P
p
.43882 .44258 m .43431 .45431 L .43105 .45026 L .329 .042 0 r
F
P
p
.43887 .44258 m .43431 .45431 L .43882 .44258 L .329 .042 0 r
F
P
p
.43811 .45536 m .43861 .4554 L .42526 .4438 L 0 .387 0 r
F
P
p
.46338 .47809 m .43861 .4554 L .43811 .45536 L 0 .387 0 r
F
P
p
.002 w
.44108 .45672 m .43684 .45682 L p
.43759 .45532 L .329 .042 0 r
F P
s
P
p
.44133 .45559 m .44108 .45672 L .43759 .45532 L .329 .042 0 r
F
P
p
.44922 .43231 m .44608 .44172 L .44437 .44191 L .329 .042 0 r
F
P
p
.44608 .44172 m .44179 .45461 L .44437 .44191 L .329 .042 0 r
F
P
p
.44179 .45461 m .44155 .4546 L .44437 .44191 L .329 .042 0 r
F
P
p
.44278 .44208 m .4443 .44206 L .44269 .44221 L .329 .042 0 r
F
P
p
.44437 .44191 m .4443 .44206 L .44278 .44208 L .329 .042 0 r
F
P
p
.44269 .44221 m .43887 .44258 L .4389 .44251 L .329 .042 0 r
F
P
p
.4389 .44251 m .43887 .44258 L .43882 .44258 L .329 .042 0 r
F
P
p
.43897 .43422 m .44275 .44209 L .4391 .43403 L 0 .629 0 r
F
P
p
.44275 .44209 m .44288 .44207 L .4391 .43403 L 0 .629 0 r
F
P
p
.44936 .45443 m .45467 .4549 L .45404 .44747 L 0 .629 0 r
F
P
p
.002 w
.46675 .43974 m .46964 .44043 L p
.46936 .4399 L 0 .788 0 r
F P
s
P
p
.44922 .43231 m .47117 .44007 L .46881 .44109 L .477 0 .76 r
F
P
p
.44922 .43231 m .47677 .44466 L .47228 .44498 L .477 0 .76 r
F
P
p
.002 w
.47634 .4419 m .47677 .44466 L p
.46881 .44109 L .477 0 .76 r
F P
s
P
p
.47117 .44007 m .47634 .4419 L .46881 .44109 L .477 0 .76 r
F
P
p
.46692 .45738 m .47996 .44451 L .47993 .44443 L 0 .629 0 r
F
P
p
.46491 .45938 m .46692 .45739 L .46692 .45738 L 0 .629 0 r
F
P
p
.46692 .45739 m .47996 .44451 L .46692 .45738 L 0 .629 0 r
F
P
p
.46691 .45736 m .47993 .44443 L .47979 .44444 L 0 .629 0 r
F
P
p
.46491 .45938 m .46692 .45738 L .46691 .45736 L 0 .629 0 r
F
P
p
.46692 .45738 m .47993 .44443 L .46691 .45736 L 0 .629 0 r
F
P
p
.46496 .4594 m .47996 .44451 L .46491 .45938 L 0 .629 0 r
F
P
p
.46496 .4594 m .48028 .44441 L .48005 .44443 L 0 .629 0 r
F
P
p
.46082 .45589 m .46165 .45758 L .45873 .45596 L .741 .325 .882 r
F
P
p
.45873 .45596 m .46491 .45938 L .47979 .44444 L 0 .629 0 r
F
P
p
.47784 .44458 m .47979 .44444 L .4823 .44193 L 0 .629 0 r
F
P
p
.45873 .45596 m .47979 .44444 L .47784 .44458 L 0 .629 0 r
F
P
p
.46496 .4594 m .46593 .45994 L .48028 .44441 L 0 .629 0 r
F
P
p
.47223 .44499 m .47725 .44771 L .47681 .4477 L .477 0 .76 r
F
P
p
.4714 .4445 m .47228 .44498 L .47223 .44499 L .477 0 .76 r
F
P
p
.47228 .44498 m .47725 .44771 L .47223 .44499 L .477 0 .76 r
F
P
p
.47191 .44501 m .47681 .4477 L .47456 .44765 L .477 0 .76 r
F
P
p
.4714 .4445 m .47223 .44499 L .47191 .44501 L .477 0 .76 r
F
P
p
.47223 .44499 m .47681 .4477 L .47191 .44501 L .477 0 .76 r
F
P
p
.48005 .44443 m .48028 .44441 L .4826 .44189 L 0 .629 0 r
F
P
p
.44922 .43231 m .4714 .4445 L .47456 .44765 L .477 0 .76 r
F
P
p
.46443 .441 m .46485 .44379 L .4677 .44306 L 0 .629 0 r
F
P
p
.002 w
.47677 .44466 m .47725 .44771 L p
.47228 .44498 L .477 0 .76 r
F P
s
P
p
.46499 .44465 m .46511 .4455 L .47959 .44355 L 0 .629 0 r
F
P
p
.46511 .4455 m .47784 .44458 L .47959 .44355 L 0 .629 0 r
F
P
p
.46011 .44502 m .47959 .44355 L .47914 .44237 L 0 .629 0 r
F
P
p
.45924 .42237 m .45906 .42227 L .45864 .42246 L 0 .645 0 r
F
P
p
.002 w
.45296 .42332 m .45366 .42329 L p
.45125 .42041 L 0 .781 0 r
F P
s
P
p
.45214 .42681 m .45371 .42371 L .45093 .42554 L 0 .512 0 r
F
P
p
.002 w
.45366 .42329 m .45596 .42319 L p
.45339 .42116 L 0 .781 0 r
F P
s
P
p
.45339 .42116 m .45596 .42319 L .45792 .42274 L 0 .781 0 r
F
P
p
.45125 .42041 m .45366 .42329 L .45339 .42116 L 0 .781 0 r
F
P
p
.002 w
.45305 .42352 m .45384 .4235 L p
.45125 .42041 L 0 .661 0 r
F P
s
P
p
.002 w
.45596 .42319 m .45886 .42307 L p
.45792 .42274 L 0 .781 0 r
F P
s
P
p
.002 w
.45384 .4235 m .45899 .42336 L p
.45725 .4227 L 0 .661 0 r
F P
s
P
p
.45346 .42125 m .45384 .4235 L .45725 .4227 L 0 .661 0 r
F
P
p
.45382 .42351 m .45447 .42386 L .45415 .42285 L 0 .512 0 r
F
P
p
.45371 .42371 m .45385 .42374 L .45382 .42351 L 0 .512 0 r
F
P
p
.45385 .42374 m .45447 .42386 L .45382 .42351 L 0 .512 0 r
F
P
p
.45125 .42041 m .45381 .42346 L .45346 .42125 L 0 .661 0 r
F
P
p
.45381 .42346 m .45384 .4235 L .45346 .42125 L 0 .661 0 r
F
P
p
.45371 .42371 m .45382 .42351 L .45249 .42399 L 0 .512 0 r
F
P
p
.002 w
.45125 .42041 m .45146 .42208 L .45296 .42332 L p
0 .781 0 r
F P
s
P
p
.002 w
.45125 .42041 m .4515 .42218 L .45305 .42352 L p
0 .661 0 r
F P
s
P
p
.002 w
.45467 .42183 m .45272 .42376 L p
.45382 .42351 L 0 .512 0 r
F P
s
P
p
.002 w
.45272 .42376 m .45249 .42399 L p
.45382 .42351 L 0 .512 0 r
F P
s
P
p
.002 w
.45249 .42399 m .45093 .42554 L p
.45371 .42371 L 0 .512 0 r
F P
s
P
p
.45214 .42681 m .45383 .42467 L .45371 .42371 L 0 .512 0 r
F
P
p
.45383 .42467 m .45447 .42386 L .45371 .42371 L 0 .512 0 r
F
P
p
.45393 .42135 m .45734 .42253 L .45426 .4215 L 0 .781 0 r
F
P
p
.45734 .42253 m .45886 .42307 L .45727 .42252 L 0 .781 0 r
F
P
p
.45734 .42253 m .45727 .42252 L .45426 .4215 L 0 .781 0 r
F
P
p
.45507 .42352 m .45612 .42235 L .45447 .42386 L 0 .512 0 r
F
P
p
.002 w
.46136 .42406 m .4604 .42262 L p
.45783 .422 L 0 .781 0 r
F P
s
P
p
.45426 .4215 m .45727 .42252 L .45699 .42248 L 0 .781 0 r
F
P
p
.45125 .42041 m .45393 .42135 L .45426 .4215 L 0 .781 0 r
F
P
p
.45125 .42041 m .45699 .42248 L .45783 .422 L 0 .781 0 r
F
P
p
.002 w
.45886 .42307 m .46136 .42406 L p
.45699 .42248 L 0 .781 0 r
F P
s
P
p
.45727 .42252 m .45886 .42307 L .45699 .42248 L 0 .781 0 r
F
P
p
.45699 .42248 m .46136 .42406 L .45783 .422 L 0 .781 0 r
F
P
p
.002 w
.45899 .42336 m .46153 .42446 L p
.45367 .42136 L 0 .661 0 r
F P
s
P
p
.45125 .42041 m .45346 .42125 L .45367 .42136 L 0 .661 0 r
F
P
p
.45346 .42125 m .45899 .42336 L .45367 .42136 L 0 .661 0 r
F
P
p
.45493 .42186 m .46153 .42446 L .45544 .42184 L 0 .661 0 r
F
P
p
.45493 .42186 m .45544 .42184 L .45357 .42104 L 0 .661 0 r
F
P
p
.45367 .42136 m .45493 .42186 L .45357 .42104 L 0 .661 0 r
F
P
p
.002 w
.4561 .42181 m .45467 .42183 L p
.45465 .42187 L 0 .512 0 r
F P
s
P
p
.45415 .42285 m .45533 .42222 L .45465 .42187 L 0 .512 0 r
F
P
p
.45533 .42222 m .4561 .42181 L .45465 .42187 L 0 .512 0 r
F
P
p
.45612 .42235 m .45641 .42203 L .45607 .42234 L 0 .512 0 r
F
P
p
.45612 .42235 m .45607 .42234 L .45447 .42386 L 0 .512 0 r
F
P
p
.45422 .42121 m .45692 .42247 L .45755 .42211 L 0 .661 0 r
F
P
p
.002 w
.45641 .42203 m .4561 .42181 L p
.45572 .42229 L 0 .512 0 r
F P
s
P
p
.45447 .42386 m .45607 .42234 L .45572 .42229 L 0 .512 0 r
F
P
p
.45607 .42234 m .45641 .42203 L .45572 .42229 L 0 .512 0 r
F
P
p
.002 w
.45613 .42614 m .45638 .42247 L p
.45507 .42352 L 0 .512 0 r
F P
s
P
p
.002 w
.45638 .42247 m .45641 .42203 L p
.45612 .42235 L 0 .512 0 r
F P
s
P
p
.45507 .42352 m .45638 .42247 L .45612 .42235 L 0 .512 0 r
F
P
p
.45357 .42104 m .45427 .42134 L .45422 .42121 L 0 .661 0 r
F
P
p
.45427 .42134 m .45692 .42247 L .45422 .42121 L 0 .661 0 r
F
P
p
.45214 .42681 m .45604 .42615 L .45507 .42352 L 0 .512 0 r
F
P
p
.45604 .42615 m .45613 .42614 L .45507 .42352 L 0 .512 0 r
F
P
p
.45214 .42681 m .45507 .42352 L .45447 .42386 L 0 .512 0 r
F
P
p
.002 w
.46153 .42446 m .46052 .42292 L p
.45755 .42211 L 0 .661 0 r
F P
s
P
p
.45692 .42247 m .46153 .42446 L .45755 .42211 L 0 .661 0 r
F
P
p
.45125 .42041 m .45367 .42136 L .45357 .42104 L 0 .661 0 r
F
P
p
.45447 .42386 m .4561 .42181 L .45415 .42285 L 0 .512 0 r
F
P
p
.002 w
.46052 .42292 m .45767 .42219 L p
.45125 .42041 L 0 .661 0 r
F P
s
P
p
.002 w
.4604 .42262 m .45759 .42199 L p
.45125 .42041 L 0 .781 0 r
F P
s
P
p
.45722 .41854 m .47318 .44635 L .47597 .43893 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47577 .44628 L .47597 .43893 L .55 .093 .665 r
F
P
p
.43754 .38419 m .476 .43897 L .48318 .44181 L .55 .093 .665 r
F
P
p
.43754 .38419 m .48318 .44181 L .48503 .44155 L .55 .093 .665 r
F
P
p
.47996 .44451 m .4826 .44189 L .4799 .44434 L 0 .629 0 r
F
P
p
.47914 .44237 m .47959 .44355 L .4823 .44193 L 0 .629 0 r
F
P
p
.002 w
.48335 .44695 m .48626 .44303 L p
.476 .43897 L .55 .093 .665 r
F P
s
P
p
.47688 .43992 m .4767 .43605 L .47914 .44237 L 0 .02 .021 r
F
P
p
.46619 .46008 m .48036 .44558 L .46593 .45994 L 0 .629 0 r
F
P
p
.47851 .45814 m .5046 .45575 L .47852 .45814 L .612 0 .761 r
F
P
p
.47861 .45816 m .5046 .45575 L .48745 .45735 L .612 0 .761 r
F
P
p
.47852 .45814 m .5046 .45575 L .47861 .45816 L .612 0 .761 r
F
P
p
.47594 .46062 m .48072 .44647 L .48472 .45685 L 0 .02 .021 r
F
P
p
.46619 .46008 m .48115 .44773 L .48036 .44558 L 0 .629 0 r
F
P
p
.002 w
.47725 .44771 m .47752 .44944 L p
.47456 .44765 L .477 0 .76 r
F P
s
P
p
.46011 .44502 m .46604 .45161 L .46499 .44465 L 0 .629 0 r
F
P
p
.002 w
.47584 .45828 m .48115 .44773 L p
.46619 .46008 L 0 .629 0 r
F P
s
P
p
.46941 .46172 m .47584 .45828 L .46619 .46008 L 0 .629 0 r
F
P
p
.002 w
.47752 .44944 m .475 .45942 L .46198 .44572 L p
.477 0 .76 r
F P
s
P
p
.47039 .44512 m .47752 .44944 L .46198 .44572 L .477 0 .76 r
F
P
p
.43754 .38419 m .48503 .44155 L .43762 .38413 L .55 .093 .665 r
F
P
p
.48503 .44155 m .48504 .44155 L .43762 .38413 L .55 .093 .665 r
F
P
p
.47849 .43362 m .485 .4415 L .48488 .42965 L .55 .093 .665 r
F
P
p
.002 w
.48612 .44132 m .48484 .42494 L p
.485 .4415 L .55 .093 .665 r
F P
s
P
p
.4823 .44193 m .4826 .44189 L .48589 .43833 L 0 .629 0 r
F
P
p
.48072 .44647 m .4813 .44473 L .48472 .45685 L 0 .02 .021 r
F
P
p
.47597 .43893 m .47587 .44283 L .47846 .44247 L .55 .093 .665 r
F
P
p
.002 w
.46967 .44543 m .47079 .44641 L p
.45714 .41846 L .55 .093 .665 r
F P
s
P
p
.002 w
.47079 .44641 m .47566 .45065 L p
.47318 .44635 L .55 .093 .665 r
F P
s
P
p
.45714 .41846 m .47079 .44641 L .47318 .44635 L .55 .093 .665 r
F
P
p
.46321 .44031 m .46451 .44152 L .46443 .441 L .089 0 .407 r
F
P
p
.002 w
.44922 .43231 m .46324 .44076 L p
.46321 .44031 L .089 0 .407 r
F P
s
P
p
.002 w
.46324 .44076 m .46451 .44152 L p
.46321 .44031 L .089 0 .407 r
F P
s
P
p
.44922 .43231 m .46443 .441 L .46433 .44031 L .089 0 .407 r
F
P
p
.44922 .43231 m .46433 .44031 L .46404 .43844 L .089 0 .407 r
F
P
p
.44922 .43231 m .46306 .43803 L .46295 .43629 L .089 0 .407 r
F
P
p
.47594 .46062 m .47093 .47139 L .46944 .47139 L .544 .017 0 r
F
P
p
.47594 .46062 m .46944 .47139 L .46567 .47137 L .544 .017 0 r
F
P
p
.46001 .44587 m .45873 .45596 L .46082 .44581 L 0 .629 0 r
F
P
p
.002 w
.47111 .46281 m .46691 .46827 L p
.46165 .45758 L .741 .325 .882 r
F P
s
P
p
.45818 .446 m .45856 .44659 L .46001 .44587 L .477 0 .76 r
F
P
p
.45678 .45508 m .45733 .45519 L .45709 .45602 L .741 .325 .882 r
F
P
p
.4573 .44722 m .45718 .45601 L .45987 .44593 L 0 .629 0 r
F
P
p
.45718 .45601 m .45858 .45597 L .45999 .44587 L 0 .629 0 r
F
P
p
.45987 .44593 m .45999 .44587 L .46011 .44502 L 0 .629 0 r
F
P
p
.45718 .45601 m .45999 .44587 L .45987 .44593 L 0 .629 0 r
F
P
p
.46944 .47139 m .46727 .47783 L .46549 .47792 L .544 .017 0 r
F
P
p
.46727 .47783 m .46552 .48302 L .46549 .47792 L .544 .017 0 r
F
P
p
.47093 .47139 m .46552 .48302 L .46944 .47139 L .544 .017 0 r
F
P
p
.47468 .46987 m .47358 .47391 L .47413 .47385 L .792 .135 .915 r
F
P
p
.002 w
.47594 .46062 m .47037 .47623 L .46895 .47821 L p
.544 .017 0 r
F P
s
P
p
.002 w
.46895 .47821 m .46552 .48302 L p
.46778 .47816 L .544 .017 0 r
F P
s
P
p
.47594 .46062 m .46895 .47821 L .46778 .47816 L .544 .017 0 r
F
P
p
.47684 .47854 m .4785 .46926 L .47435 .46989 L 0 .387 0 r
F
P
p
.46696 .47804 m .47684 .47854 L .47435 .46989 L 0 .387 0 r
F
P
p
.47286 .47065 m .4728 .47079 L .47282 .47079 L .792 .135 .915 r
F
P
p
.46696 .47804 m .47435 .46989 L .46819 .47068 L 0 .387 0 r
F
P
p
.002 w
.47365 .47697 m .47572 .47283 L p
.47385 .46997 L .477 0 .76 r
F P
s
P
p
.47384 .46996 m .47384 .46997 L .47385 .46997 L .477 0 .76 r
F
P
p
.47384 .46997 m .47365 .47697 L .47385 .46997 L .477 0 .76 r
F
P
p
.47995 .46709 m .48493 .47572 L .48531 .47574 L .248 .18 .673 r
F
P
p
.47995 .46709 m .48531 .47574 L .48039 .46681 L .248 .18 .673 r
F
P
p
.48531 .47574 m .48589 .47577 L .48039 .46681 L .248 .18 .673 r
F
P
p
.002 w
.48419 .47304 m .4795 .47374 L p
.48342 .4731 L 0 .513 0 r
F P
s
P
p
.47834 .47535 m .47799 .47973 L .47904 .47965 L .792 .135 .915 r
F
P
p
.002 w
.47904 .47965 m .47834 .47535 L p
.48043 .47953 L .792 .135 .915 r
F P
s
P
p
.002 w
.48341 .47706 m .4785 .46926 L p
.47684 .47854 L 0 .387 0 r
F P
s
P
p
.002 w
.47124 .46265 m .47111 .46281 L p
.47087 .46246 L .741 .325 .882 r
F P
s
P
p
.47594 .46062 m .47428 .46709 L .47507 .46698 L .792 .135 .915 r
F
P
p
.002 w
.47572 .47283 m .475 .45942 L p
.46198 .44572 L .477 0 .76 r
F P
s
P
p
.002 w
.4785 .46926 m .47054 .4566 L p
.47435 .46989 L 0 .387 0 r
F P
s
P
p
.48005 .48846 m .48304 .48899 L .48318 .4891 L 0 .646 0 r
F
P
p
.002 w
.48325 .48911 m .48005 .48846 L p
.48318 .4891 L 0 .646 0 r
F P
s
P
p
.48005 .48846 m .48278 .48905 L .48291 .48914 L 0 .549 0 r
F
P
p
.002 w
.48307 .48917 m .48005 .48846 L p
.48291 .48914 L 0 .549 0 r
F P
s
P
p
.48032 .4894 m .48044 .48939 L .48038 .48942 L 0 .869 0 r
F
P
p
.47839 .48067 m .4835 .47966 L .48389 .47939 L 0 .82 0 r
F
P
p
.47839 .48067 m .48389 .47939 L .48638 .47921 L 0 .82 0 r
F
P
p
.48598 .47794 m .48693 .47969 L .487 .47969 L .248 .18 .673 r
F
P
p
.48585 .47803 m .48675 .47969 L .48598 .47794 L .248 .18 .673 r
F
P
p
.48675 .47969 m .48693 .47969 L .48598 .47794 L .248 .18 .673 r
F
P
p
.47839 .48067 m .48209 .48045 L .48415 .4796 L 0 .82 0 r
F
P
p
.002 w
.48787 .47906 m .47839 .48067 L p
.48638 .47921 L 0 .82 0 r
F P
s
P
p
.002 w
.47935 .48157 m .47935 .48156 L p
.47975 .48141 L .792 .135 .915 r
F P
s
P
p
.47993 .48133 m .48345 .48796 L .47935 .48157 L .792 .135 .915 r
F
P
p
.47839 .48067 m .47975 .48141 L .48209 .48045 L 0 .82 0 r
F
P
p
.48043 .47955 m .47909 .47975 L .47904 .47965 L .792 .135 .915 r
F
P
p
.002 w
.48005 .48846 m .48097 .48821 L .48066 .48736 L p
0 .306 0 r
F P
s
P
p
.002 w
.48069 .49194 m .48309 .4788 L p
.47684 .47854 L 0 .387 0 r
F P
s
P
p
.002 w
.48309 .4788 m .48341 .47706 L p
.47684 .47854 L 0 .387 0 r
F P
s
P
p
.45718 .45601 m .46691 .46827 L .45709 .45602 L .741 .325 .882 r
F
P
p
.45992 .45776 m .46691 .46827 L .45718 .45601 L .741 .325 .882 r
F
P
p
.46165 .45758 m .46691 .46827 L .45873 .45596 L .741 .325 .882 r
F
P
p
.45736 .44719 m .46662 .47088 L .47008 .47044 L .477 0 .76 r
F
P
p
.459 .44726 m .47008 .47044 L .47384 .46996 L .477 0 .76 r
F
P
p
.45738 .44722 m .47008 .47044 L .459 .44726 L .477 0 .76 r
F
P
p
.46001 .44587 m .47384 .46996 L .46198 .44572 L .477 0 .76 r
F
P
p
.45856 .44659 m .47384 .46996 L .46001 .44587 L .477 0 .76 r
F
P
p
.47384 .46996 m .47424 .4699 L .46198 .44572 L .477 0 .76 r
F
P
p
.46819 .47068 m .47435 .46989 L .47054 .4566 L 0 .387 0 r
F
P
p
.002 w
.46995 .4794 m .47365 .47697 L p
.47008 .47044 L .477 0 .76 r
F P
s
P
p
.46065 .47165 m .46696 .47804 L .46733 .47079 L 0 .387 0 r
F
P
p
.46733 .47079 m .46696 .47804 L .46819 .47068 L 0 .387 0 r
F
P
p
.46662 .47088 m .46995 .4794 L .47008 .47044 L .477 0 .76 r
F
P
p
.45477 .44716 m .45554 .45497 L .45598 .44719 L 0 .629 0 r
F
P
p
.44922 .43231 m .45577 .44719 L .45736 .44719 L .477 0 .76 r
F
P
p
.45712 .44722 m .45731 .44677 L .45713 .44677 L 0 .629 0 r
F
P
p
.45695 .45587 m .45729 .44722 L .45712 .44722 L 0 .629 0 r
F
P
p
.45729 .44722 m .45731 .44677 L .45712 .44722 L 0 .629 0 r
F
P
p
.45577 .44719 m .4573 .44722 L .45736 .44719 L .477 0 .76 r
F
P
p
.45554 .45497 m .45695 .45587 L .45712 .44722 L 0 .629 0 r
F
P
p
.44922 .43231 m .45738 .44722 L .459 .44726 L .477 0 .76 r
F
P
p
.4601 .42679 m .46024 .42676 L .46001 .42677 L 0 .434 0 r
F
P
p
.46028 .42677 m .46024 .42676 L .4601 .42679 L 0 .434 0 r
F
P
p
.002 w
.45767 .42219 m .45459 .42129 L .45125 .42041 L p
0 .661 0 r
F P
s
P
p
.002 w
.45759 .42199 m .45454 .42119 L .45125 .42041 L p
0 .781 0 r
F P
s
P
p
.45323 .41421 m .46967 .44543 L .45714 .41846 L .55 .093 .665 r
F
P
p
.45577 .42777 m .46002 .42882 L .45847 .42847 L 0 .903 0 r
F
P
p
.002 w
.46013 .42886 m .45847 .42847 L p
.46002 .42882 L 0 .903 0 r
F P
s
P
p
.002 w
.45853 .42734 m .46967 .44543 L p
.43744 .38426 L .55 .093 .665 r
F P
s
P
p
.002 w
.43743 .38427 m .45853 .42734 L p
.43744 .38426 L .55 .093 .665 r
F P
s
P
p
.43744 .38426 m .46967 .44543 L .43746 .38425 L .55 .093 .665 r
F
P
p
.43746 .38425 m .47318 .44635 L .4375 .38422 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47566 .45065 L .47318 .44635 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47318 .44635 L .4375 .38422 L .55 .093 .665 r
F
P
p
.45598 .44719 m .45712 .44722 L .45713 .44677 L 0 .629 0 r
F
P
p
.002 w
.45847 .42847 m .45543 .42764 L .45214 .42681 L p
0 .903 0 r
F P
s
P
p
.002 w
.45834 .42815 m .45536 .42748 L .45214 .42681 L p
0 .476 0 r
F P
s
P
p
.4813 .44473 m .4833 .4469 L .48472 .45685 L 0 .02 .021 r
F
P
p
.47979 .44444 m .47993 .44443 L .4799 .44434 L 0 .629 0 r
F
P
p
.4807 .44651 m .48003 .44468 L .48072 .44647 L 0 .02 .021 r
F
P
p
.43749 .38422 m .43755 .38423 L .43753 .38419 L 0 .549 0 r
F
P
p
.4375 .38422 m .47597 .43893 L .43754 .38419 L .55 .093 .665 r
F
P
p
.48072 .44647 m .48003 .44468 L .48056 .44392 L 0 .02 .021 r
F
P
p
.48072 .44647 m .48056 .44392 L .4813 .44473 L 0 .02 .021 r
F
P
p
.47597 .43893 m .48245 .44815 L .476 .43897 L .55 .093 .665 r
F
P
p
.47597 .43893 m .476 .43897 L .43754 .38419 L .55 .093 .665 r
F
P
p
.47834 .44029 m .4823 .44193 L .48589 .43833 L 0 .629 0 r
F
P
p
.002 w
.48423 .44163 m .48589 .43833 L p
.4826 .44189 L 0 .629 0 r
F P
s
P
p
.002 w
.48704 .44699 m .48823 .44742 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.4895 .44686 m .48704 .44699 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.48249 .44121 m .49417 .4528 L p
.48472 .45685 L 0 .02 .021 r
F P
s
P
p
.47914 .44237 m .4823 .44193 L .47834 .44029 L 0 .629 0 r
F
P
p
.476 .43897 m .47846 .44247 L .47914 .44237 L .55 .093 .665 r
F
P
p
.002 w
.46875 .42897 m .4767 .43605 L p
.47688 .43992 L 0 .02 .021 r
F P
s
P
p
.46986 .43228 m .46875 .42897 L .47688 .43992 L 0 .02 .021 r
F
P
p
.46443 .441 m .4677 .44306 L .48589 .43833 L 0 .629 0 r
F
P
p
.46939 .43178 m .46875 .42897 L .46986 .43228 L 0 .02 .021 r
F
P
p
.002 w
.46593 .42801 m .46875 .42897 L p
.46939 .43178 L 0 .02 .021 r
F P
s
P
p
.46235 .42732 m .46443 .441 L .48589 .43833 L 0 .629 0 r
F
P
p
.002 w
.4767 .43605 m .4769 .43623 L p
.4792 .44244 L 0 .02 .021 r
F P
s
P
p
.48003 .44468 m .47914 .44237 L .4792 .44244 L 0 .02 .021 r
F
P
p
.47914 .44237 m .4767 .43605 L .4792 .44244 L 0 .02 .021 r
F
P
p
.002 w
.4769 .43623 m .48249 .44121 L p
.48003 .44468 L 0 .02 .021 r
F P
s
P
p
.002 w
.48245 .44815 m .48335 .44695 L p
.47914 .44237 L .55 .093 .665 r
F P
s
P
p
.47846 .44247 m .48245 .44815 L .47914 .44237 L .55 .093 .665 r
F
P
p
.47849 .43362 m .48488 .42965 L .48484 .42494 L .55 .093 .665 r
F
P
p
.4641 .41358 m .46235 .42732 L .48589 .43833 L 0 .629 0 r
F
P
p
.48503 .44155 m .48318 .44181 L .48626 .44303 L .55 .093 .665 r
F
P
p
.48503 .44155 m .48626 .44303 L .48504 .44155 L .55 .093 .665 r
F
P
p
.002 w
.48626 .44303 m .48612 .44132 L p
.485 .4415 L .55 .093 .665 r
F P
s
P
p
.002 w
.48969 .44405 m .47421 .43008 L p
.46293 .43109 L .089 0 .407 r
F P
s
P
p
.44922 .43231 m .46375 .43653 L .46293 .43109 L .089 0 .407 r
F
P
p
.46485 .44379 m .47914 .44237 L .47834 .44029 L 0 .629 0 r
F
P
p
.4813 .44473 m .48056 .44392 L .48249 .44121 L 0 .02 .021 r
F
P
p
.4813 .44473 m .48249 .44121 L .4833 .4469 L 0 .02 .021 r
F
P
p
.46375 .43653 m .48969 .44405 L .46293 .43109 L .089 0 .407 r
F
P
p
.46011 .44502 m .46494 .44435 L .46485 .44379 L 0 .629 0 r
F
P
p
.46494 .44435 m .47914 .44237 L .46485 .44379 L 0 .629 0 r
F
P
p
.46209 .42336 m .46235 .42732 L .4641 .41358 L 0 .629 0 r
F
P
p
.002 w
.4641 .41358 m .46152 .41472 L p
.46209 .42336 L 0 .629 0 r
F P
s
P
p
.45369 .43018 m .45424 .43051 L .45582 .43033 L 0 .478 0 r
F
P
p
.002 w
.45214 .42681 m .4523 .42836 L .45375 .42947 L p
0 .476 0 r
F P
s
P
p
.002 w
.45214 .42681 m .45237 .42852 L .45388 .42979 L p
0 .903 0 r
F P
s
P
p
.002 w
.44833 .42966 m .4484 .43099 L .44977 .43189 L p
0 .724 0 r
F P
s
P
p
.002 w
.44833 .42966 m .44844 .43108 L .44985 .43207 L p
0 .657 0 r
F P
s
P
p
.002 w
.45444 .43075 m .45151 .4302 L .44833 .42966 L p
0 .657 0 r
F P
s
P
p
.002 w
.45436 .43057 m .45147 .43011 L .44833 .42966 L p
0 .724 0 r
F P
s
P
p
.002 w
.45214 .42681 m .45442 .4269 L .45613 .42614 L p
0 .512 0 r
F P
s
P
p
.002 w
.46197 .41586 m .47421 .43008 L .44922 .43231 L p
.089 0 .407 r
F P
s
P
p
.43746 .38425 m .45323 .41421 L .45714 .41846 L .55 .093 .665 r
F
P
p
.44833 .42966 m .45038 .42994 L .45001 .42991 L 0 .724 0 r
F
P
p
.002 w
.45093 .42554 m .45096 .4265 L .45214 .42681 L p
0 .512 0 r
F P
s
P
p
.002 w
.45214 .42681 m .45054 .42646 L .44723 .42608 L p
0 .362 0 r
F P
s
P
p
.002 w
.45805 .41269 m .46197 .41586 L p
.44922 .43231 L .089 0 .407 r
F P
s
P
p
.456 .4468 m .45713 .44677 L .45771 .4164 L 0 .629 0 r
F
P
p
.45598 .44719 m .45713 .44677 L .456 .4468 L 0 .629 0 r
F
P
p
.45554 .45497 m .45712 .44722 L .45598 .44719 L 0 .629 0 r
F
P
p
.45695 .45587 m .45718 .45601 L .4573 .44722 L 0 .629 0 r
F
P
p
.45695 .45587 m .4573 .44722 L .45729 .44722 L 0 .629 0 r
F
P
p
.45606 .44784 m .46995 .4794 L .45738 .44722 L .477 0 .76 r
F
P
p
.4573 .44722 m .45738 .44722 L .45736 .44719 L .477 0 .76 r
F
P
p
.45606 .44784 m .45738 .44722 L .4573 .44722 L .477 0 .76 r
F
P
p
.45577 .44719 m .45606 .44784 L .4573 .44722 L .477 0 .76 r
F
P
p
.45729 .44722 m .4573 .44722 L .45731 .44677 L 0 .629 0 r
F
P
p
.47008 .47044 m .47365 .47697 L .47384 .46996 L .477 0 .76 r
F
P
p
.45873 .45596 m .45992 .45776 L .45718 .45601 L .741 .325 .882 r
F
P
p
.46297 .47122 m .46191 .4703 L .4604 .47135 L 0 .738 0 r
F
P
p
.46191 .4703 m .46051 .46908 L .46047 .46994 L 0 .738 0 r
F
P
p
.46297 .47122 m .4604 .47135 L .46276 .47136 L 0 .738 0 r
F
P
p
.002 w
.46671 .47597 m .46995 .4794 L p
.44922 .43231 L .477 0 .76 r
F P
s
P
p
.45475 .4549 m .45477 .44716 L .45416 .44742 L 0 .629 0 r
F
P
p
.002 w
.44922 .43231 m .46071 .46329 L .46671 .47597 L p
.477 0 .76 r
F P
s
P
p
.44391 .4547 m .46065 .47165 L .4681 .45567 L 0 .387 0 r
F
P
p
.46065 .47165 m .46733 .47079 L .4681 .45567 L 0 .387 0 r
F
P
p
.45731 .44677 m .4573 .44722 L .46011 .44502 L 0 .629 0 r
F
P
p
.4573 .44722 m .45987 .44593 L .46011 .44502 L 0 .629 0 r
F
P
p
.47384 .46996 m .47572 .47283 L .47424 .4699 L .477 0 .76 r
F
P
p
.4681 .45567 m .46733 .47079 L .47054 .4566 L 0 .387 0 r
F
P
p
.46733 .47079 m .46819 .47068 L .47054 .4566 L 0 .387 0 r
F
P
p
.45731 .44677 m .46011 .44502 L .46235 .42732 L 0 .629 0 r
F
P
p
.45731 .44677 m .46235 .42732 L .46209 .42336 L 0 .629 0 r
F
P
p
.002 w
.45125 .42041 m .45148 .42004 L .45026 .41916 L p
0 .382 0 r
F P
s
P
p
.002 w
.45333 .40994 m .45805 .41269 L p
.44922 .43231 L .089 0 .407 r
F P
s
P
p
.002 w
.43553 .41983 m .44349 .42222 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.44549 .42038 m .44831 .42085 L .45125 .42041 L p
0 .382 0 r
F P
s
P
p
.45125 .42041 m .44106 .42015 L .44068 .42002 L 0 .572 0 r
F
P
p
.002 w
.43342 .41996 m .43553 .41983 L p
.44068 .42002 L 0 .572 0 r
F P
s
P
p
.44106 .42015 m .43342 .41996 L .44068 .42002 L 0 .572 0 r
F
P
p
.002 w
.43645 .41904 m .43342 .41996 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.4456 .41979 m .44117 .41942 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.44117 .41942 m .43645 .41904 L p
.44068 .41943 L 0 .572 0 r
F P
s
P
p
.45125 .42041 m .44117 .41942 L .44068 .41943 L 0 .572 0 r
F
P
p
.44632 .41821 m .44239 .41646 L .44649 .41866 L 0 .382 0 r
F
P
p
.44632 .41821 m .44649 .41866 L .44973 .4204 L 0 .382 0 r
F
P
p
.44944 .4196 m .44632 .41821 L .44973 .4204 L 0 .382 0 r
F
P
p
.002 w
.44239 .41646 m .44549 .42038 L p
.44973 .4204 L 0 .382 0 r
F P
s
P
p
.45125 .42041 m .44233 .41651 L .44239 .41646 L 0 .382 0 r
F
P
p
.002 w
.44181 .41629 m .44204 .41636 L p
.44233 .41651 L 0 .382 0 r
F P
s
P
p
.002 w
.44204 .41636 m .44239 .41646 L p
.44233 .41651 L 0 .382 0 r
F P
s
P
p
.002 w
.44628 .41984 m .4456 .41979 L p
.45125 .42041 L 0 .572 0 r
F P
s
P
p
.002 w
.44349 .42222 m .44777 .42172 L .45125 .42041 L p
0 .572 0 r
F P
s
P
p
.002 w
.45125 .42041 m .44963 .42014 L .44628 .41984 L p
0 .572 0 r
F P
s
P
p
.45085 .42346 m .44731 .42226 L .44666 .41887 L .089 0 .407 r
F
P
p
.002 w
.44398 .41605 m .44181 .41629 L p
.45125 .42041 L 0 .382 0 r
F P
s
P
p
.002 w
.45026 .41916 m .44398 .41605 L p
.45125 .42041 L 0 .382 0 r
F P
s
P
p
.44979 .42057 m .44666 .41887 L .44392 .40445 L .089 0 .407 r
F
P
p
.45085 .42346 m .44666 .41887 L .44979 .42057 L .089 0 .407 r
F
P
p
.44392 .40445 m .44676 .41936 L .44045 .40276 L .089 0 .407 r
F
P
p
.44676 .41936 m .44922 .43231 L .44538 .41937 L .089 0 .407 r
F
P
p
.44676 .41936 m .44538 .41937 L .44045 .40276 L .089 0 .407 r
F
P
p
.45125 .42041 m .44944 .4196 L .44967 .42023 L 0 .382 0 r
F
P
p
.45125 .42041 m .44967 .42023 L .44973 .4204 L 0 .382 0 r
F
P
p
.002 w
.44392 .40445 m .45333 .40994 L p
.45085 .42346 L .089 0 .407 r
F P
s
P
p
.45085 .42346 m .44922 .43231 L .44731 .42226 L .089 0 .407 r
F
P
p
.002 w
.45771 .4164 m .45174 .41667 L p
.45474 .44684 L 0 .629 0 r
F P
s
P
p
.45474 .44684 m .45477 .44716 L .4548 .44683 L 0 .629 0 r
F
P
p
.45474 .44684 m .4548 .44683 L .45771 .4164 L 0 .629 0 r
F
P
p
.002 w
.47566 .45065 m .48245 .44815 L p
.47846 .44247 L .55 .093 .665 r
F P
s
P
p
.47587 .44283 m .47566 .45065 L .47846 .44247 L .55 .093 .665 r
F
P
p
.47318 .44635 m .47566 .45065 L .47577 .44628 L .55 .093 .665 r
F
P
p
.002 w
.50467 .45579 m .50573 .45777 L p
.48371 .4593 L .612 0 .761 r
F P
s
P
p
.002 w
.5046 .45575 m .50467 .45579 L p
.48745 .45735 L .612 0 .761 r
F P
s
P
p
.002 w
.48605 .4655 m .48345 .46587 L p
.49611 .46375 L 0 .802 0 r
F P
s
P
p
.5033 .47568 m .5054 .4753 L .50772 .47384 L 0 .82 0 r
F
P
p
.5033 .47568 m .50772 .47384 L .50779 .47379 L 0 .82 0 r
F
P
p
.50144 .47645 m .50767 .47384 L .53205 .47085 L 0 .82 0 r
F
P
p
.50767 .47384 m .50779 .47379 L .51043 .47347 L 0 .82 0 r
F
P
p
.50767 .47384 m .51043 .47347 L .53205 .47085 L 0 .82 0 r
F
P
p
.002 w
.49983 .46328 m .48605 .4655 L p
.49611 .46375 L 0 .802 0 r
F P
s
P
p
.002 w
.48371 .4593 m .48271 .45945 L p
.48358 .45958 L 0 .707 0 r
F P
s
P
p
.002 w
.53205 .47085 m .51248 .47471 L p
.50144 .47645 L 0 .82 0 r
F P
s
P
p
.002 w
.51248 .47471 m .50696 .4758 L p
.50144 .47645 L 0 .82 0 r
F P
s
P
p
.002 w
.53432 .48111 m .53058 .48193 L p
.52848 .48229 L 0 .442 0 r
F P
s
P
p
.52848 .48229 m .53017 .47915 L .53432 .48111 L 0 .442 0 r
F
P
p
.002 w
.52081 .47496 m .52148 .47871 L p
.52376 .47867 L 0 .606 0 r
F P
s
P
p
.002 w
.52222 .47548 m .52081 .47496 L p
.52139 .47558 L 0 .606 0 r
F P
s
P
p
.002 w
.51936 .47434 m .5243 .47827 L p
.52177 .47417 L 0 .687 0 r
F P
s
P
p
.5243 .47827 m .52575 .47961 L .52575 .47961 L 0 .884 0 r
F
P
p
.002 w
.5243 .47827 m .52217 .4811 L p
.52575 .47961 L 0 .884 0 r
F P
s
P
p
.002 w
.52148 .47871 m .52184 .48072 L p
.52376 .47867 L 0 .606 0 r
F P
s
P
p
.5243 .47827 m .52575 .47961 L .53117 .47762 L 0 .884 0 r
F
P
p
.002 w
.52973 .48327 m .53258 .48241 L p
.53419 .48131 L 0 .884 0 r
F P
s
P
p
.002 w
.52467 .47631 m .5489 .48919 L p
.47594 .46062 L .248 .18 .673 r
F P
s
P
p
.002 w
.49417 .4528 m .51092 .47369 L .47594 .46062 L p
0 .02 .021 r
F P
s
P
p
.002 w
.48207 .45211 m .4954 .45871 L p
.46443 .441 L .089 0 .407 r
F P
s
P
p
.002 w
.46451 .44152 m .48207 .45211 L p
.46443 .441 L .089 0 .407 r
F P
s
P
p
.002 w
.4954 .45871 m .49867 .45851 L p
.46433 .44031 L .089 0 .407 r
F P
s
P
p
.46443 .441 m .4954 .45871 L .46433 .44031 L .089 0 .407 r
F
P
p
.46404 .43844 m .46478 .44055 L .46453 .43864 L .089 0 .407 r
F
P
p
.46433 .44031 m .46478 .44055 L .46404 .43844 L .089 0 .407 r
F
P
p
.46295 .43629 m .46404 .43844 L .46375 .43653 L .089 0 .407 r
F
P
p
.46306 .43803 m .46404 .43844 L .46295 .43629 L .089 0 .407 r
F
P
p
.46235 .42732 m .46011 .44502 L .46485 .44379 L 0 .629 0 r
F
P
p
.44964 .44938 m .45404 .44747 L .45144 .41678 L 0 .629 0 r
F
P
p
.44936 .45443 m .45404 .44747 L .44964 .44938 L 0 .629 0 r
F
P
p
.45477 .44716 m .45598 .44719 L .45771 .4164 L 0 .629 0 r
F
P
p
.4541 .44745 m .45416 .44742 L .45174 .41667 L 0 .629 0 r
F
P
p
.45467 .4549 m .45416 .44742 L .4541 .44745 L 0 .629 0 r
F
P
p
.45416 .44742 m .45477 .44716 L .45174 .41667 L 0 .629 0 r
F
P
p
.002 w
.45174 .41667 m .45144 .41678 L p
.45404 .44747 L 0 .629 0 r
F P
s
P
p
.45404 .44747 m .45467 .4549 L .4541 .44745 L 0 .629 0 r
F
P
p
.45404 .44747 m .4541 .44745 L .45174 .41667 L 0 .629 0 r
F
P
p
.43897 .43422 m .4337 .44307 L .44275 .44209 L 0 .629 0 r
F
P
p
.002 w
.43882 .44258 m .4389 .44251 L p
.4337 .44307 L .329 .042 0 r
F P
s
P
p
.002 w
.44833 .42966 m .44624 .42929 L .44245 .42905 L p
0 .613 0 r
F P
s
P
p
.002 w
.44179 .42965 m .44514 .4301 L .44833 .42966 L p
0 .458 0 r
F P
s
P
p
.002 w
.44833 .42966 m .44798 .42903 L .44606 .42804 L p
0 .458 0 r
F P
s
P
p
.002 w
.44114 .4104 m .44045 .40276 L p
.44922 .43231 L .089 0 .407 r
F P
s
P
p
.4391 .43403 m .44313 .44205 L .45144 .41678 L 0 .629 0 r
F
P
p
.002 w
.44338 .45442 m .44108 .45672 L p
.44922 .43231 L .329 .042 0 r
F P
s
P
p
.002 w
.44922 .43231 m .446 .44769 L .44338 .45442 L p
.329 .042 0 r
F P
s
P
p
.44313 .44205 m .45009 .44129 L .45144 .41678 L 0 .629 0 r
F
P
p
.43311 .4424 m .42893 .43763 L .43299 .44258 L 0 .629 0 r
F
P
p
.002 w
.43386 .42361 m .42893 .43763 L p
.43311 .4424 L 0 .629 0 r
F P
s
P
p
.43386 .42361 m .43311 .4424 L .43897 .43422 L 0 .629 0 r
F
P
p
.002 w
.44379 .43919 m .43065 .44128 L p
.4681 .45567 L 0 .387 0 r
F P
s
P
p
.002 w
.47054 .4566 m .46916 .45571 L p
.4681 .45567 L 0 .387 0 r
F P
s
P
p
.002 w
.46916 .45571 m .44379 .43919 L p
.4681 .45567 L 0 .387 0 r
F P
s
P
p
.44179 .45461 m .44108 .45672 L .44155 .4546 L .329 .042 0 r
F
P
p
.43748 .45554 m .43684 .45682 L .43734 .45556 L .329 .042 0 r
F
P
p
.46549 .47792 m .46549 .47816 L .46534 .47817 L .544 .017 0 r
F
P
p
.46488 .47821 m .46696 .47804 L .44391 .4547 L 0 .387 0 r
F
P
p
.43208 .44323 m .43204 .44325 L .4337 .44307 L .329 .042 0 r
F
P
p
.44318 .45479 m .44391 .4547 L .43065 .44128 L 0 .387 0 r
F
P
p
.46488 .47821 m .44391 .4547 L .44318 .45479 L 0 .387 0 r
F
P
p
.43465 .45511 m .43811 .45536 L .42526 .4438 L 0 .387 0 r
F
P
p
.002 w
.43065 .44128 m .42526 .4438 L p
.43861 .4554 L 0 .387 0 r
F P
s
P
p
.43861 .4554 m .44318 .45479 L .43065 .44128 L 0 .387 0 r
F
P
p
.002 w
.43684 .45682 m .43432 .45596 L p
.43734 .45556 L .329 .042 0 r
F P
s
P
p
.002 w
.43432 .45596 m .43375 .45577 L p
.43734 .45556 L .329 .042 0 r
F P
s
P
p
.43453 .4551 m .43465 .45511 L .42103 .44422 L 0 .387 0 r
F
P
p
.43421 .45508 m .43375 .45577 L .43402 .45506 L .329 .042 0 r
F
P
p
.43341 .4431 m .43299 .44258 L .43318 .44312 L 0 .629 0 r
F
P
p
.43065 .44128 m .44391 .4547 L .4681 .45567 L 0 .387 0 r
F
P
p
.002 w
.46552 .48302 m .46108 .48523 L p
.46534 .47817 L .544 .017 0 r
F P
s
P
p
.46549 .47816 m .46552 .48302 L .46534 .47817 L .544 .017 0 r
F
P
p
.43182 .45521 m .43361 .45503 L .42069 .44491 L 0 .387 0 r
F
P
p
.42069 .44491 m .43361 .45503 L .42103 .44422 L 0 .387 0 r
F
P
p
.43361 .45503 m .43453 .4551 L .42103 .44422 L 0 .387 0 r
F
P
p
.002 w
.43375 .45577 m .43338 .45502 L p
.43402 .45506 L .329 .042 0 r
F P
s
P
p
.002 w
.49867 .45851 m .49501 .45124 L p
.46453 .43864 L .089 0 .407 r
F P
s
P
p
.46478 .44055 m .49867 .45851 L .46453 .43864 L .089 0 .407 r
F
P
p
.45771 .4164 m .45731 .44677 L .46209 .42336 L 0 .629 0 r
F
P
p
.002 w
.46152 .41472 m .45771 .4164 L p
.46209 .42336 L 0 .629 0 r
F P
s
P
p
.46011 .44502 m .46001 .44587 L .46082 .44581 L 0 .629 0 r
F
P
p
.002 w
.49712 .4492 m .4895 .44686 L p
.49975 .45087 L 0 .373 0 r
F P
s
P
p
.002 w
.49501 .45124 m .48969 .44405 L p
.46375 .43653 L .089 0 .407 r
F P
s
P
p
.46404 .43844 m .49501 .45124 L .46375 .43653 L .089 0 .407 r
F
P
p
.45713 .44677 m .45731 .44677 L .45771 .4164 L 0 .629 0 r
F
P
p
.41368 .45387 m .45686 .4784 L .42069 .44491 L 0 .387 0 r
F
P
p
.41714 .46461 m .41901 .4649 L .41363 .46271 L 0 .429 0 r
F
P
p
.43408 .4738 m .41901 .4649 L .41714 .46461 L 0 .429 0 r
F
P
p
.41368 .45387 m .42069 .44491 L .41995 .44432 L 0 .387 0 r
F
P
p
.40919 .46798 m .40654 .47111 L .42774 .47424 L 0 .429 0 r
F
P
p
.41569 .45957 m .41202 .46255 L .41558 .4598 L .588 .182 .235 r
F
P
p
.002 w
.42103 .44422 m .41995 .44432 L p
.42069 .44491 L 0 .387 0 r
F P
s
P
p
.41202 .46255 m .39785 .47407 L .41178 .46303 L .588 .182 .235 r
F
P
p
.39785 .47407 m .39267 .47828 L .39766 .47431 L .588 .182 .235 r
F
P
p
.40654 .44981 m .41305 .45467 L .41368 .45387 L 0 .387 0 r
F
P
p
.002 w
.40424 .47384 m .40313 .47392 L .40752 .46995 L p
.588 .182 .235 r
F P
s
P
p
.002 w
.4076 .47334 m .40713 .47365 L p
.40879 .47202 L .588 .182 .235 r
F P
s
P
p
.42774 .47424 m .40654 .47111 L .41009 .4754 L 0 .429 0 r
F
P
p
.002 w
.40426 .47389 m .41009 .4754 L p
.40654 .47111 L 0 .429 0 r
F P
s
P
p
.002 w
.41009 .4754 m .41511 .47669 L p
.42774 .47424 L 0 .429 0 r
F P
s
P
p
.002 w
.46002 .48761 m .47497 .49074 L p
.46255 .48579 L 0 .387 0 r
F P
s
P
p
.44259 .49488 m .45105 .49404 L .45263 .4929 L 0 .869 0 r
F
P
p
.45105 .49404 m .46377 .49277 L .45263 .4929 L 0 .869 0 r
F
P
p
.44123 .49625 m .43964 .49593 L .44386 .49584 L 0 .869 0 r
F
P
p
.44123 .49625 m .46377 .49277 L .44259 .49488 L 0 .869 0 r
F
P
p
.43751 .49698 m .45697 .49564 L .4598 .4937 L 0 .869 0 r
F
P
p
.42612 .49808 m .41389 .50728 L .42538 .4988 L .477 .104 0 r
F
P
p
.4394 .48845 m .41753 .5046 L .40492 .51541 L .477 .104 0 r
F
P
p
.43342 .499 m .42439 .4979 L .42849 .50144 L 0 .702 0 r
F
P
p
.42439 .4979 m .39856 .49472 L .42126 .5007 L 0 .702 0 r
F
P
p
.4259 .50272 m .42402 .50503 L .43342 .499 L 0 .869 0 r
F
P
p
.42402 .50503 m .42439 .50523 L .43342 .499 L 0 .869 0 r
F
P
p
.42439 .4979 m .42126 .5007 L .43042 .50311 L 0 .702 0 r
F
P
p
.42126 .5007 m .40589 .49665 L .42074 .50116 L 0 .702 0 r
F
P
p
.43342 .499 m .43083 .49654 L .42439 .4979 L 0 .702 0 r
F
P
p
.43083 .49654 m .42799 .49384 L .42506 .49714 L 0 .702 0 r
F
P
p
.43083 .49654 m .42506 .49714 L .42439 .4979 L 0 .702 0 r
F
P
p
.43879 .49556 m .42799 .49384 L .43342 .499 L 0 .702 0 r
F
P
p
.41513 .50027 m .4354 .49802 L .43751 .49698 L 0 .869 0 r
F
P
p
.4354 .49802 m .45697 .49564 L .43751 .49698 L 0 .869 0 r
F
P
p
.44297 .49623 m .44652 .49455 L .44259 .49488 L 0 .702 0 r
F
P
p
.44297 .49623 m .44259 .49488 L .44148 .49599 L 0 .702 0 r
F
P
p
.48383 .50276 m .45462 .49613 L .44297 .49623 L 0 .702 0 r
F
P
p
.48323 .50397 m .48446 .50227 L .48287 .50353 L 0 .353 0 r
F
P
p
.48508 .50238 m .4848 .502 L .48446 .50227 L 0 .702 0 r
F
P
p
.51135 .50716 m .48543 .50212 L .48508 .50238 L 0 .702 0 r
F
P
p
.48543 .50212 m .4848 .502 L .48508 .50238 L 0 .702 0 r
F
P
p
.48323 .50397 m .48503 .50242 L .48438 .50291 L 0 .353 0 r
F
P
p
.48492 .50294 m .48446 .50227 L .48438 .50285 L 0 .702 0 r
F
P
p
.51135 .50716 m .48504 .50237 L .48492 .50294 L 0 .702 0 r
F
P
p
.48504 .50237 m .48446 .50227 L .48492 .50294 L 0 .702 0 r
F
P
p
.002 w
.4784 .49892 m .48402 .49804 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.47861 .49941 m .48433 .49877 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48433 .49877 m .48674 .49956 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48402 .49804 m .48632 .49858 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.48632 .49858 m .48555 .49761 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.48674 .49956 m .48587 .49835 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48587 .49835 m .48323 .49814 L p
.47709 .49702 L 0 .772 0 r
F P
s
P
p
.002 w
.48555 .49761 m .48302 .49765 L p
.47709 .49702 L 0 .841 0 r
F P
s
P
p
.002 w
.47709 .49702 m .4771 .4982 L .4784 .49892 L p
0 .841 0 r
F P
s
P
p
.002 w
.47709 .49702 m .47721 .49845 L .47861 .49941 L p
0 .772 0 r
F P
s
P
p
.002 w
.48323 .49814 m .48029 .4976 L .47709 .49702 L p
0 .772 0 r
F P
s
P
p
.002 w
.48302 .49765 m .48019 .49735 L .47709 .49702 L p
0 .841 0 r
F P
s
P
p
.002 w
.47027 .49756 m .47383 .49772 L .47709 .49702 L p
0 .504 0 r
F P
s
P
p
.002 w
.4649 .49424 m .47027 .49756 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.46363 .49408 m .4649 .49424 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.46625 .49367 m .46363 .49408 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.47401 .49548 m .47465 .49613 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.47432 .49584 m .47258 .49538 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.47258 .49538 m .46625 .49367 L p
.47709 .49702 L 0 .504 0 r
F P
s
P
p
.002 w
.47465 .49613 m .47515 .49663 L .47709 .49702 L p
0 .536 0 r
F P
s
P
p
.002 w
.47709 .49702 m .47652 .49657 L .47432 .49584 L p
0 .504 0 r
F P
s
P
p
.002 w
.47519 .49127 m .47401 .49548 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.47696 .49123 m .4759 .49082 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.48069 .49194 m .47713 .49538 L p
.48338 .493 L 0 .442 0 r
F P
s
P
p
.002 w
.47931 .49536 m .47696 .49123 L p
.47709 .49702 L 0 .536 0 r
F P
s
P
p
.002 w
.47709 .49702 m .47868 .49655 L .47931 .49536 L p
0 .536 0 r
F P
s
P
p
.002 w
.48506 .49604 m .44652 .49455 L p
.51135 .50716 L 0 .702 0 r
F P
s
P
p
.48323 .50397 m .48473 .50382 L .48503 .50242 L 0 .353 0 r
F
P
p
.48323 .50397 m .48438 .50291 L .48446 .50227 L 0 .353 0 r
F
P
p
.002 w
.48454 .50593 m .49014 .50506 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.49014 .50506 m .49245 .50564 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.49245 .50564 m .49167 .50464 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.49167 .50464 m .48915 .50467 L p
.48323 .50397 L 0 .759 0 r
F P
s
P
p
.002 w
.48915 .50467 m .48632 .50433 L .48323 .50397 L p
0 .759 0 r
F P
s
P
p
.48474 .50291 m .48474 .50295 L .50924 .50832 L 0 .702 0 r
F
P
p
.002 w
.48323 .50397 m .48473 .50409 L p
.48473 .50382 L 0 .353 0 r
F P
s
P
p
.48403 .5028 m .48285 .50354 L .50924 .50832 L 0 .702 0 r
F
P
p
.002 w
.48245 .50379 m .48323 .50397 L p
.48287 .50353 L 0 .353 0 r
F P
s
P
p
.43767 .49628 m .43964 .49593 L .44123 .49625 L 0 .869 0 r
F
P
p
.4354 .49802 m .43273 .49977 L .43635 .49792 L 0 .869 0 r
F
P
p
.42696 .5022 m .42126 .5007 L .4259 .50272 L 0 .702 0 r
F
P
p
.42126 .5007 m .42074 .50116 L .4259 .50272 L 0 .702 0 r
F
P
p
.4259 .50272 m .42074 .50116 L .41959 .50218 L 0 .702 0 r
F
P
p
.42338 .50455 m .41959 .50218 L .41803 .50417 L 0 .702 0 r
F
P
p
.4259 .50272 m .41959 .50218 L .42338 .50455 L 0 .702 0 r
F
P
p
.41513 .50027 m .42268 .50431 L .4354 .49802 L 0 .869 0 r
F
P
p
.002 w
.45861 .5103 m .4538 .5327 L p
.46329 .5018 L .792 .135 .915 r
F P
s
P
p
.002 w
.46139 .50458 m .45905 .50379 L p
.45758 .50448 L 0 .677 0 r
F P
s
P
p
.45385 .50616 m .46139 .50458 L .45403 .50615 L 0 .677 0 r
F
P
p
.44222 .50861 m .44409 .50822 L .44254 .5086 L 0 .677 0 r
F
P
p
.44409 .50822 m .45385 .50616 L .4444 .5082 L 0 .677 0 r
F
P
p
.44409 .50822 m .4444 .5082 L .44254 .5086 L 0 .677 0 r
F
P
p
.45385 .50616 m .45403 .50615 L .44254 .5086 L 0 .677 0 r
F
P
p
.50862 .50978 m .47387 .50682 L .50722 .51035 L 0 .702 0 r
F
P
p
.002 w
.44052 .50739 m .46139 .50458 L p
.44409 .50822 L 0 .677 0 r
F P
s
P
p
.44556 .50796 m .45403 .50615 L .45117 .50432 L 0 .677 0 r
F
P
p
.45403 .50615 m .46139 .50458 L .45758 .50448 L 0 .677 0 r
F
P
p
.45403 .50615 m .45758 .50448 L .45117 .50432 L 0 .677 0 r
F
P
p
.002 w
.46023 .50565 m .45861 .5103 L p
.46122 .50557 L .792 .135 .915 r
F P
s
P
p
.44901 .50486 m .44556 .50796 L .45117 .50432 L 0 .677 0 r
F
P
p
.002 w
.37685 .53431 m .36482 .54419 L p
.41389 .50728 L .477 .104 0 r
F P
s
P
p
.41642 .50502 m .37685 .53431 L .41389 .50728 L .477 .104 0 r
F
P
p
.40401 .51611 m .36031 .54983 L .39307 .5259 L .477 .104 0 r
F
P
p
.43327 .50929 m .43303 .50977 L .43484 .50888 L 0 .677 0 r
F
P
p
.41753 .5046 m .41334 .50777 L .40401 .51611 L .477 .104 0 r
F
P
p
.41464 .5089 m .41017 .51242 L .41443 .50915 L .477 .104 0 r
F
P
p
.4146 .50732 m .41394 .51066 L .42072 .50908 L 0 .702 0 r
F
P
p
.002 w
.41475 .51395 m .41433 .51057 L p
.40359 .52373 L 0 .529 0 r
F P
s
P
p
.41204 .50967 m .41394 .51066 L .4146 .50732 L 0 .702 0 r
F
P
p
.002 w
.41154 .51013 m .41394 .51066 L p
.41204 .50967 L 0 .702 0 r
F P
s
P
p
.002 w
.41433 .51057 m .41396 .50748 L p
.41157 .51121 L 0 .529 0 r
F P
s
P
p
.40359 .52373 m .41433 .51057 L .41157 .51121 L 0 .529 0 r
F
P
p
.42604 .50496 m .40347 .52556 L .4259 .50494 L .477 .104 0 r
F
P
p
.42633 .50501 m .40347 .52556 L .42604 .50496 L .477 .104 0 r
F
P
p
.41007 .52058 m .41475 .51395 L .40359 .52373 L 0 .529 0 r
F
P
p
.002 w
.41394 .51066 m .4246 .51302 L p
.42072 .50908 L 0 .702 0 r
F P
s
P
p
.43871 .50812 m .4387 .50812 L .4406 .51905 L 0 .402 0 r
F
P
p
.002 w
.43428 .51202 m .44211 .52684 L p
.43385 .51154 L .714 0 0 r
F P
s
P
p
.002 w
.4246 .51302 m .46804 .52262 L p
.42838 .51127 L 0 .702 0 r
F P
s
P
p
.42072 .50908 m .4246 .51302 L .42838 .51127 L 0 .702 0 r
F
P
p
.43183 .50967 m .43146 .51017 L .43327 .50929 L 0 .677 0 r
F
P
p
.41017 .51242 m .3618 .55052 L .40888 .51375 L .477 .104 0 r
F
P
p
.002 w
.39887 .52628 m .39863 .52562 L p
.39813 .52708 L 0 .668 0 r
F P
s
P
p
.002 w
.39073 .53422 m .38232 .53745 L .40813 .51627 L p
.477 .104 0 r
F P
s
P
p
.39669 .52863 m .39073 .53422 L .40813 .51627 L .477 .104 0 r
F
P
p
.39882 .52605 m .4122 .50963 L .40323 .51848 L 0 .529 0 r
F
P
p
.4122 .50963 m .41181 .50968 L .40323 .51848 L 0 .529 0 r
F
P
p
.40359 .52373 m .41396 .50748 L .39882 .52605 L 0 .529 0 r
F
P
p
.38064 .5781 m .39813 .52708 L .385 .54127 L 0 .668 0 r
F
P
p
.002 w
.39036 .55323 m .40764 .55701 L .42324 .55686 L p
0 .762 0 r
F P
s
P
p
.002 w
.40743 .5503 m .39887 .52628 L p
.38064 .5781 L 0 .668 0 r
F P
s
P
p
.38064 .5781 m .39887 .52628 L .39813 .52708 L 0 .668 0 r
F
P
p
.002 w
.36098 .5848 m .36667 .58399 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.36104 .58494 m .36676 .5842 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36676 .5842 m .36914 .58496 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36667 .58399 m .36902 .58469 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.36902 .58469 m .36807 .58362 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.36914 .58496 m .36816 .58382 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36816 .58382 m .36524 .58382 L p
.35922 .58273 L 0 .921 0 r
F P
s
P
p
.002 w
.36807 .58362 m .36518 .58368 L p
.35922 .58273 L 0 .768 0 r
F P
s
P
p
.002 w
.42324 .55686 m .42012 .55172 L .40912 .54522 L p
0 .762 0 r
F P
s
P
p
.002 w
.37913 .58112 m .37621 .5811 L p
.37011 .57996 L 0 .587 0 r
F P
s
P
p
.002 w
.37011 .57996 m .37032 .58114 L .37178 .58186 L p
0 .932 0 r
F P
s
P
p
.002 w
.37011 .57996 m .3704 .58133 L .37194 .58224 L p
0 .587 0 r
F P
s
P
p
.002 w
.37621 .5811 m .37325 .58057 L .37011 .57996 L p
0 .587 0 r
F P
s
P
p
.002 w
.37605 .58072 m .37317 .58038 L .37011 .57996 L p
0 .932 0 r
F P
s
P
p
.002 w
.38064 .5781 m .39826 .56804 L .40743 .5503 L p
0 .668 0 r
F P
s
P
p
.002 w
.33251 .54001 m .32055 .53547 L p
.34022 .55398 L 0 .652 0 r
F P
s
P
p
.002 w
.32888 .53913 m .31932 .52962 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.32921 .54591 m .32921 .54581 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.32921 .54581 m .32888 .53913 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.34345 .55701 m .34266 .55578 L .34022 .55398 L 0 .652 0 r
F
P
p
.34266 .55578 m .33251 .54001 L .34022 .55398 L 0 .652 0 r
F
P
p
.36817 .58026 m .35702 .56768 L .34345 .55701 L 0 .652 0 r
F
P
p
.35702 .56768 m .33251 .54001 L .34345 .55701 L 0 .652 0 r
F
P
p
.32921 .54591 m .32911 .54574 L .27664 .50786 L 0 .542 0 r
F
P
p
.002 w
.31932 .52962 m .28881 .51406 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.28881 .51406 m .27664 .50786 L p
.32911 .54574 L 0 .542 0 r
F P
s
P
p
.002 w
.33715 .56877 m .35203 .57692 L .36817 .58026 L p
0 .652 0 r
F P
s
P
p
.002 w
.36029 .57864 m .3595 .57856 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35942 .57977 m .35934 .57966 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35938 .57856 m .35864 .57859 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35934 .57966 m .35869 .57877 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35948 .57855 m .35938 .57856 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.3595 .57856 m .35948 .57855 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.36174 .58205 m .36029 .57864 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.36107 .58205 m .35942 .57977 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35842 .57794 m .36357 .58077 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.37011 .57996 m .35728 .578 L .35842 .57794 L 0 .315 0 r
F
P
p
.002 w
.35717 .57798 m .35722 .57798 L p
.35728 .578 L 0 .315 0 r
F P
s
P
p
.002 w
.35722 .57798 m .35842 .57794 L p
.35728 .578 L 0 .315 0 r
F P
s
P
p
.002 w
.35969 .57744 m .35717 .57798 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.002 w
.36645 .57914 m .3667 .57927 L p
.36673 .5792 L 0 .553 0 r
F P
s
P
p
.002 w
.3667 .57927 m .36798 .57991 L p
.36673 .5792 L 0 .553 0 r
F P
s
P
p
.002 w
.36798 .57991 m .37011 .57996 L p
.36673 .5792 L 0 .553 0 r
F P
s
P
p
.39472 .53077 m .39073 .53422 L .39669 .52863 L .477 .104 0 r
F
P
p
.002 w
.36651 .57556 m .36645 .57907 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36645 .57907 m .36645 .57914 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36737 .57928 m .36545 .57882 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.002 w
.36545 .57882 m .35969 .57744 L p
.37011 .57996 L 0 .315 0 r
F P
s
P
p
.002 w
.36684 .57536 m .36651 .57556 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36816 .57547 m .36684 .57536 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.37139 .57886 m .36816 .57547 L p
.37011 .57996 L 0 .553 0 r
F P
s
P
p
.002 w
.36357 .58077 m .36698 .58075 L .37011 .57996 L p
0 .315 0 r
F P
s
P
p
.36601 .58082 m .40323 .51848 L .38482 .53831 L 0 .529 0 r
F
P
p
.002 w
.36524 .58382 m .36232 .58332 L .35922 .58273 L p
0 .921 0 r
F P
s
P
p
.002 w
.36518 .58368 m .36229 .58325 L .35922 .58273 L p
0 .768 0 r
F P
s
P
p
.36338 .58678 m .36672 .58105 L .36601 .58082 L 0 .529 0 r
F
P
p
.002 w
.37011 .57996 m .36951 .57976 L .36737 .57928 L p
0 .315 0 r
F P
s
P
p
.36672 .58105 m .40323 .51848 L .36601 .58082 L 0 .529 0 r
F
P
p
.002 w
.37011 .57996 m .37127 .57972 L .37139 .57886 L p
0 .553 0 r
F P
s
P
p
.002 w
.40654 .56325 m .41399 .5185 L p
.36338 .58678 L 0 .529 0 r
F P
s
P
p
.002 w
.41399 .5185 m .41475 .51395 L p
.41007 .52058 L 0 .529 0 r
F P
s
P
p
.36338 .58678 m .41399 .5185 L .41007 .52058 L 0 .529 0 r
F
P
p
.40383 .51787 m .40373 .51795 L .40382 .51788 L .477 .104 0 r
F
P
p
.39592 .52387 m .39176 .52712 L .38752 .53221 L 0 .529 0 r
F
P
p
.40373 .51795 m .39105 .5278 L .40293 .51881 L .477 .104 0 r
F
P
p
.002 w
.38503 .52502 m .4265 .51185 L p
.38081 .52308 L 0 .677 0 r
F P
s
P
p
.002 w
.4265 .51185 m .43303 .50977 L p
.42799 .51106 L 0 .677 0 r
F P
s
P
p
.38081 .52308 m .4265 .51185 L .42799 .51106 L 0 .677 0 r
F
P
p
.38081 .52308 m .43146 .51017 L .38075 .52305 L 0 .677 0 r
F
P
p
.43146 .51017 m .43303 .50977 L .43146 .51017 L 0 .677 0 r
F
P
p
.43146 .51017 m .43146 .51017 L .38075 .52305 L 0 .677 0 r
F
P
p
.38075 .52305 m .42988 .51057 L .43183 .50967 L 0 .677 0 r
F
P
p
.42988 .51057 m .43146 .51017 L .43183 .50967 L 0 .677 0 r
F
P
p
.43146 .51017 m .43303 .50977 L .43327 .50929 L 0 .677 0 r
F
P
p
.002 w
.43303 .50977 m .44052 .50739 L p
.43484 .50888 L 0 .677 0 r
F P
s
P
p
.43183 .50967 m .43484 .50888 L .43205 .50957 L 0 .677 0 r
F
P
p
.43484 .50888 m .43538 .50861 L .38225 .52123 L 0 .677 0 r
F
P
p
.44243 .50863 m .43277 .50923 L .43794 .5112 L 0 .702 0 r
F
P
p
.4426 .50853 m .44306 .50826 L .44409 .50822 L 0 .677 0 r
F
P
p
.44002 .50907 m .44306 .50826 L .4426 .50853 L 0 .677 0 r
F
P
p
.44002 .50907 m .44022 .5084 L .44306 .50826 L 0 .677 0 r
F
P
p
.44022 .5084 m .44052 .50739 L .44409 .50822 L 0 .677 0 r
F
P
p
.43183 .50967 m .43205 .50957 L .42663 .5109 L 0 .677 0 r
F
P
p
.42648 .51098 m .42663 .5109 L .37952 .52248 L 0 .677 0 r
F
P
p
.43183 .50967 m .42663 .5109 L .42648 .51098 L 0 .677 0 r
F
P
p
.38075 .52305 m .42616 .51115 L .37952 .52248 L 0 .677 0 r
F
P
p
.42616 .51115 m .43183 .50967 L .42648 .51098 L 0 .677 0 r
F
P
p
.42616 .51115 m .42648 .51098 L .37952 .52248 L 0 .677 0 r
F
P
p
.43277 .50923 m .42838 .51127 L .46804 .52262 L 0 .702 0 r
F
P
p
.42663 .5109 m .43205 .50957 L .42692 .51074 L 0 .677 0 r
F
P
p
.43205 .50957 m .43219 .5095 L .42692 .51074 L 0 .677 0 r
F
P
p
.002 w
.38225 .52123 m .37952 .52248 L p
.42663 .5109 L 0 .677 0 r
F P
s
P
p
.42663 .5109 m .42692 .51074 L .38225 .52123 L 0 .677 0 r
F
P
p
.38225 .52123 m .43088 .50968 L .44002 .50907 L 0 .677 0 r
F
P
p
.43484 .50888 m .44052 .50739 L .43538 .50861 L 0 .677 0 r
F
P
p
.43088 .50968 m .44052 .50739 L .44002 .50907 L 0 .677 0 r
F
P
p
.44673 .50616 m .44324 .50559 L .44136 .50579 L 0 .702 0 r
F
P
p
.44761 .50538 m .44644 .50524 L .44673 .50616 L 0 .702 0 r
F
P
p
.44644 .50524 m .4259 .50272 L .44324 .50559 L 0 .702 0 r
F
P
p
.44644 .50524 m .44324 .50559 L .44673 .50616 L 0 .702 0 r
F
P
p
.4479 .50513 m .4566 .50296 L .44796 .50507 L 0 .677 0 r
F
P
p
.44912 .50479 m .44985 .5047 L .44929 .50493 L 0 .677 0 r
F
P
p
.44912 .50479 m .44929 .50493 L .44863 .505 L 0 .677 0 r
F
P
p
.44796 .50507 m .44912 .50479 L .44863 .505 L 0 .677 0 r
F
P
p
.4479 .50513 m .44673 .50616 L .44901 .50486 L 0 .677 0 r
F
P
p
.45117 .50432 m .45758 .50448 L .4566 .50296 L 0 .677 0 r
F
P
p
.002 w
.45373 .50404 m .45236 .50455 L p
.45033 .50449 L 0 .677 0 r
F P
s
P
p
.45033 .50449 m .45236 .50455 L .45196 .5046 L 0 .677 0 r
F
P
p
.45033 .50449 m .45218 .50462 L .44929 .50493 L 0 .677 0 r
F
P
p
.44912 .50479 m .45033 .50449 L .44985 .5047 L 0 .677 0 r
F
P
p
.002 w
.4566 .50296 m .45373 .50404 L p
.45033 .50449 L 0 .677 0 r
F P
s
P
p
.45038 .50481 m .45301 .50213 L .44845 .50465 L 0 .702 0 r
F
P
p
.002 w
.46124 .50276 m .46023 .50565 L p
.46329 .5018 L .792 .135 .915 r
F P
s
P
p
.46023 .50565 m .46122 .50557 L .46329 .5018 L .792 .135 .915 r
F
P
p
.002 w
.45905 .50379 m .4566 .50296 L p
.45758 .50448 L 0 .677 0 r
F P
s
P
p
.47387 .50682 m .45954 .5036 L .45038 .50481 L 0 .702 0 r
F
P
p
.45954 .5036 m .45301 .50213 L .45038 .50481 L 0 .702 0 r
F
P
p
.002 w
.45236 .50455 m .45218 .50462 L p
.45196 .5046 L 0 .677 0 r
F P
s
P
p
.471 .50695 m .44936 .50492 L .46335 .50731 L 0 .702 0 r
F
P
p
.44936 .50492 m .44907 .50495 L .46335 .50731 L 0 .702 0 r
F
P
p
.44243 .50863 m .44556 .50796 L .44901 .50486 L 0 .677 0 r
F
P
p
.44825 .50482 m .44761 .50538 L .46335 .50731 L 0 .702 0 r
F
P
p
.46335 .50731 m .44761 .50538 L .44673 .50616 L 0 .702 0 r
F
P
p
.44222 .50861 m .44254 .5086 L .43411 .5104 L 0 .677 0 r
F
P
p
.43384 .51041 m .43411 .5104 L .38346 .52122 L 0 .677 0 r
F
P
p
.44222 .50861 m .43411 .5104 L .43384 .51041 L 0 .677 0 r
F
P
p
.44202 .50865 m .44222 .50861 L .44202 .50865 L 0 .677 0 r
F
P
p
.46335 .50731 m .44036 .50572 L .43277 .50923 L 0 .702 0 r
F
P
p
.43365 .51041 m .44202 .50865 L .43384 .51041 L 0 .677 0 r
F
P
p
.44202 .50865 m .44202 .50865 L .43384 .51041 L 0 .677 0 r
F
P
p
.002 w
.38346 .52122 m .38225 .52123 L p
.43365 .51041 L 0 .677 0 r
F P
s
P
p
.43365 .51041 m .43384 .51041 L .38346 .52122 L 0 .677 0 r
F
P
p
.38346 .52122 m .44243 .50863 L .44673 .50616 L 0 .677 0 r
F
P
p
.44825 .50482 m .4259 .50272 L .44761 .50538 L 0 .702 0 r
F
P
p
.42327 .50463 m .42402 .50503 L .4259 .50272 L 0 .869 0 r
F
P
p
.44036 .50572 m .42338 .50455 L .43277 .50923 L 0 .702 0 r
F
P
p
.002 w
.42194 .50523 m .42439 .50523 L p
.42324 .50461 L 0 .869 0 r
F P
s
P
p
.42339 .50455 m .42166 .50542 L .43277 .50923 L 0 .702 0 r
F
P
p
.42268 .50431 m .42327 .50463 L .4259 .50272 L 0 .869 0 r
F
P
p
.42338 .50455 m .42324 .50461 L .42339 .50455 L 0 .702 0 r
F
P
p
.42324 .50461 m .42166 .50542 L .42339 .50455 L 0 .702 0 r
F
P
p
.41753 .5046 m .41389 .50728 L .41334 .50777 L .477 .104 0 r
F
P
p
.42338 .50455 m .41803 .50417 L .42166 .50542 L 0 .702 0 r
F
P
p
.002 w
.41376 .50587 m .41321 .50139 L p
.41025 .50645 L 0 .529 0 r
F P
s
P
p
.41803 .50417 m .41597 .50606 L .43277 .50923 L 0 .702 0 r
F
P
p
.002 w
.41513 .50027 m .41284 .50524 L .42194 .50523 L p
0 .869 0 r
F P
s
P
p
.41513 .50027 m .42194 .50523 L .42324 .50461 L 0 .869 0 r
F
P
p
.43277 .50923 m .41597 .50606 L .42334 .50983 L 0 .702 0 r
F
P
p
.38346 .52122 m .44673 .50616 L .4479 .50513 L 0 .677 0 r
F
P
p
.47387 .50682 m .44845 .50465 L .471 .50695 L 0 .702 0 r
F
P
p
.44845 .50465 m .44825 .50482 L .471 .50695 L 0 .702 0 r
F
P
p
.002 w
.45218 .50462 m .4314 .5124 L p
.44929 .50493 L 0 .677 0 r
F P
s
P
p
.44936 .50492 m .44825 .50482 L .44907 .50495 L 0 .702 0 r
F
P
p
.44729 .50529 m .4479 .50513 L .44744 .5052 L 0 .677 0 r
F
P
p
.4479 .50513 m .44796 .50507 L .44744 .5052 L 0 .677 0 r
F
P
p
.002 w
.3847 .52055 m .38346 .52122 L p
.44729 .50529 L 0 .677 0 r
F P
s
P
p
.44729 .50529 m .44744 .5052 L .3847 .52055 L 0 .677 0 r
F
P
p
.44845 .50465 m .44592 .50054 L .43042 .50311 L 0 .702 0 r
F
P
p
.45301 .50213 m .44592 .50054 L .44845 .50465 L 0 .702 0 r
F
P
p
.44863 .505 m .44929 .50493 L .4314 .5124 L 0 .677 0 r
F
P
p
.3847 .52055 m .44796 .50507 L .4314 .5124 L 0 .677 0 r
F
P
p
.44796 .50507 m .44863 .505 L .4314 .5124 L 0 .677 0 r
F
P
p
.44136 .50579 m .4259 .50272 L .42338 .50455 L 0 .702 0 r
F
P
p
.44324 .50559 m .4259 .50272 L .44136 .50579 L 0 .702 0 r
F
P
p
.4122 .50963 m .41396 .50748 L .41181 .50968 L 0 .529 0 r
F
P
p
.36338 .58678 m .40359 .52373 L .39882 .52605 L 0 .529 0 r
F
P
p
.36338 .58678 m .41007 .52058 L .40359 .52373 L 0 .529 0 r
F
P
p
.46335 .50731 m .44243 .50863 L .46804 .52262 L 0 .702 0 r
F
P
p
.44243 .50863 m .43794 .5112 L .46804 .52262 L 0 .702 0 r
F
P
p
.44845 .50465 m .4259 .50272 L .44825 .50482 L 0 .702 0 r
F
P
p
.47387 .50682 m .471 .50695 L .50722 .51035 L 0 .702 0 r
F
P
p
.002 w
.48486 .50667 m .49062 .50618 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.002 w
.48323 .50397 m .48325 .50518 L .48454 .50593 L p
0 .759 0 r
F P
s
P
p
.002 w
.48323 .50397 m .48341 .50555 L .48486 .50667 L p
0 .635 0 r
F P
s
P
p
.50862 .50978 m .48395 .50615 L .47387 .50682 L 0 .702 0 r
F
P
p
.48187 .50628 m .44592 .50054 L .47387 .50682 L 0 .702 0 r
F
P
p
.48176 .50582 m .46292 .50305 L .48187 .50628 L 0 .702 0 r
F
P
p
.46292 .50305 m .44592 .50054 L .46106 .50296 L 0 .702 0 r
F
P
p
.46292 .50305 m .46106 .50296 L .48187 .50628 L 0 .702 0 r
F
P
p
.4684 .5033 m .43879 .49556 L .43342 .499 L 0 .702 0 r
F
P
p
.48153 .50492 m .48037 .50456 L .4684 .5033 L 0 .702 0 r
F
P
p
.48323 .50397 m .47745 .50378 L .48037 .50456 L 0 .605 0 r
F
P
p
.48037 .50456 m .47787 .5038 L .47745 .50378 L 0 .702 0 r
F
P
p
.48037 .50456 m .47745 .50378 L .4684 .5033 L 0 .702 0 r
F
P
p
.002 w
.49062 .50618 m .49308 .50712 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.002 w
.49308 .50712 m .49215 .50576 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.50924 .50832 m .483 .5051 L .50862 .50978 L 0 .702 0 r
F
P
p
.483 .5051 m .44592 .50054 L .48434 .5062 L 0 .702 0 r
F
P
p
.483 .5051 m .48434 .5062 L .50862 .50978 L 0 .702 0 r
F
P
p
.002 w
.46718 .50344 m .47548 .50558 L p
.48037 .50456 L 0 .605 0 r
F P
s
P
p
.47745 .50378 m .46718 .50344 L .48037 .50456 L 0 .605 0 r
F
P
p
.002 w
.48145 .50458 m .48323 .50397 L p
.48139 .50435 L 0 .605 0 r
F P
s
P
p
.002 w
.49215 .50576 m .48947 .50541 L p
.48323 .50397 L 0 .635 0 r
F P
s
P
p
.002 w
.48947 .50541 m .48648 .50471 L .48323 .50397 L p
0 .635 0 r
F P
s
P
p
.50924 .50832 m .48688 .50427 L .47849 .50383 L 0 .702 0 r
F
P
p
.4789 .50395 m .47849 .50383 L .47787 .5038 L 0 .702 0 r
F
P
p
.50924 .50832 m .47849 .50383 L .4789 .50395 L 0 .702 0 r
F
P
p
.002 w
.48097 .50474 m .48145 .50458 L p
.48079 .50469 L 0 .605 0 r
F P
s
P
p
.48139 .50435 m .47548 .50558 L .48145 .50458 L 0 .605 0 r
F
P
p
.50924 .50832 m .47787 .5038 L .48153 .50492 L 0 .702 0 r
F
P
p
.48107 .5039 m .47817 .50382 L .47745 .50378 L 0 .605 0 r
F
P
p
.48158 .50392 m .47742 .50353 L .47849 .50383 L 0 .605 0 r
F
P
p
.48323 .50397 m .48158 .50392 L .48107 .5039 L 0 .605 0 r
F
P
p
.48323 .50397 m .48145 .50381 L .48158 .50392 L 0 .605 0 r
F
P
p
.48158 .50392 m .46496 .50345 L .48107 .5039 L 0 .605 0 r
F
P
p
.47649 .50342 m .43879 .49556 L .46747 .50306 L 0 .702 0 r
F
P
p
.48323 .50397 m .48033 .50357 L .47709 .50344 L 0 .605 0 r
F
P
p
.48145 .50381 m .47709 .50344 L .48158 .50392 L 0 .605 0 r
F
P
p
.47709 .50344 m .47742 .50353 L .48158 .50392 L 0 .605 0 r
F
P
p
.002 w
.48323 .50397 m .48144 .50358 L .48115 .50355 L p
0 .605 0 r
F P
s
P
p
.48323 .50397 m .48115 .50355 L .48033 .50357 L 0 .605 0 r
F
P
p
.48688 .50427 m .48277 .50353 L .47849 .50383 L 0 .702 0 r
F
P
p
.48277 .50353 m .4676 .50078 L .4777 .50361 L 0 .702 0 r
F
P
p
.48277 .50353 m .4777 .50361 L .47849 .50383 L 0 .702 0 r
F
P
p
.002 w
.48115 .50355 m .47795 .50324 L p
.48033 .50357 L 0 .605 0 r
F P
s
P
p
.4676 .50078 m .43879 .49556 L .47849 .50383 L 0 .702 0 r
F
P
p
.002 w
.47795 .50324 m .468 .50266 L p
.47709 .50344 L 0 .605 0 r
F P
s
P
p
.48033 .50357 m .47795 .50324 L .47709 .50344 L 0 .605 0 r
F
P
p
.47849 .50383 m .47649 .50342 L .4684 .5033 L 0 .702 0 r
F
P
p
.47649 .50342 m .46747 .50306 L .4684 .5033 L 0 .702 0 r
F
P
p
.47709 .50344 m .468 .50266 L .47742 .50353 L 0 .605 0 r
F
P
p
.002 w
.46496 .50345 m .46718 .50344 L p
.47745 .50378 L 0 .605 0 r
F P
s
P
p
.47817 .50382 m .46496 .50345 L .47745 .50378 L 0 .605 0 r
F
P
p
.002 w
.468 .50266 m .46496 .50345 L p
.47849 .50383 L 0 .605 0 r
F P
s
P
p
.47742 .50353 m .468 .50266 L .47849 .50383 L 0 .605 0 r
F
P
p
.002 w
.47548 .50558 m .4798 .50514 L .48097 .50474 L p
0 .605 0 r
F P
s
P
p
.48079 .50469 m .47548 .50558 L .48097 .50474 L 0 .605 0 r
F
P
p
.48395 .50615 m .48176 .50582 L .48187 .50628 L 0 .702 0 r
F
P
p
.50722 .51035 m .471 .50695 L .46335 .50731 L 0 .702 0 r
F
P
p
.002 w
.48561 .50417 m .48749 .50354 L p
.48473 .50382 L 0 .353 0 r
F P
s
P
p
.002 w
.48473 .50409 m .48561 .50417 L p
.48473 .50382 L 0 .353 0 r
F P
s
P
p
.51135 .50716 m .48474 .50291 L .50924 .50832 L 0 .702 0 r
F
P
p
.48474 .50291 m .48403 .5028 L .48474 .50295 L 0 .702 0 r
F
P
p
.48403 .5028 m .43879 .49556 L .48285 .50354 L 0 .702 0 r
F
P
p
.002 w
.48235 .5029 m .48219 .50374 L .48245 .50379 L p
0 .353 0 r
F P
s
P
p
.48287 .50353 m .48235 .5029 L .48245 .50379 L 0 .353 0 r
F
P
p
.002 w
.48749 .50354 m .4882 .49971 L p
.48503 .50242 L 0 .353 0 r
F P
s
P
p
.48473 .50382 m .48749 .50354 L .48503 .50242 L 0 .353 0 r
F
P
p
.002 w
.4882 .49971 m .48802 .49958 L p
.48438 .50291 L 0 .353 0 r
F P
s
P
p
.48503 .50242 m .4882 .49971 L .48438 .50291 L 0 .353 0 r
F
P
p
.4848 .502 m .45462 .49613 L .48383 .50276 L 0 .702 0 r
F
P
p
.002 w
.48802 .49958 m .48648 .49949 L p
.48446 .50227 L 0 .353 0 r
F P
s
P
p
.48438 .50291 m .48802 .49958 L .48446 .50227 L 0 .353 0 r
F
P
p
.48438 .50285 m .48446 .50227 L .48383 .50276 L 0 .702 0 r
F
P
p
.002 w
.48648 .49949 m .48235 .5029 L p
.48287 .50353 L 0 .353 0 r
F P
s
P
p
.48446 .50227 m .48648 .49949 L .48287 .50353 L 0 .353 0 r
F
P
p
.45462 .49613 m .44652 .49455 L .44297 .49623 L 0 .702 0 r
F
P
p
.002 w
.44572 .49612 m .41513 .50027 L p
.46377 .49312 L 0 .869 0 r
F P
s
P
p
.002 w
.47308 .49175 m .4659 .4929 L p
.46377 .49312 L 0 .869 0 r
F P
s
P
p
.002 w
.4659 .4929 m .44572 .49612 L p
.46377 .49312 L 0 .869 0 r
F P
s
P
p
.44592 .50054 m .43342 .499 L .43042 .50311 L 0 .702 0 r
F
P
p
.43342 .499 m .42849 .50144 L .43042 .50311 L 0 .702 0 r
F
P
p
.44148 .49599 m .44259 .49488 L .43726 .49532 L 0 .702 0 r
F
P
p
.42862 .49812 m .43767 .49628 L .43053 .4979 L 0 .869 0 r
F
P
p
.42475 .49857 m .42868 .49787 L .42862 .49812 L 0 .869 0 r
F
P
p
.42868 .49787 m .43767 .49628 L .42862 .49812 L 0 .869 0 r
F
P
p
.002 w
.426 .49776 m .42862 .49809 L p
.42582 .49794 L 0 .798 0 r
F P
s
P
p
.002 w
.42862 .49809 m .42899 .49814 L p
.42862 .49812 L 0 .798 0 r
F P
s
P
p
.40589 .49665 m .39856 .49472 L .4006 .49676 L 0 .702 0 r
F
P
p
.40589 .49665 m .4006 .49676 L .40474 .50092 L 0 .702 0 r
F
P
p
.39856 .49472 m .37458 .49177 L .40474 .50092 L 0 .702 0 r
F
P
p
.002 w
.40388 .50087 m .4039 .50087 L p
.39974 .49649 L 0 .798 0 r
F P
s
P
p
.002 w
.41754 .4945 m .41532 .49253 L p
.40752 .49309 L 0 .922 0 r
F P
s
P
p
.4003 .49498 m .41052 .49387 L .4015 .49387 L 0 .922 0 r
F
P
p
.002 w
.39232 .49775 m .3988 .49637 L p
.39054 .49604 L 0 .922 0 r
F P
s
P
p
.002 w
.3988 .49637 m .41052 .49387 L p
.4003 .49498 L 0 .922 0 r
F P
s
P
p
.39054 .49604 m .3988 .49637 L .4003 .49498 L 0 .922 0 r
F
P
p
.40359 .49412 m .40704 .49422 L .40432 .49421 L 0 .922 0 r
F
P
p
.40704 .49422 m .41754 .4945 L .40739 .49428 L 0 .922 0 r
F
P
p
.40704 .49422 m .40739 .49428 L .40432 .49421 L 0 .922 0 r
F
P
p
.002 w
.41052 .49387 m .41754 .4945 L p
.40678 .49421 L 0 .922 0 r
F P
s
P
p
.41446 .49443 m .41754 .4945 L .4147 .4941 L 0 .922 0 r
F
P
p
.41446 .49443 m .4147 .4941 L .40752 .49309 L 0 .922 0 r
F
P
p
.40579 .49404 m .41052 .49387 L .40678 .49421 L 0 .922 0 r
F
P
p
.4015 .49387 m .41052 .49387 L .40359 .49412 L 0 .922 0 r
F
P
p
.40739 .49428 m .41446 .49443 L .40752 .49309 L 0 .922 0 r
F
P
p
.002 w
.41629 .48623 m .41811 .49053 L p
.4205 .4906 L 0 .658 0 r
F P
s
P
p
.40303 .49405 m .404 .49417 L .40262 .493 L 0 .688 0 r
F
P
p
.40256 .493 m .40262 .493 L .40253 .49292 L 0 .688 0 r
F
P
p
.40303 .49405 m .40262 .493 L .40256 .493 L 0 .688 0 r
F
P
p
.40183 .49356 m .40253 .49292 L .39625 .48757 L 0 .688 0 r
F
P
p
.40369 .49555 m .40253 .49292 L .40183 .49356 L 0 .688 0 r
F
P
p
.39879 .49354 m .40092 .49441 L .4015 .49387 L 0 .688 0 r
F
P
p
.002 w
.39625 .48757 m .39009 .48995 L p
.39879 .49354 L 0 .688 0 r
F P
s
P
p
.39879 .49354 m .4022 .49395 L .39625 .48757 L 0 .688 0 r
F
P
p
.40476 .49328 m .40739 .49428 L .40752 .49309 L 0 .922 0 r
F
P
p
.002 w
.40642 .48338 m .39625 .48757 L p
.40476 .49329 L 0 .688 0 r
F P
s
P
p
.40476 .49329 m .40818 .48678 L .40642 .48338 L 0 .688 0 r
F
P
p
.40369 .49555 m .404 .49417 L .40303 .49405 L 0 .688 0 r
F
P
p
.4015 .49387 m .40369 .49555 L .4022 .49395 L 0 .688 0 r
F
P
p
.40092 .49441 m .40369 .49555 L .4015 .49387 L 0 .688 0 r
F
P
p
.002 w
.39009 .48995 m .39055 .49043 L p
.40363 .49567 L 0 .688 0 r
F P
s
P
p
.39009 .48995 m .40363 .49567 L .40369 .49555 L 0 .688 0 r
F
P
p
.39467 .49398 m .39482 .49386 L .39404 .49386 L 0 .922 0 r
F
P
p
.4003 .49498 m .39482 .49386 L .39467 .49398 L 0 .922 0 r
F
P
p
.4003 .49498 m .4015 .49387 L .39482 .49386 L 0 .922 0 r
F
P
p
.39404 .49386 m .39482 .49386 L .3948 .49388 L 0 .922 0 r
F
P
p
.39482 .49386 m .4015 .49387 L .3948 .49388 L 0 .922 0 r
F
P
p
.3948 .49388 m .4015 .49387 L .40359 .49412 L 0 .922 0 r
F
P
p
.002 w
.39404 .49386 m .39054 .49604 L p
.4003 .49498 L 0 .922 0 r
F P
s
P
p
.39427 .49387 m .39448 .49388 L .39489 .494 L 0 .922 0 r
F
P
p
.39448 .49388 m .40359 .49412 L .39523 .49401 L 0 .922 0 r
F
P
p
.39448 .49388 m .39523 .49401 L .39489 .494 L 0 .922 0 r
F
P
p
.40359 .49412 m .40579 .49404 L .40678 .49421 L 0 .922 0 r
F
P
p
.40432 .49421 m .40739 .49428 L .40476 .49328 L 0 .922 0 r
F
P
p
.002 w
.40841 .49996 m .42194 .49725 L p
.40975 .49683 L 0 .798 0 r
F P
s
P
p
.41117 .49713 m .42862 .49809 L .42862 .49812 L 0 .798 0 r
F
P
p
.41105 .49713 m .41116 .49713 L .41117 .49713 L 0 .798 0 r
F
P
p
.41116 .49713 m .42862 .49809 L .41117 .49713 L 0 .798 0 r
F
P
p
.41104 .49712 m .42862 .49809 L .41105 .49713 L 0 .798 0 r
F
P
p
.40773 .49676 m .40841 .49996 L .40975 .49683 L 0 .798 0 r
F
P
p
.40944 .49703 m .41084 .49711 L .40952 .49704 L 0 .798 0 r
F
P
p
.41084 .49711 m .42862 .49809 L .41089 .49712 L 0 .798 0 r
F
P
p
.41084 .49711 m .41089 .49712 L .40952 .49704 L 0 .798 0 r
F
P
p
.40742 .49709 m .40773 .49676 L .40689 .49664 L 0 .688 0 r
F
P
p
.002 w
.42194 .49725 m .426 .49776 L p
.40879 .49693 L 0 .798 0 r
F P
s
P
p
.002 w
.4039 .50087 m .40841 .49996 L p
.40773 .49676 L 0 .798 0 r
F P
s
P
p
.40597 .4965 m .40554 .49643 L .40925 .49791 L 0 .688 0 r
F
P
p
.40927 .49785 m .40925 .49791 L .41513 .50027 L 0 .688 0 r
F
P
p
.40597 .4965 m .40925 .49791 L .40927 .49785 L 0 .688 0 r
F
P
p
.40773 .49676 m .42194 .49725 L .40879 .49693 L 0 .798 0 r
F
P
p
.40742 .49709 m .41513 .50027 L .41057 .4972 L 0 .688 0 r
F
P
p
.40944 .49703 m .426 .49776 L .42582 .49794 L 0 .798 0 r
F
P
p
.40944 .49703 m .426 .49776 L .40944 .49703 L 0 .798 0 r
F
P
p
.40876 .49693 m .426 .49776 L .40941 .49703 L 0 .798 0 r
F
P
p
.40476 .49329 m .40916 .49625 L .41093 .49317 L 0 .688 0 r
F
P
p
.40916 .49625 m .40967 .49659 L .40978 .49628 L 0 .688 0 r
F
P
p
.40916 .49625 m .40978 .49628 L .41093 .49317 L 0 .688 0 r
F
P
p
.40952 .49704 m .41104 .49712 L .41105 .49713 L 0 .798 0 r
F
P
p
.4258 .49796 m .42862 .49812 L .42623 .49788 L 0 .798 0 r
F
P
p
.42623 .49788 m .42862 .49812 L .42813 .49756 L 0 .798 0 r
F
P
p
.40978 .49628 m .42862 .49812 L .40978 .49628 L 0 .798 0 r
F
P
p
.002 w
.42893 .49808 m .42671 .49593 L p
.42862 .49812 L 0 .798 0 r
F P
s
P
p
.002 w
.42899 .49814 m .42893 .49808 L p
.42862 .49812 L 0 .798 0 r
F P
s
P
p
.41513 .50027 m .42475 .49857 L .43053 .4979 L 0 .869 0 r
F
P
p
.43053 .4979 m .43767 .49628 L .44123 .49625 L 0 .869 0 r
F
P
p
.41513 .50027 m .44123 .49625 L .44259 .49488 L 0 .869 0 r
F
P
p
.42554 .49822 m .43431 .4965 L .42494 .49883 L 0 .869 0 r
F
P
p
.43431 .4965 m .44259 .49488 L .43863 .49576 L 0 .869 0 r
F
P
p
.43431 .4965 m .43863 .49576 L .42494 .49883 L 0 .869 0 r
F
P
p
.40952 .49704 m .4258 .49796 L .40977 .49628 L 0 .798 0 r
F
P
p
.4258 .49796 m .42623 .49788 L .40977 .49628 L 0 .798 0 r
F
P
p
.40773 .49676 m .41057 .4972 L .40916 .49625 L 0 .688 0 r
F
P
p
.40824 .49621 m .40916 .49625 L .40857 .49586 L 0 .688 0 r
F
P
p
.40773 .49676 m .40916 .49625 L .40824 .49621 L 0 .688 0 r
F
P
p
.40978 .49628 m .42623 .49788 L .42671 .49593 L 0 .798 0 r
F
P
p
.002 w
.42671 .49593 m .41985 .49668 L p
.41365 .49645 L 0 .798 0 r
F P
s
P
p
.002 w
.41985 .49668 m .41963 .4967 L p
.41582 .49654 L 0 .798 0 r
F P
s
P
p
.41365 .49645 m .41985 .49668 L .41582 .49654 L 0 .798 0 r
F
P
p
.41346 .49643 m .42671 .49593 L .41365 .49645 L 0 .798 0 r
F
P
p
.41445 .4978 m .41612 .49814 L .41679 .49669 L 0 .688 0 r
F
P
p
.41265 .49637 m .42671 .49593 L .41346 .49643 L 0 .798 0 r
F
P
p
.41116 .49625 m .42671 .49593 L .41255 .49637 L 0 .798 0 r
F
P
p
.41445 .4978 m .41679 .49669 L .41613 .49664 L 0 .688 0 r
F
P
p
.41315 .49642 m .4138 .49769 L .41344 .49645 L 0 .688 0 r
F
P
p
.41358 .49646 m .41513 .50027 L .41408 .49648 L 0 .688 0 r
F
P
p
.41408 .49648 m .41445 .4978 L .41613 .49664 L 0 .688 0 r
F
P
p
.41679 .49669 m .41612 .49814 L .41779 .49677 L 0 .688 0 r
F
P
p
.41093 .49317 m .41285 .49641 L .41146 .49316 L 0 .688 0 r
F
P
p
.41285 .49641 m .41358 .49766 L .413 .49642 L 0 .688 0 r
F
P
p
.41255 .49637 m .41265 .49637 L .41338 .49644 L 0 .798 0 r
F
P
p
.41285 .49641 m .413 .49642 L .41146 .49316 L 0 .688 0 r
F
P
p
.41265 .49637 m .41346 .49643 L .41338 .49644 L 0 .798 0 r
F
P
p
.40978 .49628 m .41098 .49625 L .41338 .49644 L 0 .798 0 r
F
P
p
.41358 .49766 m .4138 .49769 L .41146 .49316 L 0 .688 0 r
F
P
p
.41098 .49625 m .41116 .49625 L .41255 .49637 L 0 .798 0 r
F
P
p
.40967 .49659 m .41513 .50027 L .41093 .49317 L 0 .688 0 r
F
P
p
.002 w
.41722 .49835 m .41886 .49685 L p
.41612 .49814 L 0 .688 0 r
F P
s
P
p
.002 w
.41963 .4967 m .41855 .49682 L p
.41338 .49644 L 0 .798 0 r
F P
s
P
p
.002 w
.41886 .49685 m .42878 .48774 L p
.41779 .49677 L 0 .688 0 r
F P
s
P
p
.41612 .49814 m .41886 .49685 L .41779 .49677 L 0 .688 0 r
F
P
p
.4138 .49769 m .41411 .49776 L .41358 .49646 L 0 .688 0 r
F
P
p
.41338 .49644 m .41346 .49643 L .41365 .49645 L 0 .798 0 r
F
P
p
.41344 .49645 m .41358 .49646 L .41311 .49531 L 0 .688 0 r
F
P
p
.4138 .49769 m .41358 .49646 L .41344 .49645 L 0 .688 0 r
F
P
p
.41681 .49675 m .41338 .49644 L .41833 .49685 L 0 .798 0 r
F
P
p
.40978 .49628 m .41315 .49642 L .41681 .49675 L 0 .798 0 r
F
P
p
.41315 .49642 m .41338 .49644 L .41681 .49675 L 0 .798 0 r
F
P
p
.002 w
.41855 .49682 m .41833 .49685 L p
.41338 .49644 L 0 .798 0 r
F P
s
P
p
.41613 .49664 m .41679 .49669 L .41714 .49594 L 0 .688 0 r
F
P
p
.41252 .4952 m .41315 .49642 L .41311 .49531 L 0 .688 0 r
F
P
p
.41315 .49642 m .41344 .49645 L .41311 .49531 L 0 .688 0 r
F
P
p
.40476 .49328 m .40752 .49309 L .40487 .49304 L 0 .922 0 r
F
P
p
.40752 .49309 m .41532 .49253 L .40753 .49291 L 0 .922 0 r
F
P
p
.40752 .49309 m .40753 .49291 L .40487 .49304 L 0 .922 0 r
F
P
p
.002 w
.41532 .49253 m .41111 .49311 L p
.4083 .49296 L 0 .922 0 r
F P
s
P
p
.40746 .49292 m .40753 .49291 L .4083 .49296 L 0 .922 0 r
F
P
p
.40753 .49291 m .41532 .49253 L .4083 .49296 L 0 .922 0 r
F
P
p
.41139 .49301 m .41146 .49316 L .4118 .49206 L 0 .688 0 r
F
P
p
.41146 .49316 m .41252 .4952 L .41206 .4932 L 0 .688 0 r
F
P
p
.41146 .49316 m .41206 .4932 L .4118 .49206 L 0 .688 0 r
F
P
p
.41139 .49301 m .4118 .49206 L .40848 .4839 L 0 .688 0 r
F
P
p
.40847 .484 m .40848 .4839 L .40826 .48336 L 0 .688 0 r
F
P
p
.41139 .49301 m .40848 .4839 L .40847 .484 L 0 .688 0 r
F
P
p
.002 w
.41021 .48243 m .40826 .48336 L p
.41358 .49646 L 0 .688 0 r
F P
s
P
p
.41358 .49646 m .41408 .49648 L .41021 .48243 L 0 .688 0 r
F
P
p
.41378 .49538 m .41408 .49648 L .41714 .49594 L 0 .688 0 r
F
P
p
.41408 .49648 m .41613 .49664 L .41714 .49594 L 0 .688 0 r
F
P
p
.002 w
.41811 .49053 m .41867 .49184 L p
.4205 .4906 L 0 .658 0 r
F P
s
P
p
.42401 .48115 m .41679 .49669 L .42878 .48774 L 0 .688 0 r
F
P
p
.41679 .49669 m .41779 .49677 L .42878 .48774 L 0 .688 0 r
F
P
p
.40742 .49709 m .41057 .4972 L .40773 .49676 L 0 .688 0 r
F
P
p
.40941 .49703 m .40944 .49703 L .40944 .49703 L 0 .798 0 r
F
P
p
.40369 .49555 m .40742 .49709 L .40424 .49438 L 0 .688 0 r
F
P
p
.39974 .49649 m .4039 .50087 L .40773 .49676 L 0 .798 0 r
F
P
p
.39974 .49649 m .40876 .49693 L .40941 .49703 L 0 .798 0 r
F
P
p
.39974 .49649 m .40773 .49676 L .40879 .49693 L 0 .798 0 r
F
P
p
.40369 .49555 m .40363 .49567 L .40554 .49643 L 0 .688 0 r
F
P
p
.40369 .49555 m .40554 .49643 L .40597 .4965 L 0 .688 0 r
F
P
p
.39974 .49649 m .40944 .49703 L .40952 .49704 L 0 .798 0 r
F
P
p
.40689 .49664 m .40857 .49586 L .39625 .48757 L 0 .688 0 r
F
P
p
.40773 .49676 m .40857 .49586 L .40689 .49664 L 0 .688 0 r
F
P
p
.39974 .49649 m .40952 .49704 L .40977 .49628 L 0 .798 0 r
F
P
p
.39974 .49649 m .40977 .49628 L .41833 .49685 L 0 .798 0 r
F
P
p
.40977 .49628 m .40978 .49628 L .40978 .49628 L 0 .798 0 r
F
P
p
.40977 .49628 m .40978 .49628 L .40983 .49628 L 0 .798 0 r
F
P
p
.40977 .49628 m .40983 .49628 L .41833 .49685 L 0 .798 0 r
F
P
p
.41358 .49766 m .41513 .50027 L .4138 .49769 L 0 .688 0 r
F
P
p
.42623 .49788 m .42813 .49756 L .42671 .49593 L 0 .798 0 r
F
P
p
.42494 .49883 m .43863 .49576 L .46377 .49312 L 0 .869 0 r
F
P
p
.43863 .49576 m .44259 .49488 L .44496 .49468 L 0 .869 0 r
F
P
p
.43863 .49576 m .44496 .49468 L .46377 .49312 L 0 .869 0 r
F
P
p
.002 w
.41513 .50027 m .41722 .49835 L p
.41612 .49814 L 0 .688 0 r
F P
s
P
p
.4138 .49769 m .41513 .50027 L .41411 .49776 L 0 .688 0 r
F
P
p
.41445 .4978 m .41513 .50027 L .41612 .49814 L 0 .688 0 r
F
P
p
.002 w
.39528 .49352 m .39478 .49389 L p
.40476 .49328 L 0 .922 0 r
F P
s
P
p
.002 w
.39478 .49389 m .39478 .49389 L p
.39479 .4939 L 0 .583 0 r
F P
s
P
p
.002 w
.39461 .49399 m .39236 .49533 L p
.39506 .49404 L 0 .583 0 r
F P
s
P
p
.002 w
.39464 .494 m .39461 .49399 L p
.39469 .494 L 0 .922 0 r
F P
s
P
p
.39427 .49387 m .39489 .494 L .39469 .494 L 0 .922 0 r
F
P
p
.002 w
.39478 .49389 m .39461 .49399 L p
.39469 .494 L 0 .583 0 r
F P
s
P
p
.3947 .494 m .39488 .49398 L .39479 .4939 L 0 .922 0 r
F
P
p
.39469 .494 m .39506 .49404 L .39479 .4939 L 0 .583 0 r
F
P
p
.39469 .494 m .39479 .4939 L .39478 .49389 L 0 .583 0 r
F
P
p
.002 w
.39478 .49389 m .39464 .494 L p
.3947 .494 L 0 .922 0 r
F P
s
P
p
.3947 .494 m .39479 .4939 L .39478 .49389 L 0 .922 0 r
F
P
p
.39488 .49398 m .40476 .49328 L .39478 .49389 L 0 .922 0 r
F
P
p
.002 w
.39516 .49397 m .39478 .49389 L p
.39506 .49404 L 0 .583 0 r
F P
s
P
p
.39479 .4939 m .39506 .49404 L .39478 .49389 L 0 .583 0 r
F
P
p
.40369 .49555 m .40424 .49438 L .404 .49417 L 0 .688 0 r
F
P
p
.40359 .49412 m .40432 .49421 L .39503 .49401 L 0 .922 0 r
F
P
p
.39501 .49401 m .39503 .49401 L .39464 .494 L 0 .922 0 r
F
P
p
.40359 .49412 m .39503 .49401 L .39501 .49401 L 0 .922 0 r
F
P
p
.39464 .494 m .40432 .49421 L .40476 .49328 L 0 .922 0 r
F
P
p
.002 w
.39976 .49377 m .39792 .49377 L p
.39846 .49458 L 0 .583 0 r
F P
s
P
p
.002 w
.39974 .49649 m .39975 .49479 L p
.39846 .49458 L 0 .583 0 r
F P
s
P
p
.002 w
.39975 .49479 m .39976 .49377 L p
.39846 .49458 L 0 .583 0 r
F P
s
P
p
.002 w
.39792 .49377 m .39555 .49368 L p
.39634 .4942 L 0 .583 0 r
F P
s
P
p
.39634 .4942 m .39974 .49649 L .39846 .49458 L 0 .583 0 r
F
P
p
.39634 .4942 m .39846 .49458 L .39792 .49377 L 0 .583 0 r
F
P
p
.39506 .49404 m .39974 .49649 L .39544 .49412 L 0 .583 0 r
F
P
p
.39506 .49404 m .39544 .49412 L .39516 .49397 L 0 .583 0 r
F
P
p
.39404 .49386 m .39427 .49387 L .39469 .494 L 0 .922 0 r
F
P
p
.002 w
.39461 .49399 m .39404 .49386 L p
.39469 .494 L 0 .922 0 r
F P
s
P
p
.39236 .49533 m .39974 .49649 L .39506 .49404 L 0 .583 0 r
F
P
p
.40476 .49328 m .40487 .49304 L .39528 .49352 L 0 .922 0 r
F
P
p
.40476 .49329 m .41146 .49316 L .40489 .49304 L 0 .688 0 r
F
P
p
.40487 .49304 m .40489 .49304 L .40732 .49309 L 0 .922 0 r
F
P
p
.40489 .49304 m .40746 .49292 L .40733 .49309 L 0 .922 0 r
F
P
p
.40489 .49304 m .40733 .49309 L .40732 .49309 L 0 .922 0 r
F
P
p
.002 w
.41111 .49311 m .40685 .49369 L p
.40746 .49292 L 0 .922 0 r
F P
s
P
p
.40489 .49304 m .41146 .49316 L .40818 .48678 L 0 .688 0 r
F
P
p
.39528 .49352 m .40487 .49304 L .40685 .49369 L 0 .922 0 r
F
P
p
.40487 .49304 m .40732 .49309 L .40685 .49369 L 0 .922 0 r
F
P
p
.002 w
.42401 .48115 m .41021 .48243 L p
.41318 .49322 L 0 .688 0 r
F P
s
P
p
.41318 .49322 m .41378 .49538 L .41526 .49332 L 0 .688 0 r
F
P
p
.41318 .49322 m .41526 .49332 L .42401 .48115 L 0 .688 0 r
F
P
p
.41378 .49538 m .41714 .49594 L .42401 .48115 L 0 .688 0 r
F
P
p
.41252 .4952 m .41311 .49531 L .4118 .49206 L 0 .688 0 r
F
P
p
.002 w
.40826 .48336 m .40642 .48338 L p
.40818 .48678 L 0 .688 0 r
F P
s
P
p
.40818 .48678 m .41139 .49301 L .40847 .484 L 0 .688 0 r
F
P
p
.40818 .48678 m .40847 .484 L .40826 .48336 L 0 .688 0 r
F
P
p
.41513 .50027 m .42554 .49822 L .42494 .49883 L 0 .869 0 r
F
P
p
.43726 .49532 m .44259 .49488 L .42799 .49384 L 0 .702 0 r
F
P
p
.44259 .49488 m .44668 .49407 L .46377 .49312 L 0 .869 0 r
F
P
p
.002 w
.44652 .49455 m .44305 .49442 L p
.44259 .49488 L 0 .702 0 r
F P
s
P
p
.002 w
.44305 .49442 m .42799 .49384 L p
.44259 .49488 L 0 .702 0 r
F P
s
P
p
.46377 .49312 m .44668 .49407 L .47308 .49175 L 0 .869 0 r
F
P
p
.44668 .49407 m .45263 .4929 L .46643 .49213 L 0 .869 0 r
F
P
p
.44668 .49407 m .46643 .49213 L .47308 .49175 L 0 .869 0 r
F
P
p
.51638 .50441 m .48506 .49604 L .51135 .50716 L 0 .702 0 r
F
P
p
.48347 .46645 m .52581 .49924 L .48214 .46653 L .248 .18 .673 r
F
P
p
.52581 .49924 m .52536 .49948 L .48214 .46653 L .248 .18 .673 r
F
P
p
.48347 .46645 m .48214 .46653 L .48088 .46557 L .248 .18 .673 r
F
P
p
.002 w
.48804 .47274 m .48185 .46654 L p
.49007 .47258 L .248 .18 .673 r
F P
s
P
p
.002 w
.48185 .46654 m .48088 .46557 L p
.48214 .46653 L .248 .18 .673 r
F P
s
P
p
.48214 .46653 m .49007 .47258 L .48185 .46654 L .248 .18 .673 r
F
P
p
.52536 .49948 m .52461 .49989 L .48804 .47274 L .248 .18 .673 r
F
P
p
.51014 .48897 m .5102 .48898 L .483 .46631 L 0 .02 .021 r
F
P
p
.48299 .46631 m .483 .46631 L .48183 .46534 L 0 .02 .021 r
F
P
p
.51014 .48897 m .483 .46631 L .48299 .46631 L 0 .02 .021 r
F
P
p
.48268 .46584 m .48282 .46595 L .48232 .46602 L .792 .135 .915 r
F
P
p
.48296 .4657 m .48282 .46595 L .48268 .46584 L .792 .135 .915 r
F
P
p
.48296 .4657 m .48324 .4659 L .48282 .46595 L .792 .135 .915 r
F
P
p
.47594 .46062 m .48434 .46605 L .48309 .46616 L .248 .18 .673 r
F
P
p
.48183 .46534 m .48304 .46631 L .48203 .46501 L 0 .02 .021 r
F
P
p
.48434 .46605 m .49397 .47227 L .48309 .46616 L .248 .18 .673 r
F
P
p
.48304 .46631 m .50493 .48384 L .48361 .46631 L 0 .02 .021 r
F
P
p
.48304 .46631 m .48361 .46631 L .48203 .46501 L 0 .02 .021 r
F
P
p
.49126 .47249 m .49478 .47279 L .4918 .4729 L .248 .18 .673 r
F
P
p
.49397 .47227 m .49478 .47279 L .49126 .47249 L .248 .18 .673 r
F
P
p
.002 w
.53382 .51856 m .51352 .49824 L p
.5386 .51028 L .248 .18 .673 r
F P
s
P
p
.51477 .4953 m .5386 .51028 L .51352 .49824 L .248 .18 .673 r
F
P
p
.52427 .49964 m .5386 .51028 L .52295 .50044 L .248 .18 .673 r
F
P
p
.50493 .48384 m .54447 .51551 L .50467 .48332 L 0 .02 .021 r
F
P
p
.50493 .48384 m .50467 .48332 L .48203 .46501 L 0 .02 .021 r
F
P
p
.50251 .51867 m .46335 .50731 L .46804 .52262 L 0 .702 0 r
F
P
p
.50722 .51035 m .46335 .50731 L .50251 .51867 L 0 .702 0 r
F
P
p
.48909 .47893 m .49618 .48879 L .48951 .47889 L .248 .18 .673 r
F
P
p
.49618 .48879 m .49678 .48963 L .49621 .48878 L .248 .18 .673 r
F
P
p
.49618 .48879 m .49621 .48878 L .48951 .47889 L .248 .18 .673 r
F
P
p
.49678 .48963 m .49713 .48962 L .48951 .47889 L .248 .18 .673 r
F
P
p
.49491 .48701 m .49442 .48964 L .49678 .48963 L .248 .18 .673 r
F
P
p
.4933 .48782 m .49442 .48964 L .49491 .48701 L .248 .18 .673 r
F
P
p
.485 .49107 m .49149 .48915 L .49643 .48876 L 0 .442 0 r
F
P
p
.48069 .49194 m .48505 .49081 L .485 .49107 L 0 .442 0 r
F
P
p
.48505 .49081 m .49149 .48915 L .485 .49107 L 0 .442 0 r
F
P
p
.48278 .48905 m .48711 .48997 L .48291 .48914 L 0 .549 0 r
F
P
p
.48711 .48997 m .48715 .49 L .48291 .48914 L 0 .549 0 r
F
P
p
.002 w
.48619 .48973 m .48335 .48913 L p
.48318 .4891 L 0 .646 0 r
F P
s
P
p
.002 w
.48335 .48913 m .48325 .48911 L p
.48318 .4891 L 0 .646 0 r
F P
s
P
p
.48291 .48914 m .48716 .49001 L .48629 .48996 L 0 .549 0 r
F
P
p
.48716 .49001 m .48732 .4901 L .48629 .48996 L 0 .549 0 r
F
P
p
.002 w
.48629 .48996 m .4833 .48922 L .48307 .48917 L p
0 .549 0 r
F P
s
P
p
.48291 .48914 m .48629 .48996 L .48307 .48917 L 0 .549 0 r
F
P
p
.48168 .48816 m .48249 .48807 L .48198 .4884 L 0 .869 0 r
F
P
p
.002 w
.48575 .48771 m .48223 .48883 L p
.48249 .48807 L 0 .869 0 r
F P
s
P
p
.49222 .48868 m .49242 .48907 L .49245 .48907 L .248 .18 .673 r
F
P
p
.49208 .48844 m .49221 .48868 L .49222 .48868 L .248 .18 .673 r
F
P
p
.49221 .48868 m .49242 .48907 L .49222 .48868 L .248 .18 .673 r
F
P
p
.487 .47969 m .49178 .48859 L .49208 .48844 L .248 .18 .673 r
F
P
p
.002 w
.51352 .49824 m .5035 .48821 L p
.51477 .4953 L .248 .18 .673 r
F P
s
P
p
.002 w
.54447 .51551 m .5396 .50645 L p
.51368 .4878 L 0 .02 .021 r
F P
s
P
p
.4918 .4729 m .50037 .47822 L .49881 .47833 L .248 .18 .673 r
F
P
p
.50037 .47822 m .57026 .52155 L .49881 .47833 L .248 .18 .673 r
F
P
p
.49478 .47279 m .57026 .52155 L .4918 .4729 L .248 .18 .673 r
F
P
p
.48203 .46501 m .51432 .49113 L .51368 .4878 L 0 .02 .021 r
F
P
p
.51432 .49113 m .54447 .51551 L .51368 .4878 L 0 .02 .021 r
F
P
p
.49603 .47718 m .51418 .49229 L .4968 .47733 L 0 .02 .021 r
F
P
p
.52427 .49964 m .52295 .50044 L .5035 .48821 L .248 .18 .673 r
F
P
p
.51418 .49229 m .53977 .51361 L .5141 .49194 L 0 .02 .021 r
F
P
p
.51418 .49229 m .5141 .49194 L .4968 .47733 L 0 .02 .021 r
F
P
p
.002 w
.51959 .50247 m .48506 .49604 L p
.51638 .50441 L 0 .702 0 r
F P
s
P
p
.51819 .4957 m .51819 .49563 L .5102 .48898 L 0 .02 .021 r
F
P
p
.51819 .4957 m .5102 .48898 L .51014 .48897 L 0 .02 .021 r
F
P
p
.002 w
.5035 .48821 m .48804 .47274 L p
.50836 .48783 L .248 .18 .673 r
F P
s
P
p
.002 w
.50455 .485 m .50841 .48828 L p
.50469 .4851 L 0 .02 .021 r
F P
s
P
p
.002 w
.48088 .46557 m .47594 .46062 L p
.48157 .46499 L .248 .18 .673 r
F P
s
P
p
.50455 .485 m .50469 .4851 L .48096 .46479 L 0 .02 .021 r
F
P
p
.002 w
.48094 .46488 m .50455 .485 L p
.48096 .46479 L 0 .02 .021 r
F P
s
P
p
.002 w
.50841 .48828 m .52113 .49912 L p
.50845 .48828 L 0 .02 .021 r
F P
s
P
p
.50841 .48828 m .50845 .48828 L .48096 .46479 L 0 .02 .021 r
F
P
p
.002 w
.52113 .49912 m .53977 .51361 L p
.50927 .4883 L 0 .02 .021 r
F P
s
P
p
.48096 .46479 m .50845 .48828 L .50927 .4883 L 0 .02 .021 r
F
P
p
.50845 .48828 m .52113 .49912 L .50927 .4883 L 0 .02 .021 r
F
P
p
.002 w
.49939 .48844 m .48069 .49194 L p
.49643 .48876 L 0 .442 0 r
F P
s
P
p
.002 w
.52983 .52547 m .51647 .52328 L p
.52801 .52863 L 0 .659 0 r
F P
s
P
p
.48325 .47323 m .48585 .47803 L .48598 .47794 L .248 .18 .673 r
F
P
p
.002 w
.47594 .46062 m .48094 .46488 L p
.48096 .46479 L 0 .02 .021 r
F P
s
P
p
.49824 .47914 m .49827 .47914 L .4959 .47715 L 0 .02 .021 r
F
P
p
.49587 .47714 m .4959 .47715 L .48183 .46534 L 0 .02 .021 r
F
P
p
.49824 .47914 m .4959 .47715 L .49587 .47714 L 0 .02 .021 r
F
P
p
.48176 .46545 m .49583 .47713 L .48183 .46534 L 0 .02 .021 r
F
P
p
.49583 .47713 m .49824 .47914 L .49587 .47714 L 0 .02 .021 r
F
P
p
.49583 .47713 m .49587 .47714 L .48183 .46534 L 0 .02 .021 r
F
P
p
.48687 .47583 m .48909 .47893 L .48736 .47586 L .248 .18 .673 r
F
P
p
.48909 .47893 m .48951 .47889 L .48736 .47586 L .248 .18 .673 r
F
P
p
.002 w
.52413 .52946 m .52438 .52965 L p
.52443 .52959 L 0 .659 0 r
F P
s
P
p
.002 w
.52033 .5581 m .51965 .55841 L p
.52139 .55692 L .784 0 .393 r
F P
s
P
p
.47594 .46062 m .47976 .46721 L .47995 .46709 L .248 .18 .673 r
F
P
p
.48039 .46681 m .48687 .47583 L .48074 .46659 L .248 .18 .673 r
F
P
p
.48687 .47583 m .48736 .47586 L .48074 .46659 L .248 .18 .673 r
F
P
p
.48825 .47591 m .48952 .47888 L .49056 .47878 L .248 .18 .673 r
F
P
p
.48074 .46659 m .48736 .47586 L .48825 .47591 L .248 .18 .673 r
F
P
p
.48736 .47586 m .48952 .47888 L .48825 .47591 L .248 .18 .673 r
F
P
p
.48909 .47893 m .4933 .48782 L .49491 .48701 L .248 .18 .673 r
F
P
p
.48687 .47583 m .48856 .47898 L .48909 .47893 L .248 .18 .673 r
F
P
p
.48856 .47898 m .4933 .48782 L .48909 .47893 L .248 .18 .673 r
F
P
p
.48039 .46681 m .48589 .47577 L .48687 .47583 L .248 .18 .673 r
F
P
p
.48589 .47577 m .4933 .48782 L .48687 .47583 L .248 .18 .673 r
F
P
p
.41305 .45467 m .41979 .46957 L .44553 .47902 L 0 .387 0 r
F
P
p
.41305 .45467 m .44553 .47902 L .44566 .47901 L 0 .387 0 r
F
P
p
.002 w
.40654 .44981 m .4113 .4569 L p
.41305 .45467 L 0 .387 0 r
F P
s
P
p
.002 w
.4113 .4569 m .41979 .46957 L p
.41305 .45467 L 0 .387 0 r
F P
s
P
p
.002 w
.39328 .47944 m .39393 .47907 L p
.39424 .47867 L .588 .182 .235 r
F P
s
P
p
.002 w
.39393 .47907 m .40313 .47392 L p
.39424 .47867 L .588 .182 .235 r
F P
s
P
p
.002 w
.44305 .48544 m .43732 .48464 L p
.44763 .48662 L 0 .588 0 r
F P
s
P
p
.002 w
.43732 .48464 m .43346 .4841 L p
.43731 .48479 L 0 .588 0 r
F P
s
P
p
.44763 .48662 m .43732 .48464 L .43731 .48479 L 0 .588 0 r
F
P
p
.44763 .48662 m .43677 .48535 L .43997 .48763 L 0 .588 0 r
F
P
p
.002 w
.43586 .48611 m .43997 .48763 L p
.43677 .48535 L 0 .588 0 r
F P
s
P
p
.44763 .48662 m .43661 .48536 L .43677 .48535 L 0 .588 0 r
F
P
p
.43661 .48536 m .43047 .48465 L .43677 .48535 L 0 .588 0 r
F
P
p
.39219 .52291 m .37685 .53431 L .39167 .52334 L .477 .104 0 r
F
P
p
.49824 .47914 m .50074 .48121 L .49827 .47914 L 0 .02 .021 r
F
P
p
.50074 .48121 m .51819 .4957 L .50077 .48116 L 0 .02 .021 r
F
P
p
.50074 .48121 m .50077 .48116 L .48183 .46534 L 0 .02 .021 r
F
P
p
.51819 .4957 m .53977 .51361 L .51819 .49563 L 0 .02 .021 r
F
P
p
.51993 .53079 m .50862 .50978 L .50821 .50995 L .248 .18 .673 r
F
P
p
.002 w
.51647 .52328 m .52413 .52946 L p
.52443 .52959 L 0 .659 0 r
F P
s
P
p
.52566 .52926 m .51647 .52328 L .52443 .52959 L 0 .659 0 r
F
P
p
.49241 .57201 m .48755 .554 L .48649 .55447 L 0 .48 0 r
F
P
p
.002 w
.53947 .594 m .53203 .59235 L p
.53901 .59594 L 0 .452 0 r
F P
s
P
p
.5613 .60606 m .54234 .59558 L .53836 .59874 L 0 .452 0 r
F
P
p
.54234 .59558 m .53947 .594 L .53836 .59874 L 0 .452 0 r
F
P
p
.5613 .60606 m .53643 .59994 L .5269 .60524 L 0 .452 0 r
F
P
p
.51563 .61119 m .5134 .60742 L .51241 .60667 L 0 .48 0 r
F
P
p
.47594 .46062 m .47995 .46709 L .48039 .46681 L .248 .18 .673 r
F
P
p
.45263 .4929 m .47225 .491 L .47308 .49175 L 0 .869 0 r
F
P
p
.4988 .41992 m .50298 .41936 L .49447 .42209 L 0 .478 0 r
F
P
p
.49447 .42209 m .50577 .41846 L .50666 .41991 L 0 .478 0 r
F
P
p
.002 w
.49805 .42421 m .51439 .42067 L p
.49555 .42082 L 0 .863 0 r
F P
s
P
p
.002 w
.51439 .42067 m .52068 .42097 L p
.50074 .42085 L 0 .863 0 r
F P
s
P
p
.49555 .42082 m .49982 .42079 L .50074 .42085 L 0 .863 0 r
F
P
p
.49982 .42079 m .51439 .42067 L .50074 .42085 L 0 .863 0 r
F
P
p
.53128 .42349 m .53134 .423 L .51767 .42485 L 0 .687 0 r
F
P
p
.002 w
.52068 .42097 m .51912 .41931 L p
.50104 .42047 L 0 .863 0 r
F P
s
P
p
.49555 .42082 m .50074 .42085 L .50104 .42047 L 0 .863 0 r
F
P
p
.50074 .42085 m .52068 .42097 L .50104 .42047 L 0 .863 0 r
F
P
p
.002 w
.53491 .39501 m .51923 .42215 L p
.53134 .423 L 0 .687 0 r
F P
s
P
p
.002 w
.51923 .42215 m .51767 .42485 L p
.53134 .423 L 0 .687 0 r
F P
s
P
p
.002 w
.45144 .41678 m .43386 .42361 L p
.4391 .43403 L 0 .629 0 r
F P
s
P
p
.43386 .42361 m .43897 .43422 L .4391 .43403 L 0 .629 0 r
F
P
p
.47594 .46062 m .48039 .46681 L .48074 .46659 L .248 .18 .673 r
F
P
p
.002 w
.48135 .49382 m .48134 .49378 L p
.48288 .4932 L .792 .135 .915 r
F P
s
P
p
.48288 .49319 m .48288 .4932 L .48134 .49378 L .792 .135 .915 r
F
P
p
.002 w
.48161 .49542 m .48135 .49382 L p
.48369 .49447 L .792 .135 .915 r
F P
s
P
p
.48288 .4932 m .48369 .49447 L .48135 .49382 L .792 .135 .915 r
F
P
p
.002 w
.45915 .40617 m .46802 .4147 L p
.43744 .38401 L 0 0 .111 r
F P
s
P
p
.002 w
.43744 .38402 m .45915 .40617 L p
.43744 .38401 L 0 0 .111 r
F P
s
P
p
.4637 .40624 m .4374 .38394 L .46762 .41164 L 0 0 .111 r
F
P
p
.4374 .38394 m .43741 .38397 L .46762 .41164 L 0 0 .111 r
F
P
p
.002 w
.4637 .40624 m .44877 .39111 L p
.43736 .38386 L 0 0 .111 r
F P
s
P
p
.43736 .38386 m .4374 .38394 L .4637 .40624 L 0 0 .111 r
F
P
p
.43723 .38442 m .43725 .38441 L .43717 .3844 L 0 .549 0 r
F
P
p
.002 w
.44124 .38348 m .44877 .39111 L .43736 .38386 L p
0 0 .111 r
F P
s
P
p
.43736 .38386 m .43729 .38373 L .44124 .38348 L 0 0 .111 r
F
P
p
.002 w
.46802 .4147 m .47016 .41609 L p
.43743 .384 L 0 0 .111 r
F P
s
P
p
.43744 .38401 m .46802 .4147 L .43743 .384 L 0 0 .111 r
F
P
p
.43638 .38467 m .43684 .38472 L .43653 .38433 L 0 .549 0 r
F
P
p
.002 w
.47016 .41609 m .46762 .41164 L p
.43741 .38397 L 0 0 .111 r
F P
s
P
p
.43743 .384 m .47016 .41609 L .43741 .38397 L 0 0 .111 r
F
P
p
.43472 .37893 m .43693 .38307 L .43867 .37536 L 0 .549 0 r
F
P
p
.43693 .38307 m .44038 .37588 L .43867 .37536 L 0 .549 0 r
F
P
p
.43701 .38321 m .43717 .38374 L .43676 .38275 L 0 0 .111 r
F
P
p
.43676 .38383 m .43703 .38325 L .43693 .38307 L 0 .549 0 r
F
P
p
.43703 .38325 m .44038 .37588 L .43693 .38307 L 0 .549 0 r
F
P
p
.43289 .37553 m .43867 .37536 L .43365 .37382 L 0 .549 0 r
F
P
p
.42942 .38336 m .43466 .37883 L .43289 .37553 L 0 .549 0 r
F
P
p
.43466 .37883 m .43867 .37536 L .43289 .37553 L 0 .549 0 r
F
P
p
.42979 .38339 m .43867 .37536 L .42942 .38336 L 0 .549 0 r
F
P
p
.002 w
.43322 .37535 m .43411 .37626 L p
.43676 .38275 L 0 0 .111 r
F P
s
P
p
.43676 .38275 m .43717 .38374 L .43625 .3818 L 0 0 .111 r
F
P
p
.43676 .38275 m .43625 .3818 L .43322 .37535 L 0 0 .111 r
F
P
p
.002 w
.43411 .37626 m .43527 .37744 L p
.43701 .38321 L 0 0 .111 r
F P
s
P
p
.43701 .38321 m .43676 .38275 L .43411 .37626 L 0 0 .111 r
F
P
p
.002 w
.43527 .37744 m .43831 .38052 L p
.43722 .3836 L 0 0 .111 r
F P
s
P
p
.43722 .3836 m .43717 .38374 L .43701 .38321 L 0 0 .111 r
F
P
p
.43722 .3836 m .43701 .38321 L .43527 .37744 L 0 0 .111 r
F
P
p
.42979 .38339 m .43676 .38383 L .43693 .38307 L 0 .549 0 r
F
P
p
.42979 .38339 m .43693 .38307 L .43472 .37893 L 0 .549 0 r
F
P
p
.42744 .38375 m .43534 .38374 L .42942 .3835 L .445 0 0 r
F
P
p
.002 w
.41946 .38375 m .42359 .3849 L .43638 .38381 L p
.445 0 0 r
F P
s
P
p
.42767 .38392 m .42768 .38392 L .42855 .38161 L 0 .492 0 r
F
P
p
.41902 .38307 m .42617 .38333 L .41857 .38297 L .445 0 0 r
F
P
p
.002 w
.41468 .38242 m .41445 .38253 L p
.42557 .38312 L 0 .549 0 r
F P
s
P
p
.002 w
.41468 .38242 m .41668 .38298 L p
.42263 .38293 L .445 0 0 r
F P
s
P
p
.002 w
.41969 .38295 m .41916 .38284 L p
.42094 .38351 L 0 .494 0 r
F P
s
P
p
.002 w
.41853 .3835 m .41946 .38375 L p
.42108 .38329 L .445 0 0 r
F P
s
P
p
.002 w
.42136 .38361 m .41969 .38295 L p
.42094 .38351 L 0 .494 0 r
F P
s
P
p
.41946 .38375 m .422 .38375 L .4206 .38343 L .445 0 0 r
F
P
p
.002 w
.41668 .38298 m .41853 .3835 L p
.42108 .38329 L .445 0 0 r
F P
s
P
p
.4202 .38336 m .42028 .38336 L .41916 .38284 L 0 .494 0 r
F
P
p
.42762 .38111 m .42693 .38381 L .42695 .38381 L 0 .492 0 r
F
P
p
.4281 .38386 m .4281 .38386 L .4294 .38122 L 0 .492 0 r
F
P
p
.42637 .38601 m .4249 .38514 L .42636 .38606 L 0 .492 0 r
F
P
p
.42271 .38317 m .42617 .38333 L .42388 .38307 L .445 0 0 r
F
P
p
.42617 .38333 m .42466 .38274 L .41226 .38175 L .445 0 0 r
F
P
p
.002 w
.42762 .38111 m .42569 .38397 L p
.42693 .38381 L 0 .492 0 r
F P
s
P
p
.42466 .38274 m .42392 .38245 L .40986 .38109 L .445 0 0 r
F
P
p
.42768 .38392 m .42776 .38396 L .42855 .38161 L 0 .492 0 r
F
P
p
.42855 .38161 m .42776 .38396 L .4294 .38122 L 0 .492 0 r
F
P
p
.42776 .38396 m .4281 .38386 L .4294 .38122 L 0 .492 0 r
F
P
p
.42971 .38346 m .43014 .38341 L .42868 .38332 L .445 0 0 r
F
P
p
.42617 .38333 m .42636 .38334 L .42574 .38317 L .445 0 0 r
F
P
p
.42954 .38346 m .42971 .38346 L .42958 .38345 L .445 0 0 r
F
P
p
.42839 .3833 m .42942 .38336 L .43365 .37382 L 0 .549 0 r
F
P
p
.002 w
.43 .38437 m .4294 .38122 L p
.42816 .38385 L 0 .492 0 r
F P
s
P
p
.4281 .38386 m .42816 .38385 L .4294 .38122 L 0 .492 0 r
F
P
p
.42762 .38111 m .42695 .38381 L .42728 .38377 L 0 .492 0 r
F
P
p
.4249 .38549 m .42694 .38643 L .42636 .38602 L 0 .494 0 r
F
P
p
.4264 .38603 m .42636 .38606 L .42638 .38608 L 0 .492 0 r
F
P
p
.42453 .38574 m .42694 .38643 L .42451 .38558 L 0 .494 0 r
F
P
p
.42451 .38558 m .42694 .38643 L .42505 .38578 L 0 .494 0 r
F
P
p
.002 w
.41916 .38284 m .41853 .3835 L p
.4202 .38336 L 0 .494 0 r
F P
s
P
p
.41857 .38297 m .42271 .38317 L .42263 .38293 L .445 0 0 r
F
P
p
.42271 .38317 m .42388 .38307 L .42263 .38293 L .445 0 0 r
F
P
p
.41668 .38298 m .41902 .38307 L .41857 .38297 L .445 0 0 r
F
P
p
.41916 .38284 m .42028 .38336 L .42094 .38351 L 0 .494 0 r
F
P
p
.42496 .38576 m .42694 .38643 L .4249 .38549 L 0 .494 0 r
F
P
p
.002 w
.41226 .38175 m .41468 .38242 L p
.42263 .38293 L .445 0 0 r
F P
s
P
p
.002 w
.4226 .37883 m .41468 .38242 L p
.42557 .38312 L 0 .549 0 r
F P
s
P
p
.002 w
.42855 .38161 m .42762 .38111 L p
.42728 .38377 L 0 .492 0 r
F P
s
P
p
.42728 .38377 m .42767 .38392 L .42855 .38161 L 0 .492 0 r
F
P
p
.002 w
.42304 .37863 m .4226 .37883 L p
.42362 .37963 L 0 .549 0 r
F P
s
P
p
.002 w
.41733 .38368 m .42054 .38656 L p
.42694 .38643 L 0 .494 0 r
F P
s
P
p
.002 w
.4249 .38514 m .42541 .38615 L .42605 .38627 L p
0 .492 0 r
F P
s
P
p
.002 w
.42605 .38627 m .42694 .38643 L p
.42638 .38608 L 0 .492 0 r
F P
s
P
p
.42638 .38608 m .4249 .38514 L .42605 .38627 L 0 .492 0 r
F
P
p
.002 w
.40429 .43255 m .40417 .43268 L p
.40437 .43238 L .477 .155 .374 r
F P
s
P
p
.002 w
.48965 .42828 m .48831 .42832 L p
.48732 .42825 L 0 .535 0 r
F P
s
P
p
.002 w
.52169 .41558 m .51734 .41684 L p
.51448 .41664 L 0 .478 0 r
F P
s
P
p
.52083 .41571 m .52171 .41559 L .52121 .41564 L 0 .472 0 r
F
P
p
.51864 .41433 m .51556 .4124 L .51292 .41654 L 0 .472 0 r
F
P
p
.51556 .4124 m .5122 .41255 L .51292 .41654 L 0 .472 0 r
F
P
p
.002 w
.51982 .39988 m .51431 .397 L p
.5189 .40065 L 0 .472 0 r
F P
s
P
p
.51864 .41433 m .51292 .41654 L .51508 .4163 L 0 .472 0 r
F
P
p
.4988 .41992 m .50577 .41846 L .50298 .41936 L 0 .478 0 r
F
P
p
.50577 .41846 m .50675 .41826 L .50674 .41832 L 0 .478 0 r
F
P
p
.002 w
.44588 .48351 m .44527 .48341 L p
.44545 .48341 L 0 .653 0 r
F P
s
P
p
.37504 .52455 m .38081 .52308 L .38075 .52305 L 0 .677 0 r
F
P
p
.002 w
.36482 .54419 m .36031 .54983 L p
.38969 .52717 L .477 .104 0 r
F P
s
P
p
.38901 .52686 m .36482 .54419 L .38969 .52717 L .477 .104 0 r
F
P
p
.43042 .50311 m .42696 .5022 L .4259 .50272 L 0 .702 0 r
F
P
p
.40587 .51093 m .40972 .50592 L .40524 .51094 L 0 .529 0 r
F
P
p
.40972 .50592 m .41321 .50139 L .40956 .50576 L 0 .529 0 r
F
P
p
.40972 .50592 m .40956 .50576 L .40524 .51094 L 0 .529 0 r
F
P
p
.37504 .52455 m .38503 .52502 L .38081 .52308 L 0 .677 0 r
F
P
p
.002 w
.3618 .55052 m .38054 .53858 L p
.39631 .52411 L .477 .104 0 r
F P
s
P
p
.002 w
.38054 .53858 m .38232 .53745 L p
.39631 .52411 L .477 .104 0 r
F P
s
P
p
.4003 .52045 m .3618 .55052 L .39912 .52153 L .477 .104 0 r
F
P
p
.41597 .50606 m .4146 .50732 L .42334 .50983 L 0 .702 0 r
F
P
p
.39116 .52784 m .39133 .52792 L .39492 .52518 L .477 .104 0 r
F
P
p
.39116 .52784 m .39492 .52518 L .39631 .52411 L .477 .104 0 r
F
P
p
.39105 .5278 m .39116 .52784 L .39631 .52411 L .477 .104 0 r
F
P
p
.39105 .5278 m .39631 .52411 L .39811 .52245 L .477 .104 0 r
F
P
p
.002 w
.40294 .50762 m .39722 .51109 L p
.40547 .51068 L 0 .529 0 r
F P
s
P
p
.002 w
.36939 .50081 m .40355 .50836 L p
.399 .50286 L 0 .702 0 r
F P
s
P
p
.40524 .51094 m .40547 .51068 L .39722 .51109 L 0 .529 0 r
F
P
p
.002 w
.41321 .50139 m .40294 .50762 L p
.40547 .51068 L 0 .529 0 r
F P
s
P
p
.002 w
.39722 .51109 m .39672 .5114 L p
.40524 .51094 L 0 .529 0 r
F P
s
P
p
.39105 .5278 m .3618 .55052 L .39133 .52792 L .477 .104 0 r
F
P
p
.002 w
.37952 .52248 m .37504 .52455 L p
.38075 .52305 L 0 .677 0 r
F P
s
P
p
.43761 .4913 m .43468 .49359 L .43536 .49338 L .477 .104 0 r
F
P
p
.35721 .56649 m .35881 .56426 L .35691 .56549 L 0 .529 0 r
F
P
p
.36338 .58678 m .38482 .53831 L .35721 .56649 L 0 .529 0 r
F
P
p
.002 w
.53977 .51361 m .54447 .51551 L p
.4968 .47733 L 0 .02 .021 r
F P
s
P
p
.48183 .46534 m .49603 .47718 L .4968 .47733 L 0 .02 .021 r
F
P
p
.47594 .46062 m .48176 .46545 L .48183 .46534 L 0 .02 .021 r
F
P
p
.47594 .46062 m .48183 .46534 L .48203 .46501 L 0 .02 .021 r
F
P
p
.50684 .47584 m .51593 .47688 L .50345 .47745 L .612 0 .761 r
F
P
p
.55341 .50625 m .55255 .50588 L .55154 .50635 L 0 .505 0 r
F
P
p
.002 w
.56599 .51842 m .56699 .51882 L .56847 .51846 L p
.498 .022 0 r
F P
s
P
p
.002 w
.55386 .50781 m .55288 .50959 L .55562 .50998 L p
0 .937 0 r
F P
s
P
p
.002 w
.56947 .50624 m .56215 .50708 L .55386 .50781 L p
0 .937 0 r
F P
s
P
p
.002 w
.54826 .49988 m .54954 .5049 L .55386 .50781 L p
0 .689 0 r
F P
s
P
p
.002 w
.55672 .48619 m .54826 .49988 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.56033 .48352 m .55672 .48619 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.56203 .48643 m .56033 .48352 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.56404 .5006 m .56203 .48643 L p
.55386 .50781 L 0 .689 0 r
F P
s
P
p
.002 w
.55386 .50781 m .56001 .50538 L .56404 .5006 L p
0 .689 0 r
F P
s
P
p
.002 w
.5718 .51738 m .57413 .51817 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57158 .51685 m .57384 .51747 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.57384 .51747 m .57314 .51643 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.57413 .51817 m .57336 .51696 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57336 .51696 m .57105 .5168 L p
.56511 .51567 L 0 .944 0 r
F P
s
P
p
.002 w
.57314 .51643 m .5709 .51645 L p
.56511 .51567 L 0 .661 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56504 .51692 L .56622 .5177 L p
0 .661 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56512 .51709 L .56637 .51805 L p
0 .944 0 r
F P
s
P
p
.002 w
.57105 .5168 m .56824 .51626 L .56511 .51567 L p
0 .944 0 r
F P
s
P
p
.002 w
.5709 .51645 m .56816 .51608 L .56511 .51567 L p
0 .661 0 r
F P
s
P
p
.002 w
.56178 .51447 m .56308 .51546 L .56511 .51567 L p
0 .412 0 r
F P
s
P
p
.002 w
.56254 .51038 m .56178 .51447 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56314 .51001 m .56254 .51038 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.5643 .51028 m .56314 .51001 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56955 .51096 m .56692 .51284 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.57129 .51097 m .56955 .51096 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.56705 .51416 m .56654 .51344 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56654 .51344 m .5643 .51028 L p
.56511 .51567 L 0 .412 0 r
F P
s
P
p
.002 w
.56692 .51284 m .56479 .51437 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.57124 .51121 m .57129 .51097 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.56985 .51511 m .57124 .51121 L p
.56511 .51567 L 0 .544 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56659 .51526 L .56705 .51416 L p
0 .412 0 r
F P
s
P
p
.002 w
.56479 .51437 m .56431 .51531 L .56511 .51567 L p
0 .544 0 r
F P
s
P
p
.002 w
.56511 .51567 m .56768 .51581 L .56985 .51511 L p
0 .544 0 r
F P
s
P
p
.002 w
.56036 .50052 m .57026 .52155 L p
.47594 .46062 L .248 .18 .673 r
F P
s
P
p
.002 w
.52972 .48327 m .52973 .48327 L p
.52973 .48327 L 0 .884 0 r
F P
s
P
p
.002 w
.5489 .48919 m .56036 .50052 L p
.47594 .46062 L .248 .18 .673 r
F P
s
P
p
.002 w
.53234 .49641 m .51092 .47369 L p
.4831 .4633 L 0 .02 .021 r
F P
s
P
p
.47594 .46062 m .48227 .46464 L .4831 .4633 L 0 .02 .021 r
F
P
p
.48227 .46464 m .53234 .49641 L .4831 .4633 L 0 .02 .021 r
F
P
p
.002 w
.5396 .50645 m .53234 .49641 L p
.48227 .46464 L 0 .02 .021 r
F P
s
P
p
.47594 .46062 m .48203 .46501 L .48227 .46464 L 0 .02 .021 r
F
P
p
.48203 .46501 m .5396 .50645 L .48227 .46464 L 0 .02 .021 r
F
P
p
.002 w
.50544 .44912 m .50847 .46221 L p
.50572 .44896 L 0 .687 0 r
F P
s
P
p
.002 w
.50847 .46221 m .50945 .46644 L p
.50855 .4622 L 0 .687 0 r
F P
s
P
p
.50572 .44896 m .50847 .46221 L .50855 .4622 L 0 .687 0 r
F
P
p
.51075 .46192 m .50572 .44896 L .50855 .4622 L 0 .687 0 r
F
P
p
.51075 .46192 m .50855 .4622 L .50945 .46644 L 0 .687 0 r
F
P
p
.002 w
.50493 .44691 m .50544 .44912 L p
.50572 .44896 L 0 .687 0 r
F P
s
P
p
.44355 .48954 m .44288 .49014 L .44464 .48814 L .477 .104 0 r
F
P
p
.37711 .52636 m .37869 .52697 L .37669 .52718 L .586 .013 0 r
F
P
p
.002 w
.37715 .52728 m .37669 .52718 L p
.37869 .52697 L .586 .013 0 r
F P
s
P
p
.44332 .51904 m .44329 .51906 L .44345 .52222 L 0 .402 0 r
F
P
p
.002 w
.44446 .54097 m .44534 .54035 L p
.4449 .54037 L 0 .402 0 r
F P
s
P
p
.002 w
.44534 .54035 m .45359 .53455 L p
.4449 .54037 L 0 .402 0 r
F P
s
P
p
.44446 .54097 m .4449 .54037 L .44443 .54038 L 0 .402 0 r
F
P
p
.44446 .54097 m .44443 .54038 L .44437 .54042 L 0 .402 0 r
F
P
p
.44446 .54097 m .44437 .54042 L .4443 .54042 L 0 .402 0 r
F
P
p
.44557 .54263 m .41544 .5294 L .44356 .54432 L 0 .584 0 r
F
P
p
.44446 .54097 m .4443 .54042 L .44399 .54056 L 0 .402 0 r
F
P
p
.002 w
.45585 .54172 m .41544 .5294 L p
.44557 .54263 L 0 .584 0 r
F P
s
P
p
.002 w
.36111 .52825 m .35349 .54922 L p
.37433 .52615 L 0 .668 0 r
F P
s
P
p
.002 w
.51387 .46996 m .51714 .47256 L p
.51543 .46898 L 0 .687 0 r
F P
s
P
p
.51835 .47241 m .50493 .44691 L .51714 .47256 L 0 .687 0 r
F
P
p
.57975 .47501 m .57154 .47197 L .57828 .47501 L 0 .491 0 r
F
P
p
.57154 .47197 m .57053 .47204 L .57828 .47501 L 0 .491 0 r
F
P
p
.65118 .48774 m .64921 .48614 L .64274 .49596 L 0 .491 0 r
F
P
p
.65838 .50413 m .64097 .49768 L .65603 .50406 L 0 .491 0 r
F
P
p
.68492 .52775 m .69631 .52805 L .6963 .52806 L 0 .661 0 r
F
P
p
.002 w
.66979 .53677 m .66636 .5326 L p
.66474 .53447 L .041 .028 .392 r
F P
s
P
p
.66602 .53131 m .66649 .53247 L .66763 .53116 L 0 .661 0 r
F
P
p
.68877 .49292 m .68034 .52678 L .68395 .52687 L .714 0 .947 r
F
P
p
.63122 .52179 m .63099 .52218 L .63206 .52227 L .041 .028 .392 r
F
P
p
.002 w
.63029 .52176 m .63099 .52218 L p
.63122 .52179 L .041 .028 .392 r
F P
s
P
p
.61363 .51223 m .61287 .51228 L .61283 .51225 L .407 0 .752 r
F
P
p
.61324 .51229 m .61275 .51225 L .61363 .51223 L 0 .846 0 r
F
P
p
.002 w
.61283 .51225 m .60854 .50883 L p
.61422 .51221 L .407 0 .752 r
F P
s
P
p
.002 w
.60911 .51204 m .60854 .50883 L p
.6099 .51163 L .502 .09 .796 r
F P
s
P
p
.60854 .50883 m .60833 .51245 L .60911 .51204 L .502 .09 .796 r
F
P
p
.5852 .50403 m .58891 .50307 L .59203 .50317 L 0 .754 0 r
F
P
p
.5852 .50403 m .59203 .50317 L .60178 .50346 L 0 .754 0 r
F
P
p
.58891 .50307 m .59259 .50212 L .59506 .50248 L 0 .754 0 r
F
P
p
.58891 .50307 m .59506 .50248 L .60178 .50346 L 0 .754 0 r
F
P
p
.59259 .50212 m .60045 .50008 L .60092 .50127 L 0 .754 0 r
F
P
p
.59259 .50212 m .60092 .50127 L .60178 .50346 L 0 .754 0 r
F
P
p
.60045 .50008 m .60157 .49978 L .60158 .49994 L 0 .754 0 r
F
P
p
.60045 .50008 m .60158 .49994 L .60178 .50346 L 0 .754 0 r
F
P
p
.002 w
.59607 .5132 m .58699 .50947 L p
.59475 .51312 L 0 .774 0 r
F P
s
P
p
.002 w
.56209 .47523 m .60216 .49931 L p
.57046 .47501 L 0 .491 0 r
F P
s
P
p
.57046 .47501 m .60216 .49931 L .60235 .49922 L 0 .491 0 r
F
P
p
.53017 .47915 m .54032 .47795 L .53432 .48111 L 0 .442 0 r
F
P
p
.002 w
.35289 .5159 m .35255 .51633 L .35463 .5144 L p
0 0 0 r
F P
s
P
p
.54648 .47128 m .54487 .4711 L .54446 .47133 L 0 .444 0 r
F
P
p
.60188 .46665 m .59855 .46456 L .59565 .46485 L 0 .472 0 r
F
P
p
.50421 .44497 m .50433 .44494 L .50417 .44501 L 0 .743 0 r
F
P
p
.50433 .44494 m .50429 .44499 L .50417 .44501 L 0 .743 0 r
F
P
p
.002 w
.50429 .44499 m .50417 .44501 L p
.50429 .44499 L 0 .743 0 r
F P
s
P
p
.002 w
.50417 .44501 m .50027 .44573 L p
.50421 .44497 L 0 .743 0 r
F P
s
P
p
.50518 .445 m .50567 .44493 L .50547 .44491 L 0 .743 0 r
F
P
p
.47402 .37459 m .47488 .37459 L .47523 .37392 L 0 .676 0 r
F
P
p
.47523 .37392 m .47488 .37459 L .47545 .37459 L 0 .676 0 r
F
P
p
.002 w
.37447 .3675 m .37433 .36752 L p
.38599 .37476 L 0 .645 0 r
F P
s
P
p
.38599 .37476 m .38613 .37476 L .37447 .3675 L 0 .645 0 r
F
P
p
.002 w
.45879 .35327 m .45151 .35412 L p
.45425 .3654 L 0 .676 0 r
F P
s
P
p
.002 w
.45151 .35412 m .45108 .35417 L p
.45425 .3654 L 0 .676 0 r
F P
s
P
p
.002 w
.47825 .35625 m .47793 .35605 L p
.47783 .35608 L 0 .691 0 r
F P
s
P
p
.47766 .35611 m .47825 .35625 L .47783 .35608 L 0 .691 0 r
F
P
p
.46903 .34592 m .46908 .34598 L .47125 .33544 L 0 .427 0 r
F
P
p
.47767 .35617 m .47777 .35628 L .47825 .35625 L 0 .691 0 r
F
P
p
.47769 .35615 m .47825 .35625 L .47766 .35611 L 0 .691 0 r
F
P
p
.47765 .35615 m .47825 .35625 L .47769 .35615 L 0 .691 0 r
F
P
p
.46387 .3398 m .46903 .34592 L .4693 .34465 L 0 .427 0 r
F
P
p
.47767 .35617 m .47825 .35625 L .47765 .35615 L 0 .691 0 r
F
P
p
.002 w
.47781 .35634 m .47825 .35625 L p
.47777 .35628 L 0 .691 0 r
F P
s
P
p
.002 w
.47125 .33544 m .46412 .33617 L p
.46404 .3374 L 0 .427 0 r
F P
s
P
p
.46404 .3374 m .4693 .34465 L .47125 .33544 L 0 .427 0 r
F
P
p
.002 w
.35992 .35565 m .35889 .35566 L p
.357 .3633 L 0 .606 0 r
F P
s
P
p
.357 .3633 m .35802 .36278 L .35992 .35565 L 0 .606 0 r
F
P
p
.34732 .40288 m .34579 .40861 L .34809 .40252 L 0 .606 0 r
F
P
p
.34579 .40861 m .34677 .40192 L .34245 .40293 L 0 .606 0 r
F
P
p
.50259 .40987 m .50216 .40991 L .50251 .41008 L 0 .74 0 r
F
P
p
.52859 .38875 m .52807 .38906 L .52643 .38926 L 0 .547 0 r
F
P
p
.002 w
.53235 .3881 m .53037 .38854 L p
.52859 .38875 L 0 .547 0 r
F P
s
P
p
.002 w
.53544 .39036 m .53235 .3881 L p
.53494 .39079 L 0 .547 0 r
F P
s
P
p
.5613 .60606 m .53965 .60037 L .53921 .60062 L 0 .452 0 r
F
P
p
.002 w
.52733 .606 m .54203 .60777 L p
.5289 .60529 L 0 .452 0 r
F P
s
P
p
.002 w
.52041 .68558 m .56165 .6665 L .56381 .66562 L p
0 0 0 r
F P
s
P
p
.56381 .66562 m .51626 .68942 L .52041 .68558 L 0 0 0 r
F
P
p
.002 w
.56381 .66562 m .57049 .66554 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.002 w
.57049 .66554 m .57712 .66236 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.002 w
.57712 .66236 m .57931 .66218 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.002 w
.57931 .66218 m .56426 .67491 L p
.51626 .68942 L 0 0 0 r
F P
s
P
p
.01 w
.51189 .31381 Mdot
P
p
0 1 .4 r
.005 w
.51189 .31381 m
.51189 .31546 L
s
P
p
.002 w
.58401 .6022 m .56682 .61434 L p
.51817 .6271 L 0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51189 .31546 m
.51185 .31748 L
s
P
p
0 1 .4 r
.005 w
.51185 .31748 m
.51175 .31987 L
s
P
p
0 1 .4 r
.005 w
.51175 .31987 m
.51164 .32231 L
s
P
p
0 1 .4 r
.005 w
.51164 .32231 m
.5115 .32446 L
s
P
p
.002 w
.5637 .41858 m .59164 .41171 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.59164 .41171 m .60228 .41168 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.60228 .41168 m .60024 .40927 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.74247 .5492 m .78065 .53281 L .78185 .5323 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5113 .32672 m
.5115 .32446 L
s
P
p
.002 w
.78185 .5323 m .78918 .53213 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
.78185 .5323 m .74426 .54861 L .74247 .5492 L 0 0 0 r
F
P
p
.002 w
.43626 .77392 m .45145 .7684 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
.002 w
.45145 .7684 m .45741 .76848 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
.002 w
.45741 .76848 m .45556 .76745 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5111 .32894 m
.5113 .32672 L
s
P
p
0 1 .4 r
.005 w
.51088 .33091 m
.5111 .32894 L
s
P
p
.002 w
.78918 .53213 m .79624 .5286 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51075 .33184 m
.51088 .33091 L
s
P
p
.002 w
.79624 .5286 m .79748 .52848 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
.002 w
.79748 .52848 m .78847 .53741 L p
.74426 .54861 L 0 0 0 r
F P
s
P
p
.002 w
.45556 .76745 m .44869 .77103 L p
.43301 .7724 L 0 .798 0 r
F P
s
P
p
.002 w
.52062 .74694 m .52267 .74593 L .54029 .73852 L p
0 0 0 r
F P
s
P
p
.54029 .73852 m .51612 .75146 L .52062 .74694 L 0 0 0 r
F
P
p
.002 w
.51612 .75146 m .51245 .75175 L .52062 .74694 L p
0 0 0 r
F P
s
P
p
.002 w
.54029 .73852 m .54362 .73864 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.5973 .66452 m .62462 .65278 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.62462 .65278 m .63499 .65114 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.63499 .65114 m .63332 .65065 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.45889 .75198 m .47368 .74599 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.47368 .74599 m .47934 .74548 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.47934 .74548 m .47783 .74501 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.60024 .40927 m .58993 .41112 L p
.56075 .41357 L 0 .881 0 r
F P
s
P
p
.002 w
.54362 .73864 m .54694 .73696 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.54694 .73696 m .56476 .7361 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.47783 .74501 m .47143 .74904 L p
.45635 .75159 L 0 .758 0 r
F P
s
P
p
.002 w
.59261 .59795 m .6034 .59712 L p
.5751 .60313 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .57412 .60274 L .5751 .60313 L 0 .517 0 r
F
P
p
.57412 .60274 m .59261 .59795 L .5751 .60313 L 0 .517 0 r
F
P
p
.002 w
.6034 .59712 m .6013 .59574 L p
.5613 .60606 L 0 .517 0 r
F P
s
P
p
.002 w
.6013 .59574 m .59086 .60146 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.5613 .60606 m .57507 .60251 L .57807 .60345 L 0 .517 0 r
F
P
p
.57507 .60251 m .6013 .59574 L .57807 .60345 L 0 .517 0 r
F
P
p
.002 w
.57709 .60402 m .5613 .60606 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.002 w
.59086 .60146 m .57898 .60367 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.002 w
.57898 .60367 m .57709 .60402 L p
.57807 .60345 L 0 .517 0 r
F P
s
P
p
.002 w
.58164 .60115 m .58174 .59957 L p
.58419 .60493 L 0 .055 .118 r
F P
s
P
p
.58554 .60789 m .58377 .60483 L .58419 .60493 L 0 .055 .118 r
F
P
p
.58377 .60483 m .58164 .60115 L .58419 .60493 L 0 .055 .118 r
F
P
p
.002 w
.58174 .59957 m .58388 .6006 L p
.58502 .60562 L 0 .055 .118 r
F P
s
P
p
.58554 .60789 m .58442 .60544 L .58502 .60562 L 0 .055 .118 r
F
P
p
.58442 .60544 m .58174 .59957 L .58502 .60562 L 0 .055 .118 r
F
P
p
.002 w
.58388 .6006 m .5902 .60531 L p
.58621 .60752 L 0 .055 .118 r
F P
s
P
p
.58554 .60789 m .58538 .60719 L .58621 .60752 L 0 .055 .118 r
F
P
p
.58538 .60719 m .58388 .6006 L .58621 .60752 L 0 .055 .118 r
F
P
p
.002 w
.56476 .7361 m .56401 .73681 L p
.51612 .75146 L 0 0 0 r
F P
s
P
p
.002 w
.43301 .7724 m .43288 .77392 L .43626 .77392 L p
0 .798 0 r
F P
s
P
p
.002 w
.63332 .65065 m .62383 .65806 L p
.59526 .66445 L 0 .577 0 r
F P
s
P
p
.002 w
.56401 .73681 m .54171 .74493 L .51612 .75146 L p
0 0 0 r
F P
s
P
p
.002 w
.44869 .77103 m .44119 .77199 L .43301 .7724 L p
0 .798 0 r
F P
s
P
p
.002 w
.41255 .79573 m .4113 .79761 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.4143 .79317 m .41255 .79573 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.42218 .79219 m .4214 .79439 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.422 .79112 m .42218 .79219 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.4113 .79761 m .4093 .80072 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.42068 .79013 m .422 .79112 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.4214 .79439 m .42053 .79605 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.42053 .79605 m .41851 .79779 L .41706 .78926 L p
.762 0 .914 r
F P
s
P
p
.002 w
.49453 .72039 m .50943 .71533 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
.002 w
.50943 .71533 m .51536 .71559 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
.002 w
.51536 .71559 m .51364 .71432 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
.002 w
.41667 .80059 m .41851 .79779 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.48976 .79901 m .4799 .80597 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.49609 .79436 m .48976 .79901 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.5053 .78731 m .49609 .79436 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.4093 .80072 m .40792 .80288 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.41562 .8012 m .41667 .80059 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.51626 .68942 m .51235 .68997 L .52041 .68558 L p
0 0 0 r
F P
s
P
p
.002 w
.40792 .80288 m .40704 .80438 L .41706 .78926 L p
0 0 0 r
F P
s
P
p
.002 w
.4049 .80779 m .40704 .80438 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.40477 .80807 m .4049 .80779 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.40527 .8074 m .40477 .80807 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.40653 .8055 m .40527 .8074 L p
.41706 .78926 L 0 0 0 r
F P
s
P
p
.002 w
.41706 .78926 m .4098 .80048 L .40653 .8055 L p
0 0 0 r
F P
s
P
p
.002 w
.41021 .79596 m .41163 .79766 L .41706 .78926 L p
.669 0 .232 r
F P
s
P
p
.002 w
.41002 .79432 m .41021 .79596 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41017 .79216 m .41002 .79432 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41085 .79111 m .41017 .79216 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41274 .79013 m .41085 .79111 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41236 .80042 m .41163 .79766 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41324 .80101 m .41236 .80042 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41429 .8002 m .41447 .80127 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.41706 .78926 m .41489 .79693 L .41429 .8002 L p
.762 0 .914 r
F P
s
P
p
.002 w
.41446 .80107 m .41324 .80101 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41447 .80127 m .41562 .8012 L p
.41706 .78926 L .762 0 .914 r
F P
s
P
p
.002 w
.41514 .80001 m .41446 .80107 L p
.41706 .78926 L .669 0 .232 r
F P
s
P
p
.002 w
.41706 .78926 m .41596 .79679 L .41514 .80001 L p
.669 0 .232 r
F P
s
P
p
.002 w
.42403 .80513 m .4253 .80667 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.41706 .78926 m .42165 .80039 L .42403 .80513 L p
.477 0 .64 r
F P
s
P
p
.002 w
.41909 .79735 m .42147 .79884 L .41706 .78926 L p
.467 .003 .044 r
F P
s
P
p
.002 w
.41748 .79571 m .41909 .79735 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.4156 .79347 m .41748 .79571 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.41505 .79227 m .4156 .79347 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.41528 .79092 m .41505 .79227 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42675 .80655 m .42755 .80565 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.4253 .80667 m .42675 .80655 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42441 .80153 m .42147 .79884 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42755 .80565 m .42725 .80155 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42546 .80197 m .42441 .80153 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42623 .8018 m .42546 .80197 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.42567 .80059 m .42623 .8018 L p
.41706 .78926 L .467 .003 .044 r
F P
s
P
p
.002 w
.41706 .78926 m .42323 .79715 L .42567 .80059 L p
.467 .003 .044 r
F P
s
P
p
.002 w
.42823 .79899 m .42725 .80155 L .41706 .78926 L p
.477 0 .64 r
F P
s
P
p
.002 w
.42776 .79655 m .42823 .79899 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42665 .79335 m .42776 .79655 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42537 .79181 m .42665 .79335 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
.002 w
.42265 .79041 m .42537 .79181 L p
.41706 .78926 L .477 0 .64 r
F P
s
P
p
0 1 .4 r
.005 w
.41706 .78926 m
.41869 .78746 L
s
P
p
0 1 .4 r
.005 w
.4202 .78581 m
.41869 .78746 L
s
P
p
.002 w
.61758 .44815 m .64472 .43995 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
.002 w
.64472 .43995 m .655 .43911 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
.002 w
.655 .43911 m .65354 .43751 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4219 .78398 m
.4202 .78581 L
s
P
p
0 1 .4 r
.005 w
.4239 .78182 m
.4219 .78398 L
s
P
p
.002 w
.45635 .75159 m .45587 .75254 L .45889 .75198 L p
0 .758 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42607 .77953 m
.4239 .78182 L
s
P
p
0 1 .4 r
.005 w
.51618 .37928 m
.51621 .37933 L
s
P
p
.002 w
.51364 .71432 m .50725 .71735 L p
.49165 .71831 L 0 .795 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42813 .77738 m
.42607 .77953 L
s
P
p
0 1 .4 r
.005 w
.42987 .77558 m
.42813 .77738 L
s
P
p
.002 w
.4799 .80597 m .47316 .81065 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.50486 .7074 m .51958 .70208 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
.002 w
.51958 .70208 m .52536 .70203 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
.002 w
.52536 .70203 m .52382 .70106 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43134 .77407 m
.42987 .77558 L
s
P
p
.002 w
.52285 .77073 m .52792 .76956 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.52288 .77078 m .52796 .76964 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.52796 .76964 m .53017 .77035 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.52792 .76956 m .53012 .77023 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.53012 .77023 m .5293 .76924 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.53017 .77035 m .52934 .76933 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.47143 .74904 m .46426 .75057 L .45635 .75159 L p
0 .758 0 r
F P
s
P
p
.002 w
.75405 .57439 m .76637 .56979 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.76637 .56979 m .77134 .5696 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.77134 .5696 m .77077 .56868 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.777 .59792 m .78497 .59521 L .78689 .59403 L p
0 .541 0 r
F P
s
P
p
.78689 .59403 m .77659 .59527 L .777 .59792 L 0 .541 0 r
F
P
p
.002 w
.78689 .59403 m .78875 .59447 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
.002 w
.42757 .76853 m .42891 .77126 L .43301 .7724 L p
0 .529 0 r
F P
s
P
p
.002 w
.435 .75926 m .42757 .76853 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.43816 .75843 m .435 .75926 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.43986 .75951 m .43816 .75843 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.44201 .76925 m .43986 .75951 L p
.43301 .7724 L 0 .529 0 r
F P
s
P
p
.002 w
.43301 .7724 m .4385 .77174 L .44201 .76925 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43134 .77407 m
.43301 .7724 L
s
P
p
.002 w
.52934 .76933 m .52703 .76983 L p
.52145 .76891 L 0 .713 0 r
F P
s
P
p
.002 w
.5293 .76924 m .52701 .76977 L p
.52145 .76891 L 0 .719 0 r
F P
s
P
p
.002 w
.78875 .59447 m .79045 .59315 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
.002 w
.79045 .59315 m .7925 .59335 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
.002 w
.7925 .59335 m .7903 .59463 L p
.77659 .59527 L 0 .541 0 r
F P
s
P
p
0 1 .4 r
.005 w
.441 .7647 m
.44234 .76348 L
s
P
p
.002 w
.52382 .70106 m .51766 .70432 L p
.50235 .70591 L 0 .739 0 r
F P
s
P
p
.002 w
.47316 .81065 m .46915 .81302 L .52048 .77532 L p
.529 .099 0 r
F P
s
P
p
.002 w
.54574 .78629 m .54756 .78775 L .54616 .78903 L p
.509 0 .81 r
F P
s
P
p
.002 w
.54616 .78903 m .54388 .79111 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.54616 .78903 m .52048 .77532 L .54574 .78629 L .509 0 .81 r
F
P
p
.002 w
.54388 .79111 m .53878 .79576 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
0 1 .4 r
.005 w
.44449 .76156 m
.44234 .76348 L
s
P
p
.002 w
.53878 .79576 m .53478 .79941 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.53478 .79941 m .52722 .8063 L .52048 .77532 L p
.509 0 .81 r
F P
s
P
p
.002 w
.53172 .773 m .53672 .77166 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.53186 .77333 m .53693 .77216 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
.002 w
.53693 .77216 m .53913 .77284 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
.002 w
.53672 .77166 m .53885 .77219 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.53885 .77219 m .53811 .77135 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.53913 .77284 m .53831 .77184 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44611 .76012 m
.44449 .76156 L
s
P
p
.002 w
.56075 .41357 m .55872 .41729 L .5637 .41858 L p
0 .881 0 r
F P
s
P
p
.002 w
.77077 .56868 m .76737 .57104 L p
.75397 .57278 L 0 .493 0 r
F P
s
P
p
.002 w
.65354 .43751 m .64449 .44069 L p
.61607 .44495 L 0 .745 0 r
F P
s
P
p
.002 w
.5184 .81434 m .52722 .8063 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.56426 .67491 m .54193 .68279 L .51626 .68942 L p
0 0 0 r
F P
s
P
p
.002 w
.52145 .76891 m .52159 .77007 L .52285 .77073 L p
0 .719 0 r
F P
s
P
p
.002 w
.52145 .76891 m .5216 .7701 L .52288 .77078 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4485 .75805 m
.44611 .76012 L
s
P
p
0 1 .4 r
.005 w
.52237 .77283 m
.52284 .77493 L
s
P
p
.002 w
.51243 .81978 m .5184 .81434 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.50291 .82845 m .51243 .81978 L p
.52048 .77532 L .509 0 .81 r
F P
s
P
p
.002 w
.52703 .76983 m .52437 .76946 L .52145 .76891 L p
0 .713 0 r
F P
s
P
p
.002 w
.52701 .76977 m .52436 .76943 L .52145 .76891 L p
0 .719 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45071 .75619 m
.4485 .75805 L
s
P
p
.002 w
.53831 .77184 m .53604 .77237 L p
.53047 .7715 L 0 .737 0 r
F P
s
P
p
.002 w
.53811 .77135 m .5359 .77205 L p
.53047 .7715 L 0 .826 0 r
F P
s
P
p
.002 w
.5008 .82539 m .50172 .82954 L .50291 .82845 L p
.509 0 .81 r
F P
s
P
p
.50291 .82845 m .52048 .77532 L .5008 .82539 L .509 0 .81 r
F
P
p
.002 w
.5192 .75854 m .52421 .75718 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.5194 .75901 m .52451 .75789 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
.002 w
.52451 .75789 m .52673 .75859 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
.002 w
.52421 .75718 m .52633 .75764 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.52633 .75764 m .52559 .75685 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.52673 .75859 m .5259 .75757 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52192 .77087 m
.52237 .77283 L
s
P
p
0 1 .4 r
.005 w
.45277 .75446 m
.45071 .75619 L
s
P
p
0 1 .4 r
.005 w
.4546 .75297 m
.45277 .75446 L
s
P
p
.002 w
.52048 .77532 m .50507 .81008 L .5008 .82539 L p
.509 0 .81 r
F P
s
P
p
.002 w
.5259 .75757 m .52357 .75805 L p
.51797 .75712 L 0 .493 0 r
F P
s
P
p
.002 w
.52559 .75685 m .52337 .75757 L p
.51797 .75712 L 0 .804 0 r
F P
s
P
p
.002 w
.52357 .75805 m .5209 .75767 L .51797 .75712 L p
0 .493 0 r
F P
s
P
p
.002 w
.52168 .7591 m .52665 .75765 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.52182 .75943 m .52686 .75815 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.52686 .75815 m .52902 .75869 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.52665 .75765 m .52873 .75803 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.52873 .75803 m .52804 .75733 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.52902 .75869 m .52825 .75782 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.43892 .74977 m .4478 .75169 L .45635 .75159 L p
0 .628 0 r
F P
s
P
p
.002 w
.42675 .74022 m .43892 .74977 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.42406 .73855 m .42675 .74022 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.43077 .73906 m .42406 .73855 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.45094 .74633 m .43077 .73906 L p
.45635 .75159 L 0 .628 0 r
F P
s
P
p
.002 w
.45635 .75159 m .45579 .74941 L .45094 .74633 L p
0 .628 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4546 .75297 m
.45635 .75159 L
s
P
p
0 1 .4 r
.005 w
.45635 .75159 m
.4584 .74998 L
s
P
p
.002 w
.77659 .59527 m .77518 .59728 L .777 .59792 L p
0 .541 0 r
F P
s
P
p
.002 w
.5189 .769 m .5198 .76924 L .52145 .76891 L p
0 .33 0 r
F P
s
P
p
.002 w
.52025 .76889 m .52035 .76915 L .52145 .76891 L p
0 .352 0 r
F P
s
P
p
.002 w
.52022 .76649 m .5189 .769 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52094 .76678 m .52022 .76649 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.5218 .76646 m .52094 .76678 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52341 .76659 m .52249 .76727 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52492 .76923 m .52497 .76671 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52497 .76671 m .52465 .76701 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52465 .76701 m .52341 .76659 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52364 .76894 m .52245 .76733 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52245 .76733 m .5218 .76646 L p
.52145 .76891 L 0 .33 0 r
F P
s
P
p
.002 w
.52249 .76727 m .52025 .76889 L p
.52145 .76891 L 0 .352 0 r
F P
s
P
p
.002 w
.52145 .76891 m .52346 .76937 L .52492 .76923 L p
0 .352 0 r
F P
s
P
p
.002 w
.52145 .76891 m .52295 .7692 L .52364 .76894 L p
0 .33 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52145 .76891 m
.52192 .77087 L
s
P
p
0 1 .4 r
.005 w
.52091 .76665 m
.52094 .76678 L
s
P
p
0 1 .4 r
.005 w
.46083 .74801 m
.4584 .74998 L
s
P
p
0 1 .4 r
.005 w
.53176 .39561 m
.53246 .39608 L
s
P
p
0 1 .4 r
.005 w
.46259 .74654 m
.46083 .74801 L
s
P
p
.002 w
.52825 .75782 m .526 .75847 L p
.52053 .75786 L 0 .518 0 r
F P
s
P
p
.002 w
.52804 .75733 m .52586 .75813 L p
.52053 .75786 L 0 .799 0 r
F P
s
P
p
.002 w
.49165 .71831 m .49134 .7201 L .49453 .72039 L p
0 .795 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46479 .7447 m
.46259 .74654 L
s
P
p
0 1 .4 r
.005 w
.53246 .39608 m
.53347 .39676 L
s
P
p
.002 w
.53047 .7715 m .53053 .7725 L .53172 .773 L p
0 .826 0 r
F P
s
P
p
.002 w
.53047 .7715 m .5306 .77267 L .53186 .77333 L p
0 .737 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5204 .76476 m
.52091 .76665 L
s
P
p
.002 w
.51563 .61119 m .51209 .61367 L .52065 .61136 L p
0 .538 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4667 .74305 m
.46479 .7447 L
s
P
p
.002 w
.58993 .41112 m .57633 .41227 L .56075 .41357 L p
0 .881 0 r
F P
s
P
p
.002 w
.53604 .77237 m .53339 .77203 L .53047 .7715 L p
0 .737 0 r
F P
s
P
p
.002 w
.5359 .77205 m .53332 .77186 L .53047 .7715 L p
0 .826 0 r
F P
s
P
p
.002 w
.71774 .54146 m .73071 .53767 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
.002 w
.73071 .53767 m .73605 .53811 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
.002 w
.73605 .53811 m .73513 .53653 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51981 .76276 m
.5204 .76476 L
s
P
p
0 1 .4 r
.005 w
.46902 .74098 m
.4667 .74305 L
s
P
p
.002 w
.31659 .62915 m .34983 .61819 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
.002 w
.34983 .61819 m .36197 .6171 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
.002 w
.36197 .6171 m .35834 .61597 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
.002 w
.7903 .59463 m .78408 .59508 L .77659 .59527 L p
0 .541 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51801 .75808 L .5192 .75854 L p
0 .804 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51812 .75832 L .5194 .75901 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53381 .77594 m
.5356 .77845 L
s
P
p
0 1 .4 r
.005 w
.47115 .73909 m
.46902 .74098 L
s
P
p
0 1 .4 r
.005 w
.51926 .76091 m
.51981 .76276 L
s
P
p
.002 w
.50725 .71735 m .49985 .71806 L .49165 .71831 L p
0 .795 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53215 .77368 m
.53381 .77594 L
s
P
p
.002 w
.52337 .75757 m .5208 .75743 L .51797 .75712 L p
0 .804 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4735 .73693 m
.47115 .73909 L
s
P
p
.002 w
.80031 .61364 m .79994 .61401 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79994 .61401 m .79948 .61445 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79948 .61445 m .79847 .61544 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79075 .61734 m .78979 .61908 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.79232 .61475 m .79075 .61734 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.79847 .61544 m .79768 .61622 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79768 .61622 m .79618 .61769 L .79511 .61049 L p
.794 .09 .8 r
F P
s
P
p
.002 w
.45863 .82017 m .46915 .81302 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.74426 .54861 m .73766 .5512 L .74247 .5492 L p
0 0 0 r
F P
s
P
p
.002 w
.79443 .6194 m .79618 .61769 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.79325 .62055 m .79443 .6194 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.78979 .61908 m .78846 .62175 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52054 .75873 L .52168 .7591 L p
0 .799 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52061 .7589 L .52182 .75943 L p
0 .518 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51856 .75879 m
.51926 .76091 L
s
P
p
.002 w
.79137 .6224 m .79325 .62055 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.47513 .73539 m
.4735 .73693 L
s
P
p
.002 w
.59526 .66445 m .59278 .66595 L .5973 .66452 L p
0 .577 0 r
F P
s
P
p
.002 w
.79034 .6234 m .79137 .6224 L p
.79511 .61049 L .794 .09 .8 r
F P
s
P
p
.002 w
.78977 .62339 m .78957 .62416 L .79034 .6234 L p
.794 .09 .8 r
F P
s
P
p
.002 w
.79511 .61049 m .78977 .62339 L p
.79034 .6234 L .794 .09 .8 r
F P
s
P
p
.002 w
.52351 .7741 m .52742 .77307 L .53047 .7715 L p
0 0 0 r
F P
s
P
p
.002 w
.51584 .77326 m .52351 .7741 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.51379 .77393 m .51584 .77326 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.51652 .77266 m .51379 .77393 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.52555 .77228 m .51652 .77266 L p
.53047 .7715 L 0 0 0 r
F P
s
P
p
.002 w
.53047 .7715 m .52878 .77185 L .52555 .77228 L p
0 0 0 r
F P
s
P
p
.002 w
.52843 .77123 m .52903 .77164 L .53047 .7715 L p
0 .435 0 r
F P
s
P
p
.002 w
.53047 .76861 m .52843 .77123 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.5314 .76879 m .53047 .76861 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.53206 .76864 m .5314 .76879 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.53318 .77132 m .53206 .76864 L p
.53047 .7715 L 0 .435 0 r
F P
s
P
p
.002 w
.53047 .7715 m .53219 .7717 L .53318 .77132 L p
0 .435 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53047 .7715 m
.53215 .77368 L
s
P
p
0 1 .4 r
.005 w
.52863 .7691 m
.52935 .77005 L
s
P
p
.002 w
.50144 .80582 m .50586 .80719 L .52048 .77532 L p
.29 .126 .171 r
F P
s
P
p
.002 w
.50064 .80211 m .50144 .80582 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50076 .79642 m .50064 .80211 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50261 .79243 m .50076 .79642 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50802 .78615 m .50261 .79243 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.50843 .81264 m .50586 .80719 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.51112 .81232 m .50843 .81264 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.51473 .80996 m .51112 .81232 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.51657 .80591 m .51473 .80996 L p
.52048 .77532 L .29 .126 .171 r
F P
s
P
p
.002 w
.52048 .77532 m .51847 .79616 L .51657 .80591 L p
.29 .126 .171 r
F P
s
P
p
.002 w
.53847 .81304 m .54162 .81158 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53568 .81013 m .53847 .81304 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.52048 .77532 m .53047 .79994 L .53568 .81013 L p
.588 0 .9 r
F P
s
P
p
.002 w
.52681 .79236 m .53208 .79785 L .52048 .77532 L p
.832 0 0 r
F P
s
P
p
.002 w
.52309 .78748 m .52681 .79236 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.51865 .7812 m .52309 .78748 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.51721 .77839 m .51865 .7812 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.45818 .82022 m .45863 .82017 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.46097 .81787 m .45818 .82022 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.46747 .8131 m .46097 .81787 L p
.52048 .77532 L .529 .099 0 r
F P
s
P
p
.002 w
.52048 .77532 m .4841 .80118 L .46747 .8131 L p
.529 .099 0 r
F P
s
P
p
.002 w
.51732 .77622 m .51721 .77839 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.54162 .81158 m .54338 .80865 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53884 .80622 m .53208 .79785 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.5411 .80824 m .53884 .80622 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.54261 .80882 m .5411 .80824 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.54112 .80594 m .54261 .80882 L p
.52048 .77532 L .832 0 0 r
F P
s
P
p
.002 w
.52048 .77532 m .53517 .79678 L .54112 .80594 L p
.832 0 0 r
F P
s
P
p
.002 w
.54484 .79113 m .54272 .79843 L .52048 .77532 L p
.588 0 .9 r
F P
s
P
p
.002 w
.54381 .7853 m .54484 .79113 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.54138 .77803 m .54381 .7853 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53859 .77515 m .54138 .77803 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.53266 .77375 m .53859 .77515 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
.002 w
.54338 .80865 m .54272 .79843 L p
.52048 .77532 L .588 0 .9 r
F P
s
P
p
0 1 .4 r
.005 w
.5202 .77374 m
.52048 .77532 L
s
P
p
0 1 .4 r
.005 w
.47711 .73352 m
.47513 .73539 L
s
P
p
.002 w
.526 .75847 m .5234 .75825 L .52053 .75786 L p
0 .518 0 r
F P
s
P
p
.002 w
.52586 .75813 m .52333 .75809 L .52053 .75786 L p
0 .799 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51949 .76987 m
.51979 .7715 L
s
P
p
0 1 .4 r
.005 w
.51979 .7715 m
.51982 .77166 L
s
P
p
0 1 .4 r
.005 w
.51982 .77166 m
.51995 .77237 L
s
P
p
0 1 .4 r
.005 w
.5267 .76653 m
.52863 .7691 L
s
P
p
.002 w
.78604 .61835 m .78874 .61927 L .79511 .61049 L p
.432 .014 0 r
F P
s
P
p
.002 w
.78529 .61707 m .78604 .61835 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78494 .61524 m .78529 .61707 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78575 .61414 m .78494 .61524 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78849 .61268 m .78575 .61414 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.78761 .62354 m .78737 .6245 L .79511 .61049 L p
0 0 0 r
F P
s
P
p
.002 w
.78846 .62175 m .78761 .62354 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78616 .62721 m .78737 .6245 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78628 .62726 m .78616 .62721 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78689 .62642 m .78628 .62726 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.78786 .62466 m .78689 .62642 L p
.79511 .61049 L 0 0 0 r
F P
s
P
p
.002 w
.79511 .61049 m .79017 .62023 L .78786 .62466 L p
0 0 0 r
F P
s
P
p
.002 w
.79064 .6213 m .78874 .61927 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.7922 .62148 m .79064 .6213 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.79416 .62111 m .7922 .62148 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.79496 .62001 m .79416 .62111 L p
.79511 .61049 L .432 .014 0 r
F P
s
P
p
.002 w
.79511 .61049 m .7954 .61706 L .79496 .62001 L p
.432 .014 0 r
F P
s
P
p
.002 w
.8079 .62017 m .79511 .61049 L p
.811 .61793 L .469 0 .906 r
F P
s
P
p
.002 w
.80075 .61325 m .80353 .61517 L .79511 .61049 L p
0 .002 .319 r
F P
s
P
p
.002 w
.81036 .61514 m .811 .61793 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.79857 .61185 m .80075 .61325 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80881 .61167 m .81036 .61514 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80699 .6103 m .80881 .61167 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80311 .60966 m .80699 .6103 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.79586 .61016 m .79857 .61185 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.79481 .60958 m .79586 .61016 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.79436 .60952 m .79481 .60958 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80736 .61767 m .80353 .61517 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80849 .61848 m .80736 .61767 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80908 .61899 m .80849 .61848 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.80801 .6184 m .80908 .61899 L p
.79511 .61049 L 0 .002 .319 r
F P
s
P
p
.002 w
.79511 .61049 m .80425 .61612 L .80801 .6184 L p
0 .002 .319 r
F P
s
P
p
.002 w
.80444 .62044 m .8079 .62017 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80308 .62054 m .80444 .62044 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80168 .62065 m .80308 .62054 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.80114 .62069 m .80168 .62065 L p
.79511 .61049 L .469 0 .906 r
F P
s
P
p
.002 w
.79511 .61049 m .80072 .62073 L .80114 .62069 L p
.469 0 .906 r
F P
s
P
p
0 1 .4 r
.005 w
.79298 .60881 m
.79511 .61049 L
s
P
p
0 1 .4 r
.005 w
.47898 .7317 m
.47711 .73352 L
s
P
p
0 1 .4 r
.005 w
.51913 .76789 m
.51949 .76987 L
s
P
p
0 1 .4 r
.005 w
.51896 .76697 m
.51913 .76789 L
s
P
p
0 1 .4 r
.005 w
.52542 .76477 m
.5267 .76653 L
s
P
p
0 1 .4 r
.005 w
.79115 .60734 m
.79298 .60881 L
s
P
p
.002 w
.50235 .70591 m .50185 .70739 L .50486 .7074 L p
0 .739 0 r
F P
s
P
p
.002 w
.5517 .67405 m .58047 .66168 L p
.54897 .67446 L 0 .515 0 r
F P
s
P
p
.002 w
.58047 .66168 m .59125 .6598 L p
.54897 .67446 L 0 .515 0 r
F P
s
P
p
.002 w
.59125 .6598 m .58932 .65951 L p
.5755 .66463 L 0 .515 0 r
F P
s
P
p
.57333 .66601 m .59125 .6598 L .5755 .66463 L 0 .515 0 r
F
P
p
.54897 .67446 m .57333 .66601 L .5755 .66463 L 0 .515 0 r
F
P
p
.002 w
.53143 .6844 m .54924 .67657 L p
.53809 .68135 L 0 .702 0 r
F P
s
P
p
.53453 .68294 m .53143 .6844 L .53809 .68135 L 0 .702 0 r
F
P
p
.002 w
.56083 .67146 m .57175 .6693 L p
.54318 .67997 L 0 .702 0 r
F P
s
P
p
.53314 .68074 m .53567 .68243 L .5343 .68304 L .764 .12 .671 r
F
P
p
.53459 .68063 m .53567 .68243 L .53314 .68074 L .764 .12 .671 r
F
P
p
.002 w
.56682 .61434 m .54418 .62118 L .51817 .6271 L p
0 .494 0 r
F P
s
P
p
.002 w
.52529 .64232 m .54942 .63366 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.54942 .63366 m .55869 .63315 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.55869 .63315 m .55657 .63187 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.55657 .63187 m .54703 .63688 L p
.52194 .64035 L 0 .637 0 r
F P
s
P
p
.002 w
.51892 .63033 m .52399 .62925 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.51917 .63091 m .52436 .63012 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.52436 .63012 m .5266 .63091 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.5266 .63091 m .52577 .62976 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.52399 .62925 m .52611 .62976 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.52611 .62976 m .5254 .62889 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.52577 .62976 m .52342 .62984 L p
.51774 .6287 L 0 .858 0 r
F P
s
P
p
.002 w
.5254 .62889 m .52317 .62926 L p
.51774 .6287 L 0 .807 0 r
F P
s
P
p
.002 w
.5185 .63674 m .52353 .63551 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.51872 .63727 m .52387 .6363 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52387 .6363 m .52606 .63694 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52606 .63694 m .52529 .63595 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52353 .63551 m .52561 .63588 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.52561 .63588 m .52495 .63515 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.51644 .65391 m .52151 .65268 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.51677 .6547 m .52201 .65386 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52201 .65386 m .52428 .65468 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52428 .65468 m .52343 .65351 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52151 .65268 m .52361 .6531 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.52361 .6531 m .52292 .65233 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.52529 .63595 m .52299 .6362 L p
.51741 .63538 L 0 .774 0 r
F P
s
P
p
.002 w
.52495 .63515 m .52276 .63567 L p
.51741 .63538 L 0 .699 0 r
F P
s
P
p
.002 w
.52343 .65351 m .52104 .65364 L p
.5153 .65247 L 0 .862 0 r
F P
s
P
p
.002 w
.52292 .65233 m .5207 .65285 L p
.5153 .65247 L 0 .658 0 r
F P
s
P
p
.002 w
.52194 .64035 m .52066 .64253 L .52529 .64232 L p
0 .637 0 r
F P
s
P
p
.002 w
.54703 .63688 m .53524 .63888 L .52194 .64035 L p
0 .637 0 r
F P
s
P
p
.002 w
.54252 .66349 m .52582 .61914 L p
.51938 .66651 L 0 .627 0 r
F P
s
P
p
.51735 .68142 m .53842 .66754 L .53237 .66721 L 0 .627 0 r
F
P
p
.51924 .66751 m .53237 .66721 L .51938 .66651 L 0 .627 0 r
F
P
p
.51735 .68142 m .53237 .66721 L .51924 .66751 L 0 .627 0 r
F
P
p
.002 w
.53959 .66877 m .54033 .66744 L p
.5339 .672 L 0 .627 0 r
F P
s
P
p
.002 w
.54033 .66744 m .54252 .66349 L p
.53843 .66753 L 0 .627 0 r
F P
s
P
p
.5339 .672 m .54033 .66744 L .53843 .66753 L 0 .627 0 r
F
P
p
.002 w
.53416 .67185 m .53416 .67185 L p
.54146 .6677 L 0 .468 0 r
F P
s
P
p
.002 w
.53416 .67185 m .56058 .66119 L p
.54149 .66769 L 0 .468 0 r
F P
s
P
p
.54146 .6677 m .53416 .67185 L .54149 .66769 L 0 .468 0 r
F
P
p
.002 w
.51626 .68942 m .52339 .68544 L p
.53959 .66877 L 0 .627 0 r
F P
s
P
p
.002 w
.52339 .68544 m .53346 .67983 L .53677 .67387 L p
0 .627 0 r
F P
s
P
p
.002 w
.53677 .67387 m .53959 .66877 L p
.52339 .68544 L 0 .627 0 r
F P
s
P
p
.51626 .68942 m .53959 .66877 L .5339 .672 L 0 .627 0 r
F
P
p
.5339 .672 m .53842 .66754 L .51735 .68142 L 0 .627 0 r
F
P
p
.53585 .66961 m .53416 .67185 L .54146 .6677 L 0 .468 0 r
F
P
p
.53301 .67058 m .53033 .67221 L .53585 .66961 L 0 .468 0 r
F
P
p
.52911 .67278 m .52763 .67342 L .53101 .67313 L 0 .468 0 r
F
P
p
.002 w
.52601 .67422 m .53101 .67313 L p
.52763 .67342 L 0 .468 0 r
F P
s
P
p
.002 w
.53101 .67313 m .53416 .67185 L p
.53033 .67221 L 0 .468 0 r
F P
s
P
p
.5281 .66986 m .52992 .6724 L .52969 .6725 L .764 .12 .671 r
F
P
p
.52911 .67278 m .53101 .67313 L .53033 .67221 L 0 .468 0 r
F
P
p
.51626 .68942 m .5339 .672 L .51735 .68142 L 0 .627 0 r
F
P
p
.52851 .66982 m .53693 .68187 L .5281 .66986 L .764 .12 .671 r
F
P
p
.53809 .68135 m .54924 .67657 L .54025 .68038 L 0 .702 0 r
F
P
p
.002 w
.54924 .67657 m .56083 .67146 L p
.53939 .68075 L 0 .702 0 r
F P
s
P
p
.54075 .68016 m .56083 .67146 L .54318 .67997 L 0 .702 0 r
F
P
p
.002 w
.57175 .6693 m .56977 .66928 L p
.54555 .67878 L 0 .702 0 r
F P
s
P
p
.53693 .68187 m .53758 .6828 L .53675 .68195 L .764 .12 .671 r
F
P
p
.53758 .6828 m .53742 .68288 L .53675 .68195 L .764 .12 .671 r
F
P
p
.002 w
.54677 .69596 m .55466 .71395 L p
.53567 .68243 L .764 .12 .671 r
F P
s
P
p
.52969 .6725 m .53661 .68201 L .53567 .68243 L .764 .12 .671 r
F
P
p
.53661 .68201 m .54677 .69596 L .53567 .68243 L .764 .12 .671 r
F
P
p
.53091 .68456 m .53181 .68422 L .53453 .68294 L 0 .702 0 r
F
P
p
.002 w
.52849 .68558 m .53143 .6844 L p
.53056 .68472 L 0 .702 0 r
F P
s
P
p
.002 w
.52556 .67433 m .52601 .67422 L p
.52763 .67342 L 0 .468 0 r
F P
s
P
p
.002 w
.52558 .67431 m .52556 .67433 L p
.52763 .67342 L 0 .468 0 r
F P
s
P
p
.5277 .67339 m .52763 .67342 L .52911 .67278 L 0 .468 0 r
F
P
p
.52558 .67431 m .52763 .67342 L .5277 .67339 L 0 .468 0 r
F
P
p
.54318 .67997 m .57175 .6693 L .54555 .67878 L 0 .702 0 r
F
P
p
.54574 .68107 m .54555 .67878 L .55869 .67777 L 0 .702 0 r
F
P
p
.002 w
.56977 .66928 m .56033 .67651 L p
.54555 .67878 L 0 .702 0 r
F P
s
P
p
.002 w
.56033 .67651 m .55869 .67777 L p
.54555 .67878 L 0 .702 0 r
F P
s
P
p
.002 w
.54379 .66779 m .54378 .66781 L p
.54371 .66783 L 0 .468 0 r
F P
s
P
p
.54659 .66669 m .56058 .66119 L .57175 .65981 L 0 .468 0 r
F
P
p
.54146 .6677 m .56058 .66119 L .54371 .66783 L 0 .468 0 r
F
P
p
.54378 .66781 m .57175 .65981 L .54436 .6673 L 0 .468 0 r
F
P
p
.53033 .67221 m .53416 .67185 L .53585 .66961 L 0 .468 0 r
F
P
p
.53373 .67068 m .54146 .6677 L .54371 .66783 L 0 .468 0 r
F
P
p
.5375 .6696 m .54378 .66781 L .53906 .66875 L 0 .468 0 r
F
P
p
.53795 .67042 m .53906 .66875 L .55454 .66718 L 0 .468 0 r
F
P
p
.53091 .68456 m .53453 .68294 L .53095 .68454 L 0 .702 0 r
F
P
p
.53842 .66754 m .54252 .66349 L .51938 .66651 L 0 .627 0 r
F
P
p
.53059 .6847 m .53181 .68422 L .53091 .68456 L 0 .702 0 r
F
P
p
.53059 .6847 m .53143 .6844 L .53181 .68422 L 0 .702 0 r
F
P
p
.002 w
.55576 .7256 m .55403 .73199 L p
.54859 .71933 L .764 .12 .671 r
F P
s
P
p
.52533 .66527 m .55403 .73199 L .5486 .7349 L .764 .12 .671 r
F
P
p
.55251 .71915 m .55576 .7256 L .54859 .71933 L .764 .12 .671 r
F
P
p
.002 w
.57419 .71818 m .58458 .71628 L p
.5803 .71791 L 0 .573 0 r
F P
s
P
p
.002 w
.55466 .71395 m .55576 .7256 L p
.5343 .68304 L .764 .12 .671 r
F P
s
P
p
.55624 .72622 m .55703 .72931 L .55762 .72894 L .261 0 .642 r
F
P
p
.55371 .72123 m .55584 .72641 L .55624 .72622 L .261 0 .642 r
F
P
p
.55584 .72641 m .55703 .72931 L .55624 .72622 L .261 0 .642 r
F
P
p
.55185 .721 m .56749 .75477 L .55371 .72123 L .261 0 .642 r
F
P
p
.56712 .72292 m .57419 .71818 L .5803 .71791 L 0 .573 0 r
F
P
p
.55168 .72098 m .56749 .75477 L .55185 .721 L .261 0 .642 r
F
P
p
.52533 .66527 m .55251 .71915 L .54859 .71933 L .764 .12 .671 r
F
P
p
.53693 .68187 m .53675 .68195 L .5281 .66986 L .764 .12 .671 r
F
P
p
.52533 .66527 m .53459 .68063 L .53314 .68074 L .764 .12 .671 r
F
P
p
.52992 .67224 m .52911 .67278 L .53033 .67221 L 0 .468 0 r
F
P
p
.52898 .67275 m .52911 .67278 L .52992 .67224 L 0 .468 0 r
F
P
p
.52843 .67453 m .53167 .68422 L .5276 .67498 L .764 .12 .671 r
F
P
p
.53095 .68454 m .53453 .68294 L .53605 .68222 L 0 .702 0 r
F
P
p
.53744 .68159 m .53809 .68135 L .53939 .68075 L 0 .702 0 r
F
P
p
.002 w
.54599 .75376 m .53396 .75856 L .52615 .67406 L p
.764 .12 .671 r
F P
s
P
p
.002 w
.52615 .67406 m .52533 .66527 L p
.52727 .67357 L .764 .12 .671 r
F P
s
P
p
.52727 .67357 m .54599 .75376 L .52615 .67406 L .764 .12 .671 r
F
P
p
.52655 .67048 m .528 .67326 L .52727 .67357 L .764 .12 .671 r
F
P
p
.52705 .67042 m .52802 .67329 L .52655 .67048 L .764 .12 .671 r
F
P
p
.002 w
.52297 .77518 m .53396 .75856 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.4905 .66345 m .49926 .6798 L .51626 .68942 L p
0 .627 0 r
F P
s
P
p
.002 w
.50819 .65488 m .51215 .65399 L .5153 .65247 L p
0 0 0 r
F P
s
P
p
.002 w
.50055 .65363 m .50819 .65488 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.49852 .65415 m .50055 .65363 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.50131 .65297 m .49852 .65415 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.51046 .6529 m .50131 .65297 L p
.5153 .65247 L 0 0 0 r
F P
s
P
p
.002 w
.5153 .65247 m .51367 .65267 L .51046 .6529 L p
0 0 0 r
F P
s
P
p
.002 w
.48514 .6469 m .50621 .64503 L .52194 .64035 L p
0 .577 0 r
F P
s
P
p
.52194 .64035 m .45776 .63952 L .48514 .6469 L 0 .577 0 r
F
P
p
.002 w
.44098 .6393 m .46293 .64308 L p
.45776 .63952 L 0 .577 0 r
F P
s
P
p
.002 w
.46293 .64308 m .48514 .6469 L p
.45776 .63952 L 0 .577 0 r
F P
s
P
p
.002 w
.51743 .61812 m .52249 .61699 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.51769 .61873 m .52288 .61791 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52288 .61791 m .52511 .61865 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52511 .61865 m .5243 .61755 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52249 .61699 m .52459 .61743 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.52459 .61743 m .52391 .61663 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.5243 .61755 m .52195 .61765 L p
.5163 .61661 L 0 .894 0 r
F P
s
P
p
.002 w
.52391 .61663 m .52169 .61703 L p
.5163 .61661 L 0 .965 0 r
F P
s
P
p
.002 w
.5108 .63069 m .51461 .63003 L .51774 .6287 L p
0 0 0 r
F P
s
P
p
.002 w
.51774 .6287 m .51638 .62877 L .51346 .6288 L p
0 0 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51628 .6176 L .51743 .61812 L p
0 .965 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51641 .6179 L .51769 .61873 L p
0 .894 0 r
F P
s
P
p
.002 w
.5153 .65247 m .51529 .65343 L .51644 .65391 L p
0 .658 0 r
F P
s
P
p
.002 w
.5153 .65247 m .51545 .65382 L .51677 .6547 L p
0 .862 0 r
F P
s
P
p
.002 w
.52195 .61765 m .51926 .61718 L .5163 .61661 L p
0 .894 0 r
F P
s
P
p
.002 w
.52169 .61703 m .51913 .61687 L .5163 .61661 L p
0 .965 0 r
F P
s
P
p
.002 w
.52104 .65364 m .5183 .65312 L .5153 .65247 L p
0 .862 0 r
F P
s
P
p
.002 w
.5207 .65285 m .51813 .65272 L .5153 .65247 L p
0 .658 0 r
F P
s
P
p
.002 w
.51422 .63442 m .5155 .63523 L .51741 .63538 L p
0 .441 0 r
F P
s
P
p
.002 w
.51474 .63096 m .51422 .63442 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.51524 .63068 m .51474 .63096 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.51636 .63087 m .51524 .63068 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.5105 .61673 m .51345 .61704 L .5163 .61661 L p
0 .638 0 r
F P
s
P
p
.002 w
.51067 .61717 m .5135 .61726 L .5163 .61661 L p
0 .462 0 r
F P
s
P
p
.002 w
.50649 .61367 m .5105 .61673 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.50703 .61431 m .51067 .61717 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.50629 .61435 m .50703 .61431 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.50563 .61345 m .50649 .61367 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.50784 .61324 m .50563 .61345 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.50842 .6139 m .50629 .61435 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.51452 .61544 m .50784 .61324 L p
.5163 .61661 L 0 .638 0 r
F P
s
P
p
.002 w
.51481 .61596 m .50842 .6139 L p
.5163 .61661 L 0 .462 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51626 .61646 L .51481 .61596 L p
0 .462 0 r
F P
s
P
p
.002 w
.5163 .61661 m .51613 .61618 L .51452 .61544 L p
0 .638 0 r
F P
s
P
p
.002 w
.51389 .65138 m .5141 .65221 L .5153 .65247 L p
0 .397 0 r
F P
s
P
p
.002 w
.51691 .64825 m .51389 .65138 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.51812 .64814 m .51691 .64825 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.51852 .64836 m .51812 .64814 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.51871 .65171 m .51852 .64836 L p
.5153 .65247 L 0 .397 0 r
F P
s
P
p
.002 w
.5153 .65247 m .5173 .65243 L .51871 .65171 L p
0 .397 0 r
F P
s
P
p
.002 w
.4287 .63848 m .44098 .6393 L p
.45625 .6395 L 0 .577 0 r
F P
s
P
p
.45623 .63947 m .4287 .63848 L .45625 .6395 L 0 .577 0 r
F
P
p
.46123 .63913 m .4287 .63848 L .45776 .63952 L 0 .577 0 r
F
P
p
.002 w
.36939 .65508 m .40218 .64321 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.40218 .64321 m .41418 .64174 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.41418 .64174 m .41091 .64098 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.41091 .64098 m .40139 .64566 L p
.36317 .65445 L 0 .612 0 r
F P
s
P
p
.002 w
.38333 .65106 m .38717 .64976 L p
.38296 .65095 L 0 .713 0 r
F P
s
P
p
.002 w
.38717 .64976 m .38762 .64961 L p
.38498 .65037 L 0 .713 0 r
F P
s
P
p
.38296 .65095 m .38717 .64976 L .38498 .65037 L 0 .713 0 r
F
P
p
.36317 .65445 m .38498 .65037 L .38292 .65093 L 0 .612 0 r
F
P
p
.002 w
.37924 .6519 m .36317 .65445 L p
.38292 .65093 L 0 .612 0 r
F P
s
P
p
.36317 .65445 m .40139 .64566 L .38498 .65037 L 0 .612 0 r
F
P
p
.002 w
.3761 .65153 m .38213 .65114 L p
.37927 .64998 L 0 .713 0 r
F P
s
P
p
.002 w
.37617 .65121 m .3761 .65153 L p
.37927 .64998 L 0 .713 0 r
F P
s
P
p
.002 w
.36389 .6699 m .39667 .65744 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.39667 .65744 m .40858 .65559 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.40858 .65559 m .40541 .65522 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.40541 .65522 m .39054 .66318 L p
.35784 .67017 L 0 .732 0 r
F P
s
P
p
.002 w
.38126 .66452 m .41442 .65261 L p
.39095 .65903 L 0 .846 0 r
F P
s
P
p
.38154 .6594 m .38812 .66026 L .38306 .66246 L .826 .121 .711 r
F
P
p
.37916 .66416 m .38126 .66452 L .39095 .65903 L 0 .846 0 r
F
P
p
.38875 .65911 m .39082 .66061 L .38154 .6594 L .826 .121 .711 r
F
P
p
.39095 .65903 m .41442 .65261 L .39435 .65889 L 0 .846 0 r
F
P
p
.002 w
.38213 .65114 m .38333 .65106 L p
.38292 .65093 L 0 .713 0 r
F P
s
P
p
.38718 .64653 m .38296 .65095 L .41644 .63985 L 0 .713 0 r
F
P
p
.002 w
.38762 .64961 m .41644 .63985 L p
.38296 .65095 L 0 .713 0 r
F P
s
P
p
.002 w
.41644 .63985 m .42877 .63907 L p
.38941 .64652 L 0 .713 0 r
F P
s
P
p
.37543 .64705 m .38225 .64869 L .37727 .65077 L .826 .121 .711 r
F
P
p
.3752 .64659 m .37644 .64696 L .37543 .64705 L .826 .121 .711 r
F
P
p
.37644 .64696 m .38225 .64869 L .37543 .64705 L .826 .121 .711 r
F
P
p
.3804 .64656 m .38225 .64869 L .3752 .64659 L .826 .121 .711 r
F
P
p
.38225 .64869 m .37957 .64986 L .37727 .65077 L .826 .121 .711 r
F
P
p
.37957 .64986 m .38296 .65095 L .38718 .64653 L 0 .713 0 r
F
P
p
.002 w
.41442 .65261 m .42665 .65138 L p
.39435 .65889 L 0 .846 0 r
F P
s
P
p
.39435 .65889 m .42665 .65138 L .39766 .65728 L 0 .846 0 r
F
P
p
.002 w
.39604 .64829 m .38029 .65173 L .37969 .65183 L p
0 .612 0 r
F P
s
P
p
.38498 .65037 m .39604 .64829 L .37969 .65183 L 0 .612 0 r
F
P
p
.002 w
.40139 .64566 m .39604 .64829 L p
.38498 .65037 L 0 .612 0 r
F P
s
P
p
.38718 .64653 m .41644 .63985 L .38941 .64652 L 0 .713 0 r
F
P
p
.002 w
.42877 .63907 m .42528 .6376 L p
.39155 .64546 L 0 .713 0 r
F P
s
P
p
.36834 .63272 m .38606 .64818 L .38309 .64965 L .826 .121 .711 r
F
P
p
.002 w
.38783 .64594 m .39489 .65589 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.38141 .64785 m .38553 .64725 L .38718 .64653 L 0 .713 0 r
F
P
p
.37871 .64846 m .38133 .64805 L .38141 .64785 L 0 .713 0 r
F
P
p
.37851 .64858 m .38133 .64805 L .37871 .64846 L 0 .713 0 r
F
P
p
.38156 .64792 m .38718 .64653 L .38941 .64652 L 0 .713 0 r
F
P
p
.38141 .64785 m .38718 .64653 L .38156 .64792 L 0 .713 0 r
F
P
p
.38133 .64805 m .38553 .64725 L .38141 .64785 L 0 .713 0 r
F
P
p
.002 w
.42665 .65138 m .4233 .65037 L p
.39766 .65728 L 0 .846 0 r
F P
s
P
p
.002 w
.39489 .65589 m .39507 .6576 L p
.38309 .64965 L .826 .121 .711 r
F P
s
P
p
.002 w
.39507 .6576 m .39579 .66422 L p
.39052 .65818 L .826 .121 .711 r
F P
s
P
p
.38309 .64965 m .39507 .6576 L .39052 .65818 L .826 .121 .711 r
F
P
p
.37957 .64986 m .38213 .65114 L .38292 .65093 L 0 .713 0 r
F
P
p
.37746 .64919 m .37927 .64998 L .37957 .64986 L 0 .713 0 r
F
P
p
.37739 .64922 m .37927 .64998 L .37746 .64919 L 0 .713 0 r
F
P
p
.38133 .64805 m .38086 .6493 L .38553 .64725 L 0 .713 0 r
F
P
p
.002 w
.41029 .6442 m .3942 .64692 L .38296 .64821 L p
0 .713 0 r
F P
s
P
p
.38284 .64818 m .41029 .6442 L .38296 .64821 L 0 .713 0 r
F
P
p
.002 w
.39054 .66318 m .37487 .66706 L .35784 .67017 L p
0 .732 0 r
F P
s
P
p
.002 w
.37661 .66518 m .38126 .66452 L p
.37916 .66416 L 0 .846 0 r
F P
s
P
p
.002 w
.38657 .69033 m .37549 .69981 L .36834 .63272 L p
.826 .121 .711 r
F P
s
P
p
.002 w
.37488 .66342 m .37415 .66553 L .37661 .66518 L p
0 .846 0 r
F P
s
P
p
.37694 .6599 m .3799 .66387 L .37839 .66447 L .826 .121 .711 r
F
P
p
.002 w
.39141 .67934 m .38657 .69033 L p
.37839 .66447 L .826 .121 .711 r
F P
s
P
p
.3799 .66387 m .39141 .67934 L .37839 .66447 L .826 .121 .711 r
F
P
p
.3815 .65932 m .39141 .67934 L .37694 .6599 L .826 .121 .711 r
F
P
p
.39052 .65818 m .39579 .66422 L .38792 .65851 L .826 .121 .711 r
F
P
p
.38045 .6619 m .37916 .66416 L .39095 .65903 L 0 .846 0 r
F
P
p
.36834 .63272 m .3815 .65932 L .37694 .6599 L .826 .121 .711 r
F
P
p
.38001 .66184 m .37825 .66309 L .3801 .66208 L .297 .039 .542 r
F
P
p
.36834 .63272 m .37775 .66156 L .38001 .66184 L .297 .039 .542 r
F
P
p
.38306 .66246 m .39082 .66061 L .38383 .66402 L .826 .121 .711 r
F
P
p
.39082 .66061 m .39579 .66422 L .38383 .66402 L .826 .121 .711 r
F
P
p
.002 w
.40835 .65768 m .39371 .66065 L p
.3933 .66053 L 0 .846 0 r
F P
s
P
p
.38812 .66026 m .39082 .66061 L .38306 .66246 L .826 .121 .711 r
F
P
p
.38521 .66165 m .39273 .66036 L .38771 .66159 L 0 .846 0 r
F
P
p
.39273 .66036 m .40835 .65768 L .3933 .66053 L 0 .846 0 r
F
P
p
.39273 .66036 m .3933 .66053 L .38771 .66159 L 0 .846 0 r
F
P
p
.38108 .66198 m .39095 .65903 L .39435 .65889 L 0 .846 0 r
F
P
p
.38045 .6619 m .39095 .65903 L .38108 .66198 L 0 .846 0 r
F
P
p
.39001 .65934 m .39435 .65889 L .39766 .65728 L 0 .846 0 r
F
P
p
.38163 .6616 m .38995 .65983 L .39001 .65934 L 0 .846 0 r
F
P
p
.38995 .65983 m .39435 .65889 L .39001 .65934 L 0 .846 0 r
F
P
p
.38108 .66198 m .39435 .65889 L .38163 .6616 L 0 .846 0 r
F
P
p
.38163 .6616 m .39766 .65728 L .38521 .66165 L 0 .846 0 r
F
P
p
.002 w
.40959 .67526 m .39749 .67399 L p
.44102 .68449 L 0 .74 0 r
F P
s
P
p
.37697 .66378 m .37916 .66416 L .38045 .6619 L 0 .846 0 r
F
P
p
.002 w
.3693 .72272 m .38153 .72097 L p
.36788 .725 L 0 .684 0 r
F P
s
P
p
.002 w
.33582 .73598 m .3693 .72272 L p
.3289 .73649 L 0 .684 0 r
F P
s
P
p
.3289 .73649 m .36317 .72481 L .36788 .725 L 0 .684 0 r
F
P
p
.36317 .72481 m .3693 .72272 L .36788 .725 L 0 .684 0 r
F
P
p
.002 w
.38153 .72097 m .37799 .72061 L p
.36891 .72355 L 0 .684 0 r
F P
s
P
p
.36788 .725 m .38153 .72097 L .36891 .72355 L 0 .684 0 r
F
P
p
.3289 .73649 m .36788 .725 L .36891 .72355 L 0 .684 0 r
F
P
p
.3289 .73649 m .36891 .72355 L .36233 .72955 L 0 .684 0 r
F
P
p
.002 w
.37799 .72061 m .373 .72346 L p
.36891 .72355 L 0 .684 0 r
F P
s
P
p
.002 w
.373 .72346 m .36233 .72955 L p
.36891 .72355 L 0 .684 0 r
F P
s
P
p
.3878 .72314 m .37331 .71733 L .37402 .7201 L 0 .659 0 r
F
P
p
.40255 .7264 m .39179 .72306 L .3878 .72314 L 0 .659 0 r
F
P
p
.39179 .72306 m .37331 .71733 L .3878 .72314 L 0 .659 0 r
F
P
p
.51612 .75146 m .41303 .72682 L .40255 .7264 L 0 .659 0 r
F
P
p
.41303 .72682 m .37331 .71733 L .40255 .7264 L 0 .659 0 r
F
P
p
.002 w
.35518 .71299 m .37191 .7193 L p
.37331 .71733 L 0 .659 0 r
F P
s
P
p
.002 w
.37191 .7193 m .37402 .7201 L p
.37331 .71733 L 0 .659 0 r
F P
s
P
p
.002 w
.37402 .7201 m .44489 .74888 L p
.51612 .75146 L 0 .659 0 r
F P
s
P
p
.002 w
.38409 .71406 m .35518 .71299 L p
.45658 .73723 L 0 .659 0 r
F P
s
P
p
.51612 .75146 m .4586 .73517 L .45658 .73723 L 0 .659 0 r
F
P
p
.4586 .73517 m .38409 .71406 L .45658 .73723 L 0 .659 0 r
F
P
p
.52194 .64035 m .46123 .63913 L .45776 .63952 L 0 .577 0 r
F
P
p
.52194 .64035 m .4568 .63641 L .46123 .63913 L 0 .577 0 r
F
P
p
.002 w
.49268 .63587 m .45921 .63568 L p
.52194 .64035 L 0 .577 0 r
F P
s
P
p
.002 w
.45921 .63568 m .4434 .6356 L p
.4568 .63641 L 0 .577 0 r
F P
s
P
p
.52194 .64035 m .45921 .63568 L .4568 .63641 L 0 .577 0 r
F
P
p
.002 w
.51638 .63459 m .51637 .63525 L .51741 .63538 L p
0 .44 0 r
F P
s
P
p
.002 w
.51987 .63166 m .51902 .63238 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.51846 .63342 m .51636 .63087 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.51902 .63238 m .51638 .63459 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.52121 .63176 m .51987 .63166 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.52146 .63181 m .52121 .63176 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.52115 .63503 m .52146 .63181 L p
.51741 .63538 L 0 .44 0 r
F P
s
P
p
.002 w
.51906 .63416 m .51846 .63342 L p
.51741 .63538 L 0 .441 0 r
F P
s
P
p
.002 w
.52194 .64035 m .51132 .63769 L .49268 .63587 L p
0 .577 0 r
F P
s
P
p
.51635 .67987 m .51689 .61843 L .51502 .67895 L 0 .627 0 r
F
P
p
.51689 .61843 m .51698 .60829 L .5167 .61849 L 0 .627 0 r
F
P
p
.51689 .61843 m .5167 .61849 L .51502 .67895 L 0 .627 0 r
F
P
p
.51415 .67163 m .5163 .63294 L .50965 .63369 L 0 .627 0 r
F
P
p
.51502 .67895 m .51521 .67228 L .51415 .67163 L 0 .627 0 r
F
P
p
.51521 .67228 m .5163 .63294 L .51415 .67163 L 0 .627 0 r
F
P
p
.002 w
.4434 .6356 m .4287 .63848 L p
.46123 .63913 L 0 .577 0 r
F P
s
P
p
.4568 .63641 m .4434 .6356 L .46123 .63913 L 0 .577 0 r
F
P
p
.51626 .68942 m .51635 .67987 L .51502 .67895 L 0 .627 0 r
F
P
p
.002 w
.50792 .61912 m .4905 .66345 L p
.50617 .67924 L 0 .627 0 r
F P
s
P
p
.51626 .68942 m .5142 .67198 L .50617 .67924 L 0 .627 0 r
F
P
p
.5142 .67198 m .50792 .61912 L .50617 .67924 L 0 .627 0 r
F
P
p
.002 w
.51774 .6287 m .51775 .62975 L .51892 .63033 L p
0 .807 0 r
F P
s
P
p
.002 w
.51774 .6287 m .51788 .63004 L .51917 .63091 L p
0 .858 0 r
F P
s
P
p
.002 w
.52342 .62984 m .52071 .62932 L .51774 .6287 L p
0 .858 0 r
F P
s
P
p
.002 w
.52317 .62926 m .52059 .62903 L .51774 .6287 L p
0 .807 0 r
F P
s
P
p
.002 w
.51774 .6287 m .51823 .62838 L .51748 .62761 L p
0 .492 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51737 .63629 L .5185 .63674 L p
0 .699 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51749 .63656 L .51872 .63727 L p
0 .774 0 r
F P
s
P
p
.002 w
.52299 .6362 m .52034 .63584 L .51741 .63538 L p
0 .774 0 r
F P
s
P
p
.002 w
.52276 .63567 m .52022 .63558 L .51741 .63538 L p
0 .699 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51954 .63555 L .52115 .63503 L p
0 .44 0 r
F P
s
P
p
.002 w
.51741 .63538 m .51872 .63506 L .51906 .63416 L p
0 .441 0 r
F P
s
P
p
.002 w
.52582 .61914 m .51698 .60829 L p
.51626 .68942 L 0 .627 0 r
F P
s
P
p
.51398 .68011 m .51499 .67916 L .51375 .68041 L 0 0 0 r
F
P
p
.5193 .67316 m .51513 .67897 L .51398 .68011 L 0 0 0 r
F
P
p
.51513 .67897 m .51499 .67916 L .51398 .68011 L 0 0 0 r
F
P
p
.5386 .68168 m .54075 .68016 L .54318 .67997 L 0 .702 0 r
F
P
p
.002 w
.55299 .72774 m .56749 .75477 L p
.55146 .72075 L .261 0 .642 r
F P
s
P
p
.53427 .68423 m .56749 .75477 L .53445 .68413 L .261 0 .642 r
F
P
p
.002 w
.55116 .74258 m .54599 .75376 L p
.52994 .68499 L .764 .12 .671 r
F P
s
P
p
.002 w
.54328 .73208 m .54635 .73068 L p
.54015 .73317 L 0 .573 0 r
F P
s
P
p
.54994 .7207 m .55299 .72774 L .55146 .72075 L .261 0 .642 r
F
P
p
.53299 .68155 m .55299 .72774 L .533 .68155 L .261 0 .642 r
F
P
p
.5327 .68121 m .55299 .72774 L .53285 .68122 L .261 0 .642 r
F
P
p
.53083 .67723 m .55299 .72774 L .53093 .67715 L .261 0 .642 r
F
P
p
.002 w
.52871 .67289 m .53074 .67748 L p
.52888 .6728 L .261 0 .642 r
F P
s
P
p
.002 w
.53074 .67748 m .55299 .72774 L p
.53088 .67735 L .261 0 .642 r
F P
s
P
p
.53074 .67748 m .53088 .67735 L .52888 .6728 L .261 0 .642 r
F
P
p
.52888 .6728 m .53083 .67723 L .53093 .67715 L .261 0 .642 r
F
P
p
.52801 .67278 m .52558 .67431 L .5277 .67339 L 0 .468 0 r
F
P
p
.52741 .67306 m .52558 .67431 L .52801 .67278 L 0 .468 0 r
F
P
p
.52898 .67275 m .5277 .67339 L .52911 .67278 L 0 .468 0 r
F
P
p
.52533 .66527 m .52058 .67185 L .5195 .67295 L 0 0 0 r
F
P
p
.51942 .673 m .5195 .67295 L .5193 .67316 L 0 0 0 r
F
P
p
.52533 .66527 m .5195 .67295 L .51942 .673 L 0 0 0 r
F
P
p
.002 w
.50331 .68566 m .4976 .69312 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.51163 .67687 m .50331 .68566 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.45492 .70659 m .48068 .71049 L p
.48383 .70983 L 0 .648 0 r
F P
s
P
p
.50235 .70591 m .48005 .70623 L .48383 .70983 L 0 .648 0 r
F
P
p
.48005 .70623 m .45492 .70659 L .48383 .70983 L 0 .648 0 r
F
P
p
.002 w
.49307 .709 m .50235 .70591 L p
.48269 .71007 L 0 .648 0 r
F P
s
P
p
.002 w
.48068 .71049 m .48288 .71023 L p
.48269 .71007 L 0 .648 0 r
F P
s
P
p
.002 w
.48288 .71023 m .49307 .709 L p
.48269 .71007 L 0 .648 0 r
F P
s
P
p
.002 w
.4478 .7066 m .45492 .70659 L p
.47779 .70626 L 0 .648 0 r
F P
s
P
p
.002 w
.48525 .70431 m .45641 .70452 L p
.50235 .70591 L 0 .648 0 r
F P
s
P
p
.002 w
.50235 .70591 m .49615 .70489 L .48525 .70431 L p
0 .648 0 r
F P
s
P
p
.002 w
.49406 .70309 m .49124 .70416 L p
.49127 .70532 L 0 .529 0 r
F P
s
P
p
.50235 .70591 m .4806 .70618 L .48005 .70623 L 0 .648 0 r
F
P
p
.002 w
.45641 .70452 m .4478 .7066 L p
.4806 .70618 L 0 .648 0 r
F P
s
P
p
.50235 .70591 m .4795 .70522 L .4806 .70618 L 0 .648 0 r
F
P
p
.4795 .70522 m .45641 .70452 L .4806 .70618 L 0 .648 0 r
F
P
p
.49158 .71584 m .49371 .70512 L .49127 .70532 L 0 .529 0 r
F
P
p
.49162 .71722 m .49182 .71605 L .49158 .71584 L 0 .529 0 r
F
P
p
.49182 .71605 m .49371 .70512 L .49158 .71584 L 0 .529 0 r
F
P
p
.49371 .70512 m .49406 .70309 L .49127 .70532 L 0 .529 0 r
F
P
p
.48005 .70623 m .47869 .70621 L .47779 .70626 L 0 .648 0 r
F
P
p
.4806 .70618 m .47869 .70621 L .48005 .70623 L 0 .648 0 r
F
P
p
.47869 .70621 m .4478 .7066 L .47779 .70626 L 0 .648 0 r
F
P
p
.002 w
.49984 .71455 m .4965 .70516 L p
.49183 .71773 L 0 .529 0 r
F P
s
P
p
.002 w
.4965 .70516 m .49619 .70426 L p
.49589 .70519 L 0 .529 0 r
F P
s
P
p
.49183 .71773 m .4965 .70516 L .49589 .70519 L 0 .529 0 r
F
P
p
.49165 .71831 m .49221 .71805 L .49183 .71773 L 0 .529 0 r
F
P
p
.49221 .71805 m .49984 .71455 L .49183 .71773 L 0 .529 0 r
F
P
p
.49165 .71831 m .49179 .71739 L .49162 .71722 L 0 .529 0 r
F
P
p
.49179 .71739 m .49406 .70309 L .49162 .71722 L 0 .529 0 r
F
P
p
.002 w
.4976 .69312 m .48867 .70685 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.49124 .70416 m .48514 .71423 L p
.49165 .71831 L 0 .529 0 r
F P
s
P
p
.002 w
.48867 .70685 m .48256 .71694 L p
.52533 .66527 L 0 0 0 r
F P
s
P
p
.002 w
.52533 .66527 m .52871 .67289 L p
.52888 .6728 L .261 0 .642 r
F P
s
P
p
.52774 .67004 m .52888 .6728 L .52898 .67275 L .261 0 .642 r
F
P
p
.52878 .6724 m .52871 .67238 L .52873 .67243 L 0 .515 0 r
F
P
p
.52871 .67238 m .52672 .67162 L .52872 .67243 L 0 .515 0 r
F
P
p
.52833 .67263 m .52898 .67275 L .52891 .67236 L 0 .468 0 r
F
P
p
.52992 .6724 m .54677 .69596 L .52969 .6725 L .764 .12 .671 r
F
P
p
.54897 .67446 m .53354 .67488 L .53316 .67521 L 0 .515 0 r
F
P
p
.002 w
.53136 .67677 m .53489 .67631 L p
.53316 .67521 L 0 .515 0 r
F P
s
P
p
.002 w
.53489 .67631 m .54897 .67446 L p
.53316 .67521 L 0 .515 0 r
F P
s
P
p
.002 w
.55939 .72471 m .57331 .71834 L p
.56397 .72252 L 0 .573 0 r
F P
s
P
p
.53567 .68243 m .55466 .71395 L .5343 .68304 L .764 .12 .671 r
F
P
p
.53605 .68222 m .53453 .68294 L .53809 .68135 L 0 .702 0 r
F
P
p
.002 w
.57531 .76383 m .58424 .76383 L p
.53013 .67329 L .261 0 .642 r
F P
s
P
p
.52533 .66527 m .52945 .67339 L .53007 .6733 L .261 0 .642 r
F
P
p
.53011 .67327 m .53007 .6733 L .53013 .67329 L .261 0 .642 r
F
P
p
.52533 .66527 m .53007 .6733 L .53011 .67327 L .261 0 .642 r
F
P
p
.53301 .67058 m .54146 .6677 L .53373 .67068 L 0 .468 0 r
F
P
p
.53428 .67029 m .5375 .6696 L .53906 .66875 L 0 .468 0 r
F
P
p
.52909 .67232 m .52975 .67302 L .52931 .67274 L .805 .196 .028 r
F
P
p
.52884 .67186 m .52934 .67224 L .52909 .67232 L .805 .196 .028 r
F
P
p
.52533 .66527 m .52923 .67205 L .52884 .67186 L .805 .196 .028 r
F
P
p
.52923 .67205 m .52934 .67224 L .52884 .67186 L .805 .196 .028 r
F
P
p
.53373 .67068 m .5375 .6696 L .53428 .67029 L 0 .468 0 r
F
P
p
.52765 .66983 m .52774 .67004 L .52774 .67004 L .261 0 .642 r
F
P
p
.52765 .66983 m .52898 .67275 L .5291 .67269 L .261 0 .642 r
F
P
p
.52533 .66527 m .5289 .67196 L .52858 .67182 L .805 .196 .028 r
F
P
p
.54897 .67446 m .54028 .67114 L .53922 .6714 L 0 .515 0 r
F
P
p
.53428 .67029 m .53906 .66875 L .53795 .67042 L 0 .468 0 r
F
P
p
.002 w
.54377 .66986 m .54029 .67042 L p
.55454 .66718 L 0 .468 0 r
F P
s
P
p
.53795 .67042 m .55454 .66718 L .54029 .67042 L 0 .468 0 r
F
P
p
.52533 .66527 m .54185 .67069 L .53932 .67138 L .261 0 .642 r
F
P
p
.002 w
.54897 .67446 m .54235 .67055 L p
.54028 .67114 L 0 .515 0 r
F P
s
P
p
.54185 .67069 m .54196 .67073 L .54028 .67114 L .261 0 .642 r
F
P
p
.54185 .67069 m .54028 .67114 L .53932 .67138 L .261 0 .642 r
F
P
p
.002 w
.54029 .67042 m .5386 .67069 L p
.53749 .67051 L 0 .468 0 r
F P
s
P
p
.53749 .67051 m .53837 .67042 L .54029 .67042 L 0 .468 0 r
F
P
p
.52747 .66981 m .52888 .6728 L .52765 .66983 L .261 0 .642 r
F
P
p
.52871 .67238 m .52872 .67243 L .52873 .67243 L 0 .515 0 r
F
P
p
.52833 .67263 m .52891 .67236 L .52878 .6724 L 0 .468 0 r
F
P
p
.002 w
.51975 .75447 m .51922 .75542 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.51797 .75712 m .51993 .75713 L .51798 .75464 L 0 .223 0 r
F
P
p
.51993 .75713 m .51991 .75708 L .51798 .75464 L 0 .223 0 r
F
P
p
.002 w
.51988 .75696 m .51798 .75464 L p
.51995 .75713 L 0 .223 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51942 .7574 L .51995 .75716 L p
0 .223 0 r
F P
s
P
p
.52053 .75786 m .51922 .75542 L .52021 .75779 L 0 .456 0 r
F
P
p
.52053 .75786 m .51971 .75654 L .51995 .75713 L 0 .265 0 r
F
P
p
.5204 .75786 m .51995 .75713 L .52024 .75785 L 0 .265 0 r
F
P
p
.52053 .75786 m .51995 .75713 L .5204 .75786 L 0 .265 0 r
F
P
p
.002 w
.51995 .75716 m .51997 .75716 L p
.51993 .75713 L 0 .223 0 r
F P
s
P
p
.002 w
.51997 .75716 m .52002 .75713 L p
.51995 .75713 L 0 .223 0 r
F P
s
P
p
.51993 .75713 m .51997 .75716 L .51995 .75713 L 0 .223 0 r
F
P
p
.51797 .75712 m .51995 .75716 L .51993 .75713 L 0 .223 0 r
F
P
p
.52021 .75779 m .51993 .75713 L .51816 .75731 L 0 .456 0 r
F
P
p
.002 w
.51922 .75542 m .51905 .75573 L p
.51993 .75713 L 0 .456 0 r
F P
s
P
p
.002 w
.51905 .75573 m .51816 .75731 L p
.51993 .75713 L 0 .456 0 r
F P
s
P
p
.51993 .75713 m .51995 .75713 L .51991 .75708 L 0 .223 0 r
F
P
p
.002 w
.52002 .75713 m .51988 .75696 L p
.51995 .75713 L 0 .223 0 r
F P
s
P
p
.002 w
.51816 .75731 m .51895 .75787 L .52053 .75786 L p
0 .456 0 r
F P
s
P
p
.002 w
.51874 .75497 m .51774 .75769 L p
.52024 .75785 L 0 .265 0 r
F P
s
P
p
.51971 .75654 m .51874 .75497 L .52024 .75785 L 0 .265 0 r
F
P
p
.002 w
.51774 .75769 m .51879 .75807 L .52053 .75786 L p
0 .265 0 r
F P
s
P
p
.002 w
.51937 .75511 m .51874 .75497 L p
.52053 .75786 L 0 .265 0 r
F P
s
P
p
.002 w
.52056 .75447 m .51975 .75447 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.002 w
.52033 .75493 m .51937 .75511 L p
.52053 .75786 L 0 .265 0 r
F P
s
P
p
.002 w
.52135 .75447 m .52056 .75447 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.002 w
.52293 .75731 m .52135 .75447 L p
.52053 .75786 L 0 .456 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52212 .75787 L .52293 .75731 L p
0 .456 0 r
F P
s
P
p
.002 w
.5225 .75756 m .52033 .75493 L p
.52053 .75786 L 0 .265 0 r
F P
s
P
p
.002 w
.52053 .75786 m .52195 .75798 L .5225 .75756 L p
0 .265 0 r
F P
s
P
p
.002 w
.51665 .77466 m .52297 .77518 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.51223 .75783 m .51516 .75781 L .51797 .75712 L p
0 .391 0 r
F P
s
P
p
.002 w
.50821 .75541 m .51223 .75783 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.50733 .75551 m .50821 .75541 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.50951 .75502 m .50733 .75551 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.51613 .75666 m .50951 .75502 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.51639 .75467 m .51558 .75651 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.51797 .75712 m .51775 .75702 L .51628 .75669 L p
0 .391 0 r
F P
s
P
p
.002 w
.51628 .75669 m .51613 .75666 L p
.51797 .75712 L 0 .391 0 r
F P
s
P
p
.002 w
.51558 .75651 m .51527 .75724 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.51527 .75724 m .51625 .75747 L .51797 .75712 L p
0 .223 0 r
F P
s
P
p
.002 w
.51706 .75497 m .51639 .75467 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.51798 .75464 m .51706 .75497 L p
.51797 .75712 L 0 .223 0 r
F P
s
P
p
.002 w
.44489 .74888 m .4837 .75346 L .51612 .75146 L p
0 .659 0 r
F P
s
P
p
.002 w
.47549 .73137 m .38409 .71406 L p
.51612 .75146 L 0 .659 0 r
F P
s
P
p
.002 w
.51612 .75146 m .50419 .74194 L .47549 .73137 L p
0 .659 0 r
F P
s
P
p
.002 w
.50978 .76823 m .51665 .77466 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.50872 .75643 m .50978 .76823 L p
.52533 .66527 L .764 .12 .671 r
F P
s
P
p
.002 w
.51766 .70432 m .51042 .70533 L .50235 .70591 L p
0 .739 0 r
F P
s
P
p
.002 w
.52533 .66527 m .51237 .72759 L .50872 .75643 L p
.764 .12 .671 r
F P
s
P
p
.52873 .67244 m .52584 .67131 L .52289 .67518 L 0 .515 0 r
F
P
p
.52584 .67131 m .52364 .67044 L .5235 .67132 L 0 .515 0 r
F
P
p
.52584 .67131 m .5235 .67132 L .52289 .67518 L 0 .515 0 r
F
P
p
.54897 .67446 m .53619 .67243 L .53354 .67488 L 0 .515 0 r
F
P
p
.002 w
.53897 .68089 m .5322 .67313 L p
.54217 .67944 L .261 0 .642 r
F P
s
P
p
.52992 .67224 m .53033 .67221 L .53301 .67058 L 0 .468 0 r
F
P
p
.002 w
.5322 .67313 m .52533 .66527 L p
.53412 .67266 L .261 0 .642 r
F P
s
P
p
.53412 .67266 m .54217 .67944 L .5322 .67313 L .261 0 .642 r
F
P
p
.002 w
.55869 .67777 m .54786 .68103 L p
.54557 .68111 L 0 .702 0 r
F P
s
P
p
.53954 .68113 m .54318 .67997 L .54555 .67878 L 0 .702 0 r
F
P
p
.5386 .68168 m .54318 .67997 L .53954 .68113 L 0 .702 0 r
F
P
p
.54557 .68111 m .54557 .68107 L .54574 .68107 L 0 .702 0 r
F
P
p
.54557 .68107 m .54555 .67878 L .54574 .68107 L 0 .702 0 r
F
P
p
.53954 .68113 m .54555 .67878 L .54557 .68111 L 0 .702 0 r
F
P
p
.002 w
.5952 .71088 m .59115 .71638 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58843 .71983 m .58705 .72052 L .60864 .68738 L p
.565 0 .238 r
F P
s
P
p
.002 w
.59115 .71638 m .58843 .71983 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58293 .72539 m .58705 .72052 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58291 .7247 m .58293 .72539 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58425 .72191 m .58291 .7247 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.58698 .71773 m .58425 .72191 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.60864 .68738 m .59379 .708 L .58698 .71773 L p
.565 0 .238 r
F P
s
P
p
.002 w
.5607 .68813 m .55853 .68977 L .5636 .68834 L p
0 .76 0 r
F P
s
P
p
.53412 .67266 m .55198 .68413 L .54957 .68566 L .261 0 .642 r
F
P
p
.52945 .67339 m .57531 .76383 L .53013 .67329 L .261 0 .642 r
F
P
p
.53056 .68472 m .53059 .6847 L .53095 .68454 L 0 .702 0 r
F
P
p
.53167 .68422 m .55116 .74258 L .52994 .68499 L .764 .12 .671 r
F
P
p
.002 w
.54635 .73068 m .55939 .72471 L p
.54015 .73317 L 0 .573 0 r
F P
s
P
p
.56712 .72292 m .5803 .71791 L .56961 .72134 L 0 .573 0 r
F
P
p
.56961 .72134 m .5803 .71791 L .58247 .71618 L 0 .573 0 r
F
P
p
.002 w
.58458 .71628 m .58344 .71623 L p
.5803 .71791 L 0 .573 0 r
F P
s
P
p
.002 w
.58344 .71623 m .58247 .71618 L p
.5803 .71791 L 0 .573 0 r
F P
s
P
p
.002 w
.58247 .71618 m .576 .72156 L p
.56961 .72134 L 0 .573 0 r
F P
s
P
p
.53809 .68135 m .54025 .68038 L .53939 .68075 L 0 .702 0 r
F
P
p
.53744 .68159 m .54075 .68016 L .5386 .68168 L 0 .702 0 r
F
P
p
.53605 .68222 m .53809 .68135 L .53744 .68159 L 0 .702 0 r
F
P
p
.56425 .72256 m .57419 .71818 L .56712 .72292 L 0 .573 0 r
F
P
p
.002 w
.57331 .71834 m .57419 .71818 L p
.56425 .72256 L 0 .573 0 r
F P
s
P
p
.56397 .72252 m .57331 .71834 L .56425 .72256 L 0 .573 0 r
F
P
p
.002 w
.58925 .75926 m .58744 .73645 L p
.53099 .67175 L .261 0 .642 r
F P
s
P
p
.53758 .6828 m .54677 .69596 L .53742 .68288 L .764 .12 .671 r
F
P
p
.53006 .67222 m .58925 .75926 L .53099 .67175 L .261 0 .642 r
F
P
p
.52533 .66527 m .52851 .66982 L .5281 .66986 L .764 .12 .671 r
F
P
p
.002 w
.58424 .76383 m .58925 .75926 L p
.53308 .67665 L .261 0 .642 r
F P
s
P
p
.52533 .66527 m .53252 .67729 L .53308 .67665 L .261 0 .642 r
F
P
p
.53252 .67729 m .58424 .76383 L .53308 .67665 L .261 0 .642 r
F
P
p
.52533 .66527 m .53577 .67225 L .53412 .67266 L .261 0 .642 r
F
P
p
.53116 .67121 m .52992 .67224 L .53301 .67058 L 0 .468 0 r
F
P
p
.53101 .67126 m .53089 .67137 L .53116 .67121 L 0 .468 0 r
F
P
p
.52984 .67044 m .53004 .67218 L .53094 .6717 L .261 0 .642 r
F
P
p
.53089 .67137 m .52992 .67224 L .53116 .67121 L 0 .468 0 r
F
P
p
.54897 .67446 m .53716 .67191 L .53678 .67235 L 0 .515 0 r
F
P
p
.002 w
.55035 .68517 m .5607 .68813 L p
.55248 .68382 L 0 .66 0 r
F P
s
P
p
.54897 .67446 m .53932 .67143 L .53911 .67143 L 0 .515 0 r
F
P
p
.54897 .67446 m .53911 .67143 L .53716 .67191 L 0 .515 0 r
F
P
p
.53932 .67143 m .53922 .6714 L .53911 .67143 L 0 .515 0 r
F
P
p
.54897 .67446 m .53678 .67235 L .53619 .67243 L 0 .515 0 r
F
P
p
.002 w
.54897 .67446 m .54671 .67577 L .5517 .67405 L p
0 .515 0 r
F P
s
P
p
.52533 .66527 m .55843 .67973 L .54882 .68098 L .261 0 .642 r
F
P
p
.55843 .67973 m .55886 .67992 L .55782 .68042 L .261 0 .642 r
F
P
p
.55733 .68048 m .55782 .68042 L .55648 .68107 L .261 0 .642 r
F
P
p
.55843 .67973 m .55782 .68042 L .55733 .68048 L .261 0 .642 r
F
P
p
.5607 .68813 m .566 .67938 L .55831 .68036 L 0 .66 0 r
F
P
p
.5607 .68813 m .55831 .68036 L .5574 .68108 L 0 .66 0 r
F
P
p
.55886 .67992 m .56164 .68113 L .5574 .68108 L .261 0 .642 r
F
P
p
.55886 .67992 m .5574 .68108 L .55648 .68107 L .261 0 .642 r
F
P
p
.55843 .67973 m .55648 .68107 L .54882 .68098 L .261 0 .642 r
F
P
p
.002 w
.5636 .68834 m .59239 .6761 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.59239 .6761 m .60331 .67456 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.60331 .67456 m .60128 .67394 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.60128 .67394 m .59072 .6818 L p
.5607 .68813 L 0 .76 0 r
F P
s
P
p
.002 w
.59072 .6818 m .57674 .68537 L .5607 .68813 L p
0 .76 0 r
F P
s
P
p
.002 w
.5607 .68813 m .56823 .68278 L .5687 .67896 L p
0 .66 0 r
F P
s
P
p
.54897 .67446 m .5755 .66463 L .57871 .66746 L 0 .515 0 r
F
P
p
.002 w
.57871 .66746 m .56484 .67134 L .54897 .67446 L p
0 .515 0 r
F P
s
P
p
.53932 .67138 m .56678 .67926 L .55983 .68034 L .261 0 .642 r
F
P
p
.5607 .68813 m .5687 .67896 L .566 .67938 L 0 .66 0 r
F
P
p
.54196 .67073 m .57594 .68188 L .53932 .67138 L .261 0 .642 r
F
P
p
.002 w
.57175 .65981 m .56947 .65901 L p
.53906 .66875 L 0 .468 0 r
F P
s
P
p
.002 w
.55924 .67325 m .57594 .68188 L p
.53627 .66886 L .261 0 .642 r
F P
s
P
p
.52533 .66527 m .53734 .66809 L .53627 .66886 L .261 0 .642 r
F
P
p
.54378 .66781 m .54436 .6673 L .53906 .66875 L 0 .468 0 r
F
P
p
.53906 .66875 m .54474 .66693 L .55454 .66718 L 0 .468 0 r
F
P
p
.55454 .66718 m .55563 .66706 L .54377 .66986 L 0 .468 0 r
F
P
p
.002 w
.55776 .66657 m .54377 .66986 L p
.55766 .66657 L 0 .468 0 r
F P
s
P
p
.53734 .66809 m .55924 .67325 L .53627 .66886 L .261 0 .642 r
F
P
p
.002 w
.5687 .67896 m .56932 .67389 L p
.566 .67938 L 0 .66 0 r
F P
s
P
p
.55983 .68034 m .5738 .68127 L .56164 .68113 L .261 0 .642 r
F
P
p
.56678 .67926 m .5738 .68127 L .55983 .68034 L .261 0 .642 r
F
P
p
.002 w
.57594 .68188 m .58382 .69082 L p
.56164 .68113 L .261 0 .642 r
F P
s
P
p
.5738 .68127 m .57594 .68188 L .56164 .68113 L .261 0 .642 r
F
P
p
.55454 .66718 m .54474 .66693 L .55727 .66665 L 0 .468 0 r
F
P
p
.5574 .68107 m .55389 .67357 L .55648 .68107 L 0 .66 0 r
F
P
p
.54474 .66693 m .56947 .65901 L .55727 .66665 L 0 .468 0 r
F
P
p
.55389 .67357 m .5408 .64564 L .55315 .67355 L 0 .66 0 r
F
P
p
.55389 .67357 m .55315 .67355 L .55648 .68107 L 0 .66 0 r
F
P
p
.55662 .68107 m .55648 .68107 L .55648 .68107 L 0 .66 0 r
F
P
p
.5574 .68107 m .55648 .68107 L .55662 .68107 L 0 .66 0 r
F
P
p
.55454 .66718 m .55766 .66657 L .55563 .66706 L 0 .468 0 r
F
P
p
.002 w
.55812 .66648 m .55776 .66657 L p
.55766 .66657 L 0 .468 0 r
F P
s
P
p
.002 w
.56947 .65901 m .55812 .66648 L p
.55727 .66665 L 0 .468 0 r
F P
s
P
p
.002 w
.56932 .67389 m .549 .65012 L p
.55831 .68036 L 0 .66 0 r
F P
s
P
p
.566 .67938 m .56932 .67389 L .55831 .68036 L 0 .66 0 r
F
P
p
.002 w
.549 .65012 m .5408 .64564 L p
.5574 .68108 L 0 .66 0 r
F P
s
P
p
.55831 .68036 m .549 .65012 L .5574 .68108 L 0 .66 0 r
F
P
p
.5607 .68813 m .55648 .68107 L .55248 .68382 L 0 .66 0 r
F
P
p
.5607 .68813 m .5574 .68108 L .55648 .68107 L 0 .66 0 r
F
P
p
.5574 .68108 m .5574 .68107 L .55662 .68107 L 0 .66 0 r
F
P
p
.5574 .68108 m .55662 .68107 L .55648 .68107 L 0 .66 0 r
F
P
p
.002 w
.58382 .69082 m .59066 .70897 L p
.54882 .68098 L .261 0 .642 r
F P
s
P
p
.56164 .68113 m .58382 .69082 L .54882 .68098 L .261 0 .642 r
F
P
p
.53569 .67086 m .53749 .67051 L .5386 .67069 L 0 .468 0 r
F
P
p
.53911 .67143 m .53707 .67078 L .53434 .6713 L 0 .515 0 r
F
P
p
.53577 .67225 m .59066 .70897 L .53412 .67266 L .261 0 .642 r
F
P
p
.53716 .67191 m .53911 .67143 L .53434 .6713 L 0 .515 0 r
F
P
p
.52774 .67004 m .52888 .6728 L .52774 .67004 L .261 0 .642 r
F
P
p
.52533 .66527 m .52747 .66981 L .52765 .66983 L .261 0 .642 r
F
P
p
.52533 .66527 m .52861 .67189 L .52789 .67153 L .805 .196 .028 r
F
P
p
.53749 .67051 m .53428 .67029 L .53795 .67042 L 0 .468 0 r
F
P
p
.53922 .6714 m .5373 .6708 L .53911 .67143 L 0 .515 0 r
F
P
p
.53277 .67071 m .53301 .67058 L .53313 .67085 L 0 .468 0 r
F
P
p
.53313 .67085 m .53301 .67058 L .53373 .67068 L 0 .468 0 r
F
P
p
.53201 .67101 m .53373 .67068 L .53428 .67029 L 0 .468 0 r
F
P
p
.5373 .67055 m .53213 .67097 L .53749 .67051 L 0 .468 0 r
F
P
p
.53569 .67086 m .53324 .67094 L .5373 .67055 L 0 .468 0 r
F
P
p
.53324 .67094 m .53213 .67097 L .5373 .67055 L 0 .468 0 r
F
P
p
.53201 .67101 m .53213 .67097 L .53569 .67086 L 0 .468 0 r
F
P
p
.53181 .67123 m .53277 .67071 L .53313 .67085 L 0 .468 0 r
F
P
p
.53199 .67104 m .53373 .67068 L .53201 .67101 L 0 .468 0 r
F
P
p
.53213 .67097 m .53428 .67029 L .53749 .67051 L 0 .468 0 r
F
P
p
.53367 .66971 m .53271 .67029 L .53434 .6713 L 0 .515 0 r
F
P
p
.53271 .67029 m .53229 .67054 L .53242 .67059 L 0 .515 0 r
F
P
p
.53171 .67126 m .53177 .67123 L .53181 .67123 L 0 .468 0 r
F
P
p
.52533 .66527 m .52705 .67042 L .52655 .67048 L .764 .12 .671 r
F
P
p
.002 w
.52806 .67194 m .52533 .66527 L p
.52696 .67123 L .805 .196 .028 r
F P
s
P
p
.002 w
.51375 .68041 m .52533 .66527 L p
.50801 .68619 L 0 0 0 r
F P
s
P
p
.52533 .66527 m .52885 .67044 L .52984 .67044 L .261 0 .642 r
F
P
p
.002 w
.48514 .71423 m .4871 .71715 L .49165 .71831 L p
0 .529 0 r
F P
s
P
p
.002 w
.49619 .70426 m .49406 .70309 L p
.49165 .71831 L 0 .529 0 r
F P
s
P
p
.52058 .67185 m .50071 .69936 L .5193 .67316 L 0 0 0 r
F
P
p
.50071 .69936 m .46931 .7428 L .50007 .69996 L 0 0 0 r
F
P
p
.50071 .69936 m .50007 .69996 L .5193 .67316 L 0 0 0 r
F
P
p
.002 w
.4387 .69569 m .45852 .69471 L .48648 .68239 L p
.162 0 0 r
F P
s
P
p
.51969 .67308 m .50179 .69862 L .50003 .70029 L 0 0 0 r
F
P
p
.52 .67286 m .50947 .68784 L .51969 .67308 L 0 0 0 r
F
P
p
.50947 .68784 m .4689 .74553 L .50925 .68798 L 0 0 0 r
F
P
p
.50947 .68784 m .50925 .68798 L .51969 .67308 L 0 0 0 r
F
P
p
.50881 .67147 m .5078 .67166 L .5097 .67211 L 0 .515 0 r
F
P
p
.52 .67286 m .50236 .69885 L .50028 .70091 L 0 0 0 r
F
P
p
.5276 .67498 m .5303 .68111 L .52908 .6813 L .764 .12 .671 r
F
P
p
.002 w
.51767 .67645 m .52896 .67709 L p
.51883 .67529 L 0 .515 0 r
F P
s
P
p
.52033 .67262 m .50931 .6888 L .52 .67286 L 0 0 0 r
F
P
p
.50931 .6888 m .47146 .74439 L .50905 .68899 L 0 0 0 r
F
P
p
.50931 .6888 m .50905 .68899 L .52 .67286 L 0 0 0 r
F
P
p
.52533 .66527 m .52033 .67262 L .52 .67286 L 0 0 0 r
F
P
p
.52533 .66527 m .52 .67286 L .51969 .67308 L 0 0 0 r
F
P
p
.002 w
.51516 .66975 m .52533 .66527 L p
.51146 .67014 L .162 0 0 r
F P
s
P
p
.002 w
.43539 .69334 m .4387 .69569 L p
.48619 .67901 L .162 0 0 r
F P
s
P
p
.53101 .67126 m .53301 .67058 L .53171 .67126 L 0 .468 0 r
F
P
p
.52885 .67044 m .53004 .67218 L .52984 .67044 L .261 0 .642 r
F
P
p
.533 .68155 m .54994 .7207 L .55146 .72075 L .261 0 .642 r
F
P
p
.52852 .68545 m .53285 .68435 L .53414 .68416 L 0 .702 0 r
F
P
p
.002 w
.53395 .68429 m .52852 .68545 L p
.53414 .68416 L 0 .702 0 r
F P
s
P
p
.52905 .67232 m .52898 .67275 L .52992 .67224 L 0 .468 0 r
F
P
p
.52833 .67263 m .5277 .67339 L .52898 .67275 L 0 .468 0 r
F
P
p
.5281 .67259 m .52801 .67278 L .52833 .67263 L 0 .468 0 r
F
P
p
.52801 .67278 m .5277 .67339 L .52833 .67263 L 0 .468 0 r
F
P
p
.002 w
.52706 .67286 m .52558 .67431 L p
.5281 .67259 L 0 .468 0 r
F P
s
P
p
.52888 .6728 m .53098 .67726 L .5291 .67269 L .261 0 .642 r
F
P
p
.53098 .67726 m .5338 .68324 L .53109 .67716 L .261 0 .642 r
F
P
p
.53098 .67726 m .53109 .67716 L .5291 .67269 L .261 0 .642 r
F
P
p
.5338 .68324 m .53382 .68323 L .5291 .67269 L .261 0 .642 r
F
P
p
.53427 .68423 m .53445 .68413 L .5291 .67269 L .261 0 .642 r
F
P
p
.5291 .67269 m .52898 .67275 L .5291 .67269 L .261 0 .642 r
F
P
p
.5291 .67269 m .53306 .68115 L .53339 .68115 L .261 0 .642 r
F
P
p
.52727 .67357 m .52802 .67329 L .52729 .67363 L .764 .12 .671 r
F
P
p
.528 .67326 m .52802 .67329 L .52727 .67357 L .764 .12 .671 r
F
P
p
.52729 .67363 m .52843 .67453 L .5276 .67498 L .764 .12 .671 r
F
P
p
.52802 .67329 m .52843 .67453 L .52729 .67363 L .764 .12 .671 r
F
P
p
.53268 .67491 m .5288 .67241 L .52289 .67518 L 0 .515 0 r
F
P
p
.52672 .67162 m .5267 .67162 L .52873 .67244 L 0 .515 0 r
F
P
p
.52635 .67147 m .52628 .67148 L .52873 .67244 L 0 .515 0 r
F
P
p
.52643 .67088 m .52364 .67044 L .5288 .67241 L 0 .515 0 r
F
P
p
.53306 .68115 m .55168 .72098 L .53339 .68115 L .261 0 .642 r
F
P
p
.55168 .72098 m .55185 .721 L .53339 .68115 L .261 0 .642 r
F
P
p
.53339 .68115 m .55185 .721 L .55371 .72123 L .261 0 .642 r
F
P
p
.52908 .6813 m .53167 .68422 L .53056 .68472 L .764 .12 .671 r
F
P
p
.52908 .6813 m .53056 .68472 L .52993 .68497 L .764 .12 .671 r
F
P
p
.5303 .68111 m .53167 .68422 L .52908 .6813 L .764 .12 .671 r
F
P
p
.52852 .68545 m .53605 .68222 L .53744 .68159 L 0 .702 0 r
F
P
p
.5338 .68324 m .53427 .68423 L .53382 .68323 L .261 0 .642 r
F
P
p
.52852 .68545 m .53056 .68472 L .53605 .68222 L 0 .702 0 r
F
P
p
.53056 .68472 m .53095 .68454 L .53605 .68222 L 0 .702 0 r
F
P
p
.52852 .68545 m .53744 .68159 L .53823 .68165 L 0 .702 0 r
F
P
p
.53781 .68198 m .53823 .68165 L .5386 .68168 L 0 .702 0 r
F
P
p
.52852 .68545 m .53823 .68165 L .53781 .68198 L 0 .702 0 r
F
P
p
.002 w
.52999 .6968 m .53643 .70586 L p
.53129 .68707 L .805 .196 .028 r
F P
s
P
p
.002 w
.52896 .67709 m .53136 .67677 L p
.51883 .67529 L 0 .515 0 r
F P
s
P
p
.53316 .67521 m .51883 .67529 L .53136 .67677 L 0 .515 0 r
F
P
p
.53354 .67488 m .53268 .67491 L .53316 .67521 L 0 .515 0 r
F
P
p
.53268 .67491 m .51883 .67529 L .53316 .67521 L 0 .515 0 r
F
P
p
.52891 .67236 m .52898 .67275 L .52905 .67232 L 0 .468 0 r
F
P
p
.52909 .67232 m .52935 .67281 L .52885 .67238 L .805 .196 .028 r
F
P
p
.54015 .73317 m .55939 .72471 L .56397 .72252 L 0 .573 0 r
F
P
p
.54015 .73317 m .56425 .72256 L .56712 .72292 L 0 .573 0 r
F
P
p
.54015 .73317 m .56712 .72292 L .56951 .7214 L 0 .573 0 r
F
P
p
.56934 .72145 m .56951 .7214 L .56961 .72134 L 0 .573 0 r
F
P
p
.54015 .73317 m .56951 .7214 L .56934 .72145 L 0 .573 0 r
F
P
p
.53504 .68351 m .55705 .72485 L .53489 .68361 L .805 .196 .028 r
F
P
p
.52852 .68545 m .53781 .68198 L .53629 .6824 L 0 .702 0 r
F
P
p
.55705 .72485 m .55702 .72486 L .53487 .68358 L .805 .196 .028 r
F
P
p
.55705 .72485 m .53487 .68358 L .53487 .68358 L .805 .196 .028 r
F
P
p
.52852 .68545 m .52849 .68558 L .53056 .68472 L 0 .702 0 r
F
P
p
.52993 .68497 m .53056 .68472 L .52994 .68499 L .764 .12 .671 r
F
P
p
.52852 .68545 m .53629 .6824 L .53443 .68395 L 0 .702 0 r
F
P
p
.55705 .72485 m .5345 .68291 L .53451 .6829 L .805 .196 .028 r
F
P
p
.002 w
.54015 .73317 m .53795 .73426 L .54328 .73208 L p
0 .573 0 r
F P
s
P
p
.54015 .73317 m .55772 .72611 L .55901 .72853 L 0 .573 0 r
F
P
p
.55772 .72611 m .56934 .72145 L .55901 .72853 L 0 .573 0 r
F
P
p
.55901 .72853 m .56934 .72145 L .5625 .72766 L 0 .573 0 r
F
P
p
.54015 .73317 m .56397 .72252 L .56425 .72256 L 0 .573 0 r
F
P
p
.002 w
.56749 .75477 m .57531 .76383 L p
.55762 .72894 L .261 0 .642 r
F P
s
P
p
.55703 .72931 m .56749 .75477 L .55762 .72894 L .261 0 .642 r
F
P
p
.002 w
.55673 .72985 m .54015 .73317 L p
.5625 .72766 L 0 .573 0 r
F P
s
P
p
.002 w
.56155 .72841 m .55673 .72985 L p
.5625 .72766 L 0 .573 0 r
F P
s
P
p
.5354 .68325 m .56356 .73185 L .53504 .68351 L .805 .196 .028 r
F
P
p
.52984 .67312 m .56356 .73185 L .52935 .67281 L .805 .196 .028 r
F
P
p
.002 w
.5609 .72545 m .56356 .73185 L p
.53008 .67354 L .805 .196 .028 r
F P
s
P
p
.52905 .67232 m .52992 .67224 L .53019 .67201 L 0 .468 0 r
F
P
p
.52533 .66527 m .53031 .67369 L .53008 .67354 L .805 .196 .028 r
F
P
p
.53031 .67369 m .5609 .72545 L .53008 .67354 L .805 .196 .028 r
F
P
p
.002 w
.4774 .73661 m .47146 .74439 L p
.51669 .67797 L 0 0 0 r
F P
s
P
p
.52533 .66527 m .51708 .67755 L .51669 .67797 L 0 0 0 r
F
P
p
.51708 .67755 m .4774 .73661 L .51669 .67797 L 0 0 0 r
F
P
p
.52643 .67088 m .52412 .67015 L .52364 .67044 L 0 .515 0 r
F
P
p
.52518 .67034 m .52412 .67015 L .52643 .67088 L 0 .515 0 r
F
P
p
.52533 .66527 m .52618 .67099 L .52705 .67156 L .805 .196 .028 r
F
P
p
.52852 .68545 m .52772 .68213 L .52206 .67941 L 0 .684 0 r
F
P
p
.52635 .67147 m .52364 .67044 L .52628 .67148 L 0 .515 0 r
F
P
p
.52618 .67099 m .52373 .67973 L .52772 .68213 L .805 .196 .028 r
F
P
p
.002 w
.52852 .68545 m .52935 .68309 L p
.52772 .68213 L 0 .684 0 r
F P
s
P
p
.52783 .6822 m .52772 .68213 L .52783 .6822 L .805 .196 .028 r
F
P
p
.52618 .67099 m .52772 .68213 L .52783 .6822 L .805 .196 .028 r
F
P
p
.52533 .66527 m .52461 .66997 L .52618 .67099 L .805 .196 .028 r
F
P
p
.52772 .68213 m .52257 .67903 L .52206 .67941 L 0 .684 0 r
F
P
p
.002 w
.49254 .71461 m .4774 .73661 L p
.52046 .67252 L 0 0 0 r
F P
s
P
p
.002 w
.52533 .66527 m .52056 .67245 L p
.52046 .67252 L 0 0 0 r
F P
s
P
p
.002 w
.52056 .67245 m .49254 .71461 L p
.52046 .67252 L 0 0 0 r
F P
s
P
p
.52925 .66828 m .52722 .66764 L .52916 .66829 L 0 .515 0 r
F
P
p
.52533 .66527 m .50884 .67042 L .51146 .67014 L .162 0 0 r
F
P
p
.002 w
.49784 .67353 m .50425 .67569 L p
.50582 .67203 L 0 .515 0 r
F P
s
P
p
.51968 .67443 m .5078 .67166 L .51883 .67529 L 0 .515 0 r
F
P
p
.50884 .67042 m .49121 .67478 L .50039 .67306 L .162 0 0 r
F
P
p
.50447 .67088 m .47509 .67877 L .50884 .67042 L .162 0 0 r
F
P
p
.51146 .67014 m .50224 .67271 L .50635 .67193 L .162 0 0 r
F
P
p
.50884 .67042 m .49542 .6746 L .51146 .67014 L .162 0 0 r
F
P
p
.5078 .67166 m .50582 .67203 L .51883 .67529 L 0 .515 0 r
F
P
p
.51883 .67529 m .50582 .67203 L .50425 .67569 L 0 .515 0 r
F
P
p
.50881 .67147 m .5097 .67211 L .51968 .67443 L 0 .515 0 r
F
P
p
.51858 .66964 m .50881 .67147 L .51968 .67443 L 0 .515 0 r
F
P
p
.51146 .67014 m .48914 .67798 L .51516 .66975 L .162 0 0 r
F
P
p
.48914 .67798 m .49093 .6779 L .51516 .66975 L .162 0 0 r
F
P
p
.45355 .69047 m .45497 .69017 L .49117 .67789 L .162 0 0 r
F
P
p
.49093 .6779 m .49117 .67789 L .51516 .66975 L .162 0 0 r
F
P
p
.45355 .69047 m .49117 .67789 L .49093 .6779 L .162 0 0 r
F
P
p
.52151 .67995 m .51746 .67677 L .52112 .6802 L 0 .684 0 r
F
P
p
.52533 .66527 m .50447 .67088 L .50884 .67042 L .162 0 0 r
F
P
p
.002 w
.44621 .68527 m .47772 .67315 L p
.44102 .68449 L 0 .808 0 r
F P
s
P
p
.002 w
.44102 .68449 m .43982 .68643 L .44621 .68527 L p
0 .808 0 r
F P
s
P
p
.002 w
.44498 .68545 m .43643 .68915 L p
.47509 .67877 L .162 0 0 r
F P
s
P
p
.002 w
.53987 .66908 m .53485 .66766 L p
.54028 .67114 L 0 .515 0 r
F P
s
P
p
.52533 .66527 m .49966 .67172 L .50259 .67138 L .162 0 0 r
F
P
p
.002 w
.47772 .67315 m .48948 .67186 L p
.44102 .68449 L 0 .808 0 r
F P
s
P
p
.002 w
.48948 .67186 m .48657 .67097 L p
.44102 .68449 L 0 .808 0 r
F P
s
P
p
.002 w
.48657 .67097 m .47322 .67861 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.46556 .68028 m .46484 .68014 L .44498 .68545 L .162 0 0 r
F
P
p
.002 w
.46422 .68002 m .46393 .6801 L p
.46484 .68014 L .162 0 0 r
F P
s
P
p
.002 w
.46393 .6801 m .44498 .68545 L p
.46484 .68014 L .162 0 0 r
F P
s
P
p
.002 w
.45795 .68196 m .44102 .68449 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.002 w
.47322 .67861 m .466 .6802 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.45938 .67904 m .48657 .67097 L .46484 .68014 L 0 .808 0 r
F
P
p
.50198 .67114 m .46422 .68002 L .46556 .68028 L .162 0 0 r
F
P
p
.49966 .67172 m .45621 .68263 L .50259 .67138 L .162 0 0 r
F
P
p
.002 w
.466 .6802 m .45795 .68196 L p
.46484 .68014 L 0 .808 0 r
F P
s
P
p
.44102 .68449 m .45938 .67904 L .46484 .68014 L 0 .808 0 r
F
P
p
.002 w
.46944 .67854 m .46422 .68002 L p
.50198 .67114 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .49955 .67139 L .50198 .67114 L .162 0 0 r
F
P
p
.49955 .67139 m .46944 .67854 L .50198 .67114 L .162 0 0 r
F
P
p
.002 w
.4699 .69757 m .45852 .69471 L p
.48197 .68438 L .162 0 0 r
F P
s
P
p
.48648 .68239 m .50026 .67988 L .48603 .68259 L .162 0 0 r
F
P
p
.53749 .67051 m .53795 .67042 L .53837 .67042 L 0 .468 0 r
F
P
p
.53903 .67066 m .53201 .66799 L .53722 .67077 L 0 .515 0 r
F
P
p
.52533 .66527 m .51818 .66944 L .51516 .66975 L .162 0 0 r
F
P
p
.002 w
.48256 .71694 m .47892 .72593 L .51375 .68041 L p
0 0 0 r
F P
s
P
p
.50801 .68619 m .48256 .71694 L .51375 .68041 L 0 0 0 r
F
P
p
.002 w
.46931 .7428 m .47892 .72593 L p
.51375 .68041 L 0 0 0 r
F P
s
P
p
.51499 .67916 m .46931 .7428 L .51375 .68041 L 0 0 0 r
F
P
p
.51872 .68249 m .50627 .67873 L .51741 .68372 L 0 .684 0 r
F
P
p
.50627 .67873 m .50488 .67899 L .51741 .68372 L 0 .684 0 r
F
P
p
.51872 .68249 m .51259 .67753 L .50627 .67873 L 0 .684 0 r
F
P
p
.002 w
.48219 .69611 m .4699 .69757 L p
.50026 .67988 L .162 0 0 r
F P
s
P
p
.002 w
.51176 .68284 m .51741 .68372 L p
.50488 .67899 L 0 .684 0 r
F P
s
P
p
.002 w
.50377 .67919 m .51176 .68284 L p
.50488 .67899 L 0 .684 0 r
F P
s
P
p
.52364 .67044 m .51858 .66964 L .51968 .67443 L 0 .515 0 r
F
P
p
.52533 .66527 m .5193 .66958 L .51773 .6697 L .162 0 0 r
F
P
p
.51818 .66944 m .51773 .6697 L .51516 .66975 L .162 0 0 r
F
P
p
.002 w
.50425 .67569 m .51767 .67645 L p
.51883 .67529 L 0 .515 0 r
F P
s
P
p
.51773 .6697 m .50035 .67983 L .51491 .66992 L .162 0 0 r
F
P
p
.51773 .6697 m .51491 .66992 L .51516 .66975 L .162 0 0 r
F
P
p
.52412 .67015 m .52035 .6695 L .52364 .67044 L 0 .515 0 r
F
P
p
.52035 .6695 m .51896 .66961 L .52364 .67044 L 0 .515 0 r
F
P
p
.52364 .67044 m .51896 .66961 L .51858 .66964 L 0 .515 0 r
F
P
p
.51634 .67681 m .51259 .67753 L .51872 .68249 L 0 .684 0 r
F
P
p
.53138 .67135 m .53181 .67123 L .5318 .67108 L 0 .468 0 r
F
P
p
.52518 .67034 m .52226 .66911 L .52035 .6695 L 0 .515 0 r
F
P
p
.524 .66957 m .52226 .66911 L .52518 .67034 L 0 .515 0 r
F
P
p
.52112 .6802 m .51634 .67681 L .51872 .68249 L 0 .684 0 r
F
P
p
.52206 .67941 m .52 .67748 L .52151 .67995 L 0 .684 0 r
F
P
p
.52 .67748 m .51945 .67719 L .52151 .67995 L 0 .684 0 r
F
P
p
.52384 .66946 m .52226 .66911 L .524 .66957 L 0 .515 0 r
F
P
p
.51945 .67719 m .51808 .67663 L .52151 .67995 L 0 .684 0 r
F
P
p
.5189 .67646 m .51831 .67658 L .51945 .67719 L 0 .684 0 r
F
P
p
.51831 .67658 m .51808 .67663 L .51945 .67719 L 0 .684 0 r
F
P
p
.52258 .66904 m .52226 .66911 L .52384 .66946 L 0 .515 0 r
F
P
p
.52364 .67044 m .51968 .67443 L .52289 .67518 L 0 .515 0 r
F
P
p
.52289 .67518 m .51968 .67443 L .51883 .67529 L 0 .515 0 r
F
P
p
.52112 .6802 m .51684 .67679 L .51634 .67681 L 0 .684 0 r
F
P
p
.002 w
.50732 .68889 m .4988 .69272 L p
.51939 .67142 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .52085 .67115 L .51939 .67142 L .162 0 0 r
F
P
p
.52085 .67115 m .50732 .68889 L .51939 .67142 L .162 0 0 r
F
P
p
.5227 .6714 m .5213 .67177 L .51989 .67742 L .805 .196 .028 r
F
P
p
.002 w
.51998 .6739 m .51989 .67742 L p
.5213 .67177 L .805 .196 .028 r
F P
s
P
p
.52305 .66895 m .52258 .66904 L .52351 .66925 L 0 .515 0 r
F
P
p
.51746 .67677 m .51684 .67679 L .52112 .6802 L 0 .684 0 r
F
P
p
.52151 .67995 m .51808 .67663 L .51746 .67677 L 0 .684 0 r
F
P
p
.002 w
.51494 .68202 m .50732 .68889 L p
.52243 .66907 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .52305 .66895 L .52243 .66907 L .162 0 0 r
F
P
p
.52258 .66904 m .52384 .66946 L .52355 .66927 L 0 .515 0 r
F
P
p
.52351 .66925 m .52258 .66904 L .52355 .66927 L 0 .515 0 r
F
P
p
.52305 .66895 m .51494 .68202 L .52243 .66907 L .162 0 0 r
F
P
p
.52533 .66527 m .52267 .6687 L .52365 .66934 L .805 .196 .028 r
F
P
p
.52533 .66527 m .52365 .66934 L .52461 .66997 L .805 .196 .028 r
F
P
p
.52496 .66927 m .52326 .6689 L .52472 .66952 L 0 .515 0 r
F
P
p
.52326 .6689 m .52315 .66893 L .52472 .66952 L 0 .515 0 r
F
P
p
.52365 .66934 m .52205 .67057 L .5227 .6714 L .805 .196 .028 r
F
P
p
.52205 .67057 m .52163 .67089 L .5218 .67097 L .805 .196 .028 r
F
P
p
.52205 .67057 m .5218 .67097 L .5227 .6714 L .805 .196 .028 r
F
P
p
.52163 .67089 m .52003 .67211 L .5227 .6714 L .805 .196 .028 r
F
P
p
.002 w
.4988 .69272 m .48219 .69611 L p
.51904 .66977 L .162 0 0 r
F P
s
P
p
.52533 .66527 m .52147 .66927 L .51904 .66977 L .162 0 0 r
F
P
p
.52147 .66927 m .4988 .69272 L .51904 .66977 L .162 0 0 r
F
P
p
.52285 .66881 m .4628 .65584 L .52258 .66904 L 0 .515 0 r
F
P
p
.52285 .66881 m .52258 .66904 L .52305 .66895 L 0 .515 0 r
F
P
p
.52258 .66904 m .4628 .65584 L .52226 .66911 L 0 .515 0 r
F
P
p
.002 w
.50971 .66215 m .4628 .65584 L p
.52285 .66881 L 0 .515 0 r
F P
s
P
p
.52267 .6687 m .52003 .67211 L .52365 .66934 L .805 .196 .028 r
F
P
p
.52315 .66893 m .52351 .66925 L .52472 .66952 L 0 .515 0 r
F
P
p
.52285 .66881 m .52305 .66895 L .52315 .66893 L 0 .515 0 r
F
P
p
.52305 .66895 m .52351 .66925 L .52315 .66893 L 0 .515 0 r
F
P
p
.002 w
.51615 .68093 m .51494 .68202 L p
.52305 .66895 L .162 0 0 r
F P
s
P
p
.002 w
.52533 .66527 m .52319 .66892 L p
.52305 .66895 L .162 0 0 r
F P
s
P
p
.002 w
.52319 .66892 m .51615 .68093 L p
.52305 .66895 L .162 0 0 r
F P
s
P
p
.52326 .6689 m .52285 .66881 L .52315 .66893 L 0 .515 0 r
F
P
p
.002 w
.52003 .67211 m .51998 .6739 L p
.5213 .67177 L .805 .196 .028 r
F P
s
P
p
.52365 .66934 m .51989 .67742 L .5199 .67742 L .805 .196 .028 r
F
P
p
.52365 .66934 m .51989 .67742 L .52024 .67761 L .805 .196 .028 r
F
P
p
.52206 .67941 m .52222 .67882 L .52 .67748 L 0 .684 0 r
F
P
p
.52365 .66934 m .51987 .67852 L .52461 .66997 L .805 .196 .028 r
F
P
p
.002 w
.52533 .66527 m .55053 .70697 L .5609 .72545 L p
.805 .196 .028 r
F P
s
P
p
.002 w
.52052 .6636 m .51719 .66315 L p
.52925 .66828 L 0 .515 0 r
F P
s
P
p
.002 w
.51719 .66315 m .50971 .66215 L p
.51627 .6642 L 0 .515 0 r
F P
s
P
p
.52925 .66828 m .51719 .66315 L .51627 .6642 L 0 .515 0 r
F
P
p
.002 w
.52816 .62855 m .52268 .63365 L p
.52519 .65406 L 0 .386 0 r
F P
s
P
p
.53131 .67113 m .52384 .66946 L .53029 .67122 L 0 .515 0 r
F
P
p
.52384 .66946 m .524 .66957 L .53029 .67122 L 0 .515 0 r
F
P
p
.53029 .67122 m .524 .66957 L .52518 .67034 L 0 .515 0 r
F
P
p
.53201 .66799 m .52052 .6636 L .53098 .66809 L 0 .515 0 r
F
P
p
.53098 .66809 m .52052 .6636 L .52925 .66828 L 0 .515 0 r
F
P
p
.002 w
.53485 .66766 m .52052 .6636 L p
.53201 .66799 L 0 .515 0 r
F P
s
P
p
.52916 .66829 m .51371 .66341 L .52688 .66852 L 0 .515 0 r
F
P
p
.51371 .66341 m .50971 .66215 L .51347 .66354 L 0 .515 0 r
F
P
p
.51371 .66341 m .51347 .66354 L .52688 .66852 L 0 .515 0 r
F
P
p
.53201 .66799 m .53098 .66809 L .53722 .67077 L 0 .515 0 r
F
P
p
.53722 .67077 m .53098 .66809 L .52925 .66828 L 0 .515 0 r
F
P
p
.54028 .67114 m .53485 .66766 L .53201 .66799 L 0 .515 0 r
F
P
p
.53367 .66971 m .52916 .66829 L .53229 .67054 L 0 .515 0 r
F
P
p
.52916 .66829 m .52688 .66852 L .53229 .67054 L 0 .515 0 r
F
P
p
.5373 .6708 m .52925 .66828 L .53715 .67081 L 0 .515 0 r
F
P
p
.52925 .66828 m .52916 .66829 L .53715 .67081 L 0 .515 0 r
F
P
p
.53219 .67083 m .52496 .66927 L .5318 .67108 L 0 .515 0 r
F
P
p
.52496 .66927 m .52472 .66952 L .5318 .67108 L 0 .515 0 r
F
P
p
.52355 .66927 m .52384 .66946 L .53131 .67113 L 0 .515 0 r
F
P
p
.5318 .67108 m .52351 .66925 L .53131 .67113 L 0 .515 0 r
F
P
p
.52351 .66925 m .52355 .66927 L .53131 .67113 L 0 .515 0 r
F
P
p
.53242 .67059 m .52629 .66831 L .53219 .67083 L 0 .515 0 r
F
P
p
.52629 .66831 m .52607 .66847 L .53219 .67083 L 0 .515 0 r
F
P
p
.53219 .67083 m .52636 .66858 L .52326 .6689 L 0 .515 0 r
F
P
p
.52789 .67153 m .52885 .67238 L .52831 .67253 L .805 .196 .028 r
F
P
p
.52861 .67189 m .52885 .67238 L .52789 .67153 L .805 .196 .028 r
F
P
p
.52881 .67126 m .52518 .67034 L .52643 .67088 L 0 .515 0 r
F
P
p
.53072 .67136 m .53101 .67126 L .53138 .67135 L 0 .468 0 r
F
P
p
.53105 .67136 m .53131 .67113 L .53029 .67122 L 0 .515 0 r
F
P
p
.53678 .67235 m .53224 .67133 L .53105 .67136 L 0 .515 0 r
F
P
p
.53138 .67135 m .53101 .67126 L .53171 .67126 L 0 .468 0 r
F
P
p
.53224 .67133 m .53131 .67113 L .53105 .67136 L 0 .515 0 r
F
P
p
.52892 .67128 m .52989 .67123 L .52881 .67126 L 0 .515 0 r
F
P
p
.52891 .67234 m .52905 .67232 L .53035 .67162 L 0 .468 0 r
F
P
p
.53049 .67153 m .53035 .67162 L .53101 .67126 L 0 .468 0 r
F
P
p
.52891 .67234 m .53035 .67162 L .53049 .67153 L 0 .468 0 r
F
P
p
.53049 .67153 m .53018 .67132 L .52892 .67128 L 0 .515 0 r
F
P
p
.53115 .67163 m .5306 .67146 L .53049 .67153 L 0 .515 0 r
F
P
p
.5306 .67146 m .53018 .67132 L .53049 .67153 L 0 .515 0 r
F
P
p
.53018 .67132 m .52989 .67123 L .52892 .67128 L 0 .515 0 r
F
P
p
.53035 .67162 m .53019 .67201 L .53101 .67126 L 0 .468 0 r
F
P
p
.52905 .67232 m .52946 .67221 L .53035 .67162 L 0 .468 0 r
F
P
p
.52946 .67221 m .53019 .67201 L .53035 .67162 L 0 .468 0 r
F
P
p
.53678 .67235 m .53081 .67131 L .53619 .67243 L 0 .515 0 r
F
P
p
.53081 .67131 m .53066 .67129 L .53081 .67132 L 0 .515 0 r
F
P
p
.53081 .67131 m .53081 .67132 L .53619 .67243 L 0 .515 0 r
F
P
p
.53066 .67129 m .52518 .67034 L .53027 .67131 L 0 .515 0 r
F
P
p
.52858 .67182 m .52909 .67232 L .52885 .67238 L .805 .196 .028 r
F
P
p
.5289 .67196 m .52909 .67232 L .52858 .67182 L .805 .196 .028 r
F
P
p
.002 w
.52831 .67253 m .52806 .67194 L p
.5281 .67259 L .805 .196 .028 r
F P
s
P
p
.52746 .67247 m .5281 .67259 L .52891 .67234 L 0 .468 0 r
F
P
p
.5281 .67259 m .52833 .67263 L .52878 .6724 L 0 .468 0 r
F
P
p
.5281 .67259 m .52878 .6724 L .52891 .67234 L 0 .468 0 r
F
P
p
.52806 .67194 m .52739 .67278 L .5281 .67259 L .805 .196 .028 r
F
P
p
.002 w
.52831 .67254 m .52831 .67253 L p
.5281 .67259 L .805 .196 .028 r
F P
s
P
p
.52878 .6724 m .52891 .67236 L .52891 .67234 L 0 .468 0 r
F
P
p
.002 w
.56104 .73235 m .55717 .72962 L p
.52885 .67238 L .805 .196 .028 r
F P
s
P
p
.53285 .68435 m .53443 .68395 L .53414 .68416 L 0 .702 0 r
F
P
p
.52873 .67243 m .52872 .67243 L .52873 .67244 L 0 .515 0 r
F
P
p
.5288 .67241 m .52878 .6724 L .52873 .67244 L 0 .515 0 r
F
P
p
.52878 .6724 m .52873 .67243 L .52873 .67244 L 0 .515 0 r
F
P
p
.53285 .68122 m .53299 .68155 L .533 .68155 L .261 0 .642 r
F
P
p
.53093 .67715 m .5327 .68121 L .53285 .68122 L .261 0 .642 r
F
P
p
.52885 .67238 m .55717 .72962 L .52831 .67253 L .805 .196 .028 r
F
P
p
.53064 .67155 m .52643 .67088 L .5288 .67241 L 0 .515 0 r
F
P
p
.52746 .67247 m .52891 .67234 L .53049 .67153 L 0 .468 0 r
F
P
p
.53077 .67134 m .53049 .67153 L .53101 .67126 L 0 .468 0 r
F
P
p
.52746 .67247 m .53049 .67153 L .53077 .67134 L 0 .468 0 r
F
P
p
.53066 .67129 m .53027 .67131 L .5307 .67139 L 0 .515 0 r
F
P
p
.53081 .67132 m .5307 .67139 L .53619 .67243 L 0 .515 0 r
F
P
p
.53066 .67129 m .5307 .67139 L .53081 .67132 L 0 .515 0 r
F
P
p
.002 w
.5386 .67069 m .53648 .67103 L p
.53569 .67086 L 0 .468 0 r
F P
s
P
p
.53619 .67243 m .53125 .67149 L .53115 .67163 L 0 .515 0 r
F
P
p
.53434 .6713 m .53242 .67059 L .53219 .67083 L 0 .515 0 r
F
P
p
.53271 .67029 m .53242 .67059 L .53434 .6713 L 0 .515 0 r
F
P
p
.53716 .67191 m .53286 .67098 L .53678 .67235 L 0 .515 0 r
F
P
p
.53181 .67123 m .53199 .67104 L .5318 .67108 L 0 .468 0 r
F
P
p
.53286 .67098 m .53131 .67113 L .53678 .67235 L 0 .515 0 r
F
P
p
.52934 .67224 m .52984 .67312 L .52909 .67232 L .805 .196 .028 r
F
P
p
.52891 .67234 m .52891 .67236 L .52905 .67232 L 0 .468 0 r
F
P
p
.53094 .6717 m .53006 .67222 L .53099 .67175 L .261 0 .642 r
F
P
p
.53004 .67218 m .53006 .67222 L .53094 .6717 L .261 0 .642 r
F
P
p
.53354 .67488 m .53064 .67155 L .5288 .67241 L 0 .515 0 r
F
P
p
.53619 .67243 m .53064 .67155 L .53354 .67488 L 0 .515 0 r
F
P
p
.002 w
.53648 .67103 m .52746 .67247 L p
.53436 .67112 L 0 .468 0 r
F P
s
P
p
.53707 .67078 m .53419 .67095 L .53434 .6713 L 0 .515 0 r
F
P
p
.53436 .67112 m .53569 .67086 L .53648 .67103 L 0 .468 0 r
F
P
p
.52746 .67247 m .53072 .67136 L .53105 .67136 L 0 .468 0 r
F
P
p
.53133 .67137 m .53105 .67136 L .53138 .67135 L 0 .468 0 r
F
P
p
.53125 .67149 m .52989 .67123 L .53115 .67163 L 0 .515 0 r
F
P
p
.52746 .67247 m .53105 .67136 L .53133 .67137 L 0 .468 0 r
F
P
p
.53144 .6712 m .53138 .67135 L .5318 .67108 L 0 .468 0 r
F
P
p
.52746 .67247 m .53133 .67137 L .53144 .6712 L 0 .468 0 r
F
P
p
.53133 .67137 m .53138 .67135 L .53144 .6712 L 0 .468 0 r
F
P
p
.52989 .67123 m .52518 .67034 L .52881 .67126 L 0 .515 0 r
F
P
p
.53436 .67112 m .5318 .67108 L .53569 .67086 L 0 .468 0 r
F
P
p
.52746 .67247 m .53144 .6712 L .53436 .67112 L 0 .468 0 r
F
P
p
.53144 .6712 m .5318 .67108 L .53436 .67112 L 0 .468 0 r
F
P
p
.52696 .67123 m .52739 .67278 L .52806 .67194 L .805 .196 .028 r
F
P
p
.002 w
.54351 .65904 m .53969 .64942 L p
.52746 .67247 L 0 .386 0 r
F P
s
P
p
.002 w
.53969 .64942 m .53342 .63365 L p
.53021 .65453 L 0 .386 0 r
F P
s
P
p
.52722 .66764 m .52718 .66766 L .52916 .66829 L 0 .515 0 r
F
P
p
.52746 .67247 m .53969 .64942 L .53021 .65453 L 0 .386 0 r
F
P
p
.52722 .66764 m .50971 .66215 L .52718 .66766 L 0 .515 0 r
F
P
p
.52746 .67247 m .5278 .6511 L .52519 .65406 L 0 .386 0 r
F
P
p
.5278 .6511 m .52816 .62855 L .52519 .65406 L 0 .386 0 r
F
P
p
.52226 .66911 m .4628 .65584 L .52035 .6695 L 0 .515 0 r
F
P
p
.51491 .66408 m .50971 .66215 L .51497 .66418 L 0 .515 0 r
F
P
p
.51491 .66408 m .51497 .66418 L .52607 .66847 L 0 .515 0 r
F
P
p
.52629 .66831 m .51491 .66408 L .52607 .66847 L 0 .515 0 r
F
P
p
.52584 .66863 m .50971 .66215 L .52326 .6689 L 0 .515 0 r
F
P
p
.52607 .66847 m .50971 .66215 L .52584 .66863 L 0 .515 0 r
F
P
p
.52326 .6689 m .50971 .66215 L .52285 .66881 L 0 .515 0 r
F
P
p
.002 w
.51191 .65904 m .51712 .66779 L .52346 .67066 L p
0 .386 0 r
F P
s
P
p
.52461 .66997 m .52034 .67766 L .52319 .67918 L .805 .196 .028 r
F
P
p
.52461 .66997 m .52316 .67938 L .52618 .67099 L .805 .196 .028 r
F
P
p
.52316 .67938 m .52373 .67973 L .52618 .67099 L .805 .196 .028 r
F
P
p
.5281 .67259 m .52741 .67306 L .52801 .67278 L 0 .468 0 r
F
P
p
.52705 .67156 m .52906 .68881 L .53129 .68707 L .805 .196 .028 r
F
P
p
.52852 .68545 m .52206 .67941 L .52151 .67995 L 0 .684 0 r
F
P
p
.52852 .68545 m .52151 .67995 L .52112 .6802 L 0 .684 0 r
F
P
p
.52852 .68545 m .52112 .6802 L .51872 .68249 L 0 .684 0 r
F
P
p
.002 w
.51741 .68372 m .52852 .68545 L p
.51872 .68249 L 0 .684 0 r
F P
s
P
p
.52672 .67162 m .52635 .67147 L .5267 .67162 L 0 .515 0 r
F
P
p
.002 w
.52852 .68545 m .52628 .68646 L .52849 .68558 L p
0 .702 0 r
F P
s
P
p
.52618 .67099 m .52999 .6968 L .52705 .67156 L .805 .196 .028 r
F
P
p
.002 w
.52346 .67066 m .52746 .67247 L p
.52502 .67037 L 0 .386 0 r
F P
s
P
p
.52502 .67037 m .51191 .65904 L .52346 .67066 L 0 .386 0 r
F
P
p
.52 .67748 m .52293 .67614 L .5189 .67646 L 0 .684 0 r
F
P
p
.52034 .67766 m .51987 .67852 L .52319 .67918 L .805 .196 .028 r
F
P
p
.52222 .67882 m .52293 .67614 L .52 .67748 L 0 .684 0 r
F
P
p
.002 w
.51989 .67742 m .51989 .67742 L p
.5199 .67742 L .805 .196 .028 r
F P
s
P
p
.002 w
.51989 .67742 m .51987 .67852 L p
.52024 .67761 L .805 .196 .028 r
F P
s
P
p
.52 .67748 m .5189 .67646 L .51945 .67719 L 0 .684 0 r
F
P
p
.52257 .67903 m .52222 .67882 L .52206 .67941 L 0 .684 0 r
F
P
p
.002 w
.51987 .67852 m .52234 .68469 L p
.52319 .67918 L .805 .196 .028 r
F P
s
P
p
.53177 .67123 m .53301 .67058 L .53181 .67123 L 0 .468 0 r
F
P
p
.53181 .67123 m .53373 .67068 L .53199 .67104 L 0 .468 0 r
F
P
p
.5318 .67108 m .53199 .67104 L .53201 .67101 L 0 .468 0 r
F
P
p
.5318 .67108 m .53201 .67101 L .53286 .67098 L 0 .468 0 r
F
P
p
.5318 .67108 m .53286 .67098 L .53569 .67086 L 0 .468 0 r
F
P
p
.52035 .6695 m .44496 .65644 L .51896 .66961 L 0 .515 0 r
F
P
p
.002 w
.44496 .65644 m .45746 .65994 L p
.51858 .66964 L 0 .515 0 r
F P
s
P
p
.51896 .66961 m .44496 .65644 L .51858 .66964 L 0 .515 0 r
F
P
p
.51773 .6697 m .50658 .67867 L .50026 .67988 L .162 0 0 r
F
P
p
.5193 .66958 m .50658 .67867 L .51773 .6697 L .162 0 0 r
F
P
p
.50658 .67867 m .48219 .69611 L .50026 .67988 L .162 0 0 r
F
P
p
.51516 .66975 m .50035 .67983 L .48648 .68239 L .162 0 0 r
F
P
p
.52035 .6695 m .49882 .66439 L .5014 .66622 L 0 .515 0 r
F
P
p
.49882 .66439 m .4628 .65584 L .5014 .66622 L 0 .515 0 r
F
P
p
.002 w
.4628 .65584 m .44496 .65644 L p
.5014 .66622 L 0 .515 0 r
F P
s
P
p
.5078 .67166 m .45746 .65994 L .50582 .67203 L 0 .515 0 r
F
P
p
.50259 .67138 m .45621 .68263 L .47509 .67877 L .162 0 0 r
F
P
p
.002 w
.45746 .65994 m .49784 .67353 L p
.50582 .67203 L 0 .515 0 r
F P
s
P
p
.50635 .67193 m .49542 .6746 L .5034 .67297 L .162 0 0 r
F
P
p
.50224 .67271 m .49542 .6746 L .50635 .67193 L .162 0 0 r
F
P
p
.002 w
.48648 .68239 m .51308 .67067 L p
.46819 .68577 L .162 0 0 r
F P
s
P
p
.002 w
.51308 .67067 m .51516 .66975 L p
.51168 .67093 L .162 0 0 r
F P
s
P
p
.51858 .66964 m .45746 .65994 L .5078 .67166 L 0 .515 0 r
F
P
p
.51168 .67093 m .4387 .69569 L .51308 .67067 L .162 0 0 r
F
P
p
.51634 .67681 m .47906 .65038 L .51259 .67753 L 0 .684 0 r
F
P
p
.50035 .67983 m .50026 .67988 L .48648 .68239 L .162 0 0 r
F
P
p
.50627 .67873 m .49591 .6756 L .50488 .67899 L 0 .684 0 r
F
P
p
.50039 .67306 m .47509 .67877 L .49542 .6746 L .162 0 0 r
F
P
p
.49121 .67478 m .47509 .67877 L .50039 .67306 L .162 0 0 r
F
P
p
.002 w
.43643 .68915 m .43539 .69334 L p
.49542 .6746 L .162 0 0 r
F P
s
P
p
.47509 .67877 m .43643 .68915 L .49542 .6746 L .162 0 0 r
F
P
p
.5034 .67297 m .47966 .67952 L .48619 .67901 L .162 0 0 r
F
P
p
.49542 .6746 m .47966 .67952 L .5034 .67297 L .162 0 0 r
F
P
p
.002 w
.47906 .65038 m .49591 .6756 L p
.50627 .67873 L 0 .684 0 r
F P
s
P
p
.51259 .67753 m .47906 .65038 L .50627 .67873 L 0 .684 0 r
F
P
p
.48603 .68259 m .4987 .68079 L .48197 .68438 L .162 0 0 r
F
P
p
.50026 .67988 m .4987 .68079 L .48603 .68259 L .162 0 0 r
F
P
p
.4987 .68079 m .4699 .69757 L .48197 .68438 L .162 0 0 r
F
P
p
.5189 .67646 m .48879 .6483 L .51808 .67663 L 0 .684 0 r
F
P
p
.45621 .68263 m .44498 .68545 L .47509 .67877 L .162 0 0 r
F
P
p
.51746 .67677 m .4762 .6444 L .51684 .67679 L 0 .684 0 r
F
P
p
.002 w
.4762 .6444 m .47906 .65038 L p
.51634 .67681 L 0 .684 0 r
F P
s
P
p
.51684 .67679 m .4762 .6444 L .51634 .67681 L 0 .684 0 r
F
P
p
.48914 .67798 m .45355 .69047 L .49093 .6779 L .162 0 0 r
F
P
p
.45355 .69047 m .4387 .69569 L .45497 .69017 L .162 0 0 r
F
P
p
.002 w
.48879 .6483 m .4762 .6444 L p
.51746 .67677 L 0 .684 0 r
F P
s
P
p
.51808 .67663 m .48879 .6483 L .51746 .67677 L 0 .684 0 r
F
P
p
.52316 .67938 m .52234 .68469 L .52373 .67973 L .805 .196 .028 r
F
P
p
.52636 .66858 m .52607 .66847 L .52584 .66863 L 0 .515 0 r
F
P
p
.002 w
.52268 .63365 m .51191 .65904 L p
.52746 .67247 L 0 .386 0 r
F P
s
P
p
.52631 .67627 m .52469 .66957 L .52222 .67882 L 0 .684 0 r
F
P
p
.52631 .67627 m .52222 .67882 L .52257 .67903 L 0 .684 0 r
F
P
p
.002 w
.53281 .68354 m .52831 .67254 L p
.53059 .68448 L .805 .196 .028 r
F P
s
P
p
.52739 .67278 m .53059 .68448 L .52831 .67254 L .805 .196 .028 r
F
P
p
.002 w
.53083 .67887 m .52469 .66957 L p
.52772 .68213 L 0 .684 0 r
F P
s
P
p
.002 w
.52935 .68309 m .53083 .67887 L p
.52772 .68213 L 0 .684 0 r
F P
s
P
p
.52772 .68213 m .52631 .67627 L .52257 .67903 L 0 .684 0 r
F
P
p
.002 w
.52234 .68469 m .52999 .6968 L p
.52783 .6822 L .805 .196 .028 r
F P
s
P
p
.52373 .67973 m .52234 .68469 L .52783 .6822 L .805 .196 .028 r
F
P
p
.002 w
.57124 .72551 m .56155 .72841 L p
.5625 .72766 L 0 .573 0 r
F P
s
P
p
.5597 .72983 m .56158 .7285 L .55984 .73009 L .805 .196 .028 r
F
P
p
.53504 .68351 m .56153 .72842 L .5597 .72983 L .805 .196 .028 r
F
P
p
.56153 .72842 m .56158 .7285 L .5597 .72983 L .805 .196 .028 r
F
P
p
.002 w
.59355 .72266 m .59077 .72893 L p
.53897 .68089 L .261 0 .642 r
F P
s
P
p
.002 w
.59077 .72893 m .58744 .73645 L .58021 .72816 L p
.261 0 .642 r
F P
s
P
p
.002 w
.58021 .72816 m .53897 .68089 L p
.59077 .72893 L .261 0 .642 r
F P
s
P
p
.002 w
.57082 .7072 m .5727 .71175 L p
.59865 .72951 L 0 .525 0 r
F P
s
P
p
.61726 .74223 m .60057 .72965 L .59865 .72951 L 0 .525 0 r
F
P
p
.60057 .72965 m .57082 .7072 L .59865 .72951 L 0 .525 0 r
F
P
p
.54217 .67944 m .59355 .72266 L .53897 .68089 L .261 0 .642 r
F
P
p
.53443 .68395 m .53954 .68113 L .54557 .68111 L 0 .702 0 r
F
P
p
.53629 .6824 m .5386 .68168 L .53954 .68113 L 0 .702 0 r
F
P
p
.53781 .68198 m .5386 .68168 L .53629 .6824 L 0 .702 0 r
F
P
p
.52935 .67281 m .53504 .68351 L .52895 .67256 L .805 .196 .028 r
F
P
p
.53504 .68351 m .53489 .68361 L .52895 .67256 L .805 .196 .028 r
F
P
p
.52935 .67281 m .5354 .68325 L .53504 .68351 L .805 .196 .028 r
F
P
p
.53629 .6824 m .53954 .68113 L .53443 .68395 L 0 .702 0 r
F
P
p
.53487 .68358 m .53487 .68358 L .5345 .68291 L .805 .196 .028 r
F
P
p
.53451 .6829 m .5345 .68291 L .52895 .67256 L .805 .196 .028 r
F
P
p
.002 w
.55717 .72962 m .54548 .71454 L p
.52831 .67253 L .805 .196 .028 r
F P
s
P
p
.53414 .68416 m .54557 .68111 L .53556 .68394 L 0 .702 0 r
F
P
p
.53443 .68395 m .54557 .68111 L .53414 .68416 L 0 .702 0 r
F
P
p
.55705 .72485 m .56104 .73235 L .55702 .72486 L .805 .196 .028 r
F
P
p
.52935 .67281 m .52895 .67256 L .52885 .67238 L .805 .196 .028 r
F
P
p
.52906 .68881 m .52999 .6968 L .53129 .68707 L .805 .196 .028 r
F
P
p
.47966 .67952 m .43539 .69334 L .48619 .67901 L .162 0 0 r
F
P
p
.002 w
.52469 .66957 m .48879 .6483 L p
.5189 .67646 L 0 .684 0 r
F P
s
P
p
.52293 .67614 m .52469 .66957 L .5189 .67646 L 0 .684 0 r
F
P
p
.002 w
.47146 .74439 m .4689 .74553 L p
.50028 .70091 L 0 0 0 r
F P
s
P
p
.50236 .69885 m .47146 .74439 L .50028 .70091 L 0 0 0 r
F
P
p
.002 w
.4689 .74553 m .46931 .7428 L p
.50003 .70029 L 0 0 0 r
F P
s
P
p
.50179 .69862 m .4689 .74553 L .50003 .70029 L 0 0 0 r
F
P
p
.46819 .68577 m .4387 .69569 L .48648 .68239 L .162 0 0 r
F
P
p
.002 w
.49591 .6756 m .50377 .67919 L p
.50488 .67899 L 0 .684 0 r
F P
s
P
p
.53286 .67098 m .53219 .67083 L .5318 .67108 L 0 .515 0 r
F
P
p
.5373 .6708 m .53715 .67081 L .53911 .67143 L 0 .515 0 r
F
P
p
.002 w
.54235 .67055 m .53987 .66908 L p
.54028 .67114 L 0 .515 0 r
F P
s
P
p
.53922 .6714 m .53903 .67066 L .53722 .67077 L 0 .515 0 r
F
P
p
.54028 .67114 m .53903 .67066 L .53922 .6714 L 0 .515 0 r
F
P
p
.002 w
.54786 .68103 m .54458 .68202 L p
.54557 .68111 L 0 .702 0 r
F P
s
P
p
.53707 .67078 m .53367 .66971 L .53419 .67095 L 0 .515 0 r
F
P
p
.002 w
.52746 .67247 m .538 .66779 L .54351 .65904 L p
0 .386 0 r
F P
s
P
p
.002 w
.53846 .65098 m .5383 .67638 L p
.55248 .68382 L 0 .66 0 r
F P
s
P
p
.55648 .68107 m .53846 .65098 L .55248 .68382 L 0 .66 0 r
F
P
p
.002 w
.5408 .64564 m .53846 .65098 L p
.55648 .68107 L 0 .66 0 r
F P
s
P
p
.5625 .72766 m .56961 .72134 L .57124 .72551 L 0 .573 0 r
F
P
p
.56934 .72145 m .56961 .72134 L .5625 .72766 L 0 .573 0 r
F
P
p
.002 w
.56356 .73185 m .56104 .73235 L p
.55984 .73009 L .805 .196 .028 r
F P
s
P
p
.56158 .7285 m .56356 .73185 L .55984 .73009 L .805 .196 .028 r
F
P
p
.002 w
.53556 .68394 m .53395 .68429 L p
.53414 .68416 L 0 .702 0 r
F P
s
P
p
.002 w
.54458 .68202 m .53556 .68394 L p
.54557 .68111 L 0 .702 0 r
F P
s
P
p
.002 w
.54773 .68442 m .55035 .68517 L p
.54645 .68233 L 0 .66 0 r
F P
s
P
p
.002 w
.5383 .67638 m .54545 .68247 L p
.54645 .68233 L 0 .66 0 r
F P
s
P
p
.002 w
.54545 .68247 m .54773 .68442 L p
.54645 .68233 L 0 .66 0 r
F P
s
P
p
.55248 .68382 m .5383 .67638 L .55035 .68517 L 0 .66 0 r
F
P
p
.002 w
.59066 .70897 m .59355 .72266 L p
.54957 .68566 L .261 0 .642 r
F P
s
P
p
.55198 .68413 m .59066 .70897 L .54957 .68566 L .261 0 .642 r
F
P
p
.53354 .67488 m .5288 .67241 L .53268 .67491 L 0 .515 0 r
F
P
p
.52931 .67274 m .52984 .67312 L .52935 .67281 L .805 .196 .028 r
F
P
p
.52975 .67302 m .52984 .67312 L .52931 .67274 L .805 .196 .028 r
F
P
p
.002 w
.576 .72156 m .57124 .72551 L p
.56961 .72134 L 0 .573 0 r
F P
s
P
p
.002 w
.38465 .72442 m .41844 .71159 L p
.39153 .71949 L 0 .83 0 r
F P
s
P
p
.37785 .72351 m .38315 .72422 L .39153 .71949 L 0 .83 0 r
F
P
p
.38315 .72422 m .38465 .72442 L .39153 .71949 L 0 .83 0 r
F
P
p
.002 w
.41844 .71159 m .43102 .71043 L p
.39309 .71977 L 0 .83 0 r
F P
s
P
p
.39153 .71949 m .41844 .71159 L .39309 .71977 L 0 .83 0 r
F
P
p
.39442 .7188 m .40121 .71724 L .40118 .71687 L 0 .83 0 r
F
P
p
.40121 .71724 m .43102 .71043 L .40118 .71687 L 0 .83 0 r
F
P
p
.002 w
.43102 .71043 m .42746 .70939 L p
.40118 .71687 L 0 .83 0 r
F P
s
P
p
.39309 .71977 m .43102 .71043 L .39442 .7188 L 0 .83 0 r
F
P
p
.002 w
.42746 .70939 m .41219 .71775 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.403 .71926 m .40154 .72124 L .40397 .72167 L .297 .039 .542 r
F
P
p
.403 .71926 m .403 .71926 L .403 .71926 L .297 .039 .542 r
F
P
p
.403 .71926 m .40154 .72124 L .403 .71926 L .297 .039 .542 r
F
P
p
.40137 .71917 m .40154 .72124 L .403 .71926 L .297 .039 .542 r
F
P
p
.39442 .7188 m .42746 .70939 L .40316 .71926 L 0 .83 0 r
F
P
p
.40094 .71418 m .40154 .72124 L .40096 .71417 L .297 .039 .542 r
F
P
p
.39655 .71725 m .40307 .7391 L .40093 .71407 L .297 .039 .542 r
F
P
p
.37697 .66378 m .37661 .66518 L .37916 .66416 L 0 .846 0 r
F
P
p
.37827 .66313 m .38266 .6766 L .38015 .66219 L .297 .039 .542 r
F
P
p
.002 w
.39579 .66422 m .39141 .67934 L p
.38383 .66402 L .826 .121 .711 r
F P
s
P
p
.44102 .68449 m .38131 .67746 L .39478 .68769 L 0 .74 0 r
F
P
p
.002 w
.37452 .68182 m .39478 .68769 L p
.38131 .67746 L 0 .74 0 r
F P
s
P
p
.002 w
.34178 .68029 m .33442 .68814 L p
.35346 .65703 L .913 .351 .814 r
F P
s
P
p
.002 w
.23094 .64241 m .24209 .63856 L p
.2169 .64282 L 0 .664 0 r
F P
s
P
p
.002 w
.2065 .60567 m .21881 .60946 L p
.27844 .62143 L 0 .577 0 r
F P
s
P
p
.002 w
.2689 .62929 m .29 .62199 L p
.27128 .62732 L 0 .664 0 r
F P
s
P
p
.002 w
.24209 .63856 m .2689 .62929 L p
.25763 .63121 L 0 .664 0 r
F P
s
P
p
.25763 .63121 m .2689 .62929 L .27128 .62732 L 0 .664 0 r
F
P
p
.2169 .64282 m .24209 .63856 L .25763 .63121 L 0 .664 0 r
F
P
p
.002 w
.29 .62199 m .31068 .61884 L p
.26381 .63083 L 0 .664 0 r
F P
s
P
p
.24223 .63634 m .25974 .63108 L .26381 .63083 L 0 .664 0 r
F
P
p
.25974 .63108 m .29 .62199 L .26381 .63083 L 0 .664 0 r
F
P
p
.23988 .63627 m .25763 .63121 L .24223 .63634 L 0 .664 0 r
F
P
p
.25763 .63121 m .29 .62199 L .25974 .63108 L 0 .664 0 r
F
P
p
.25763 .63121 m .25974 .63108 L .24223 .63634 L 0 .664 0 r
F
P
p
.27937 .62161 m .27882 .62111 L .27844 .62143 L 0 .577 0 r
F
P
p
.002 w
.31068 .61884 m .30443 .61819 L p
.27783 .62567 L 0 .664 0 r
F P
s
P
p
.27759 .6263 m .31068 .61884 L .27783 .62567 L 0 .664 0 r
F
P
p
.26381 .63083 m .27415 .62818 L .26761 .62855 L 0 .664 0 r
F
P
p
.27415 .62818 m .31068 .61884 L .2754 .62679 L 0 .664 0 r
F
P
p
.27415 .62818 m .2754 .62679 L .26761 .62855 L 0 .664 0 r
F
P
p
.002 w
.27912 .61546 m .2688 .61358 L p
.27808 .61948 L 0 .577 0 r
F P
s
P
p
.002 w
.26361 .61264 m .23798 .60797 L p
.26236 .61539 L 0 .577 0 r
F P
s
P
p
.002 w
.23798 .60797 m .22449 .60552 L p
.23349 .60787 L 0 .577 0 r
F P
s
P
p
.26236 .61539 m .23798 .60797 L .23349 .60787 L 0 .577 0 r
F
P
p
.26761 .62855 m .27759 .6263 L .27783 .62567 L 0 .664 0 r
F
P
p
.2169 .64282 m .23988 .63627 L .24223 .63634 L 0 .664 0 r
F
P
p
.2169 .64282 m .26381 .63083 L .26761 .62855 L 0 .664 0 r
F
P
p
.26761 .62855 m .27592 .62621 L .28415 .62644 L 0 .664 0 r
F
P
p
.30939 .62764 m .29591 .62493 L .27551 .62755 L 0 .577 0 r
F
P
p
.27551 .62755 m .28415 .62644 L .28421 .62644 L 0 .664 0 r
F
P
p
.26761 .62855 m .28415 .62644 L .27551 .62755 L 0 .664 0 r
F
P
p
.002 w
.21881 .60946 m .26455 .62752 L p
.27551 .62755 L 0 .577 0 r
F P
s
P
p
.27592 .62621 m .27783 .62567 L .28774 .6254 L 0 .664 0 r
F
P
p
.002 w
.30443 .61819 m .28809 .62525 L p
.27783 .62567 L 0 .664 0 r
F P
s
P
p
.002 w
.28809 .62525 m .28774 .6254 L p
.27783 .62567 L 0 .664 0 r
F P
s
P
p
.29591 .62493 m .2795 .62126 L .27937 .62161 L 0 .577 0 r
F
P
p
.30939 .62764 m .29659 .62491 L .29591 .62493 L 0 .577 0 r
F
P
p
.29659 .62491 m .2795 .62126 L .29591 .62493 L 0 .577 0 r
F
P
p
.002 w
.28774 .6254 m .28528 .62647 L p
.27592 .62621 L 0 .664 0 r
F P
s
P
p
.29591 .62493 m .21881 .60946 L .27551 .62755 L 0 .577 0 r
F
P
p
.002 w
.26871 .62789 m .27108 .62811 L p
.2688 .62784 L 0 .577 0 r
F P
s
P
p
.002 w
.27108 .62811 m .28587 .62945 L p
.27134 .62807 L 0 .577 0 r
F P
s
P
p
.2688 .62784 m .27108 .62811 L .27134 .62807 L 0 .577 0 r
F
P
p
.26545 .62752 m .28587 .62945 L .28594 .62945 L 0 .577 0 r
F
P
p
.30939 .62764 m .26545 .62752 L .28594 .62945 L 0 .577 0 r
F
P
p
.26505 .62927 m .26761 .62855 L .28528 .62647 L 0 .664 0 r
F
P
p
.26761 .62855 m .28421 .62644 L .28528 .62647 L 0 .664 0 r
F
P
p
.2981 .6247 m .28421 .61698 L .28123 .6203 L 0 .577 0 r
F
P
p
.30939 .62764 m .30184 .62444 L .2981 .6247 L 0 .577 0 r
F
P
p
.30184 .62444 m .28421 .61698 L .2981 .6247 L 0 .577 0 r
F
P
p
.002 w
.22449 .60552 m .2065 .60567 L p
.29659 .62491 L 0 .577 0 r
F P
s
P
p
.30939 .62764 m .2981 .6247 L .29659 .62491 L 0 .577 0 r
F
P
p
.2981 .6247 m .22449 .60552 L .29659 .62491 L 0 .577 0 r
F
P
p
.2169 .64282 m .26505 .62927 L .2718 .63022 L 0 .664 0 r
F
P
p
.2169 .64282 m .2718 .63022 L .25737 .63446 L 0 .664 0 r
F
P
p
.002 w
.24706 .63731 m .2169 .64282 L p
.25737 .63446 L 0 .664 0 r
F P
s
P
p
.002 w
.27542 .63074 m .2477 .63716 L p
.25737 .63446 L 0 .664 0 r
F P
s
P
p
.002 w
.2477 .63716 m .24706 .63731 L p
.25737 .63446 L 0 .664 0 r
F P
s
P
p
.002 w
.2688 .61358 m .26361 .61264 L p
.26957 .61727 L 0 .577 0 r
F P
s
P
p
.26957 .61727 m .26361 .61264 L .26236 .61539 L 0 .577 0 r
F
P
p
.27882 .62111 m .2065 .60567 L .27844 .62143 L 0 .577 0 r
F
P
p
.002 w
.24962 .61414 m .26478 .61004 L p
.25307 .61117 L 0 .846 0 r
F P
s
P
p
.002 w
.26478 .61004 m .26772 .60925 L p
.26499 .60957 L 0 .846 0 r
F P
s
P
p
.25336 .61095 m .2502 .61066 L .24998 .61349 L 0 .675 0 r
F
P
p
.002 w
.23211 .61061 m .24998 .61349 L p
.25021 .61051 L 0 .675 0 r
F P
s
P
p
.25336 .61095 m .26478 .61004 L .26499 .60957 L 0 .846 0 r
F
P
p
.002 w
.21497 .60911 m .20558 .61105 L p
.24602 .61218 L 0 .601 0 r
F P
s
P
p
.24742 .61165 m .25306 .61117 L .25336 .61095 L 0 .846 0 r
F
P
p
.24686 .61172 m .24743 .61167 L .24742 .61165 L 0 .846 0 r
F
P
p
.24743 .61167 m .25306 .61117 L .24742 .61165 L 0 .846 0 r
F
P
p
.002 w
.22201 .60432 m .21952 .60344 L p
.21695 .60391 L 0 .769 0 r
F P
s
P
p
.002 w
.21515 .60462 m .22201 .60432 L p
.21558 .6052 L 0 .769 0 r
F P
s
P
p
.002 w
.2114 .60569 m .21515 .60462 L p
.21237 .60508 L 0 .769 0 r
F P
s
P
p
.21237 .60508 m .21515 .60462 L .21558 .6052 L 0 .769 0 r
F
P
p
.21682 .60391 m .21666 .60392 L .21541 .60519 L 0 .675 0 r
F
P
p
.22103 .60007 m .21541 .60519 L .21558 .6052 L 0 .675 0 r
F
P
p
.002 w
.13601 .57216 m .21083 .60604 L p
.22057 .59992 L 0 .675 0 r
F P
s
P
p
.002 w
.21083 .60604 m .21343 .60722 L p
.22057 .59992 L 0 .675 0 r
F P
s
P
p
.002 w
.19642 .60995 m .2114 .60569 L p
.19143 .60851 L 0 .769 0 r
F P
s
P
p
.19143 .60851 m .2114 .60569 L .21237 .60508 L 0 .769 0 r
F
P
p
.21558 .6052 m .21541 .60519 L .21343 .60722 L 0 .675 0 r
F
P
p
.19143 .60851 m .21237 .60508 L .21558 .6052 L 0 .769 0 r
F
P
p
.19143 .60851 m .21558 .6052 L .21695 .60391 L 0 .769 0 r
F
P
p
.19143 .60851 m .21695 .60391 L .20963 .60639 L 0 .769 0 r
F
P
p
.002 w
.21952 .60344 m .21815 .60385 L p
.21695 .60391 L 0 .769 0 r
F P
s
P
p
.21703 .605 m .22201 .60432 L .21786 .60398 L 0 .769 0 r
F
P
p
.21703 .605 m .21786 .60398 L .21695 .60391 L 0 .769 0 r
F
P
p
.21558 .6052 m .21703 .605 L .21695 .60391 L 0 .769 0 r
F
P
p
.2395 .60613 m .22103 .60007 L .21683 .60525 L 0 .675 0 r
F
P
p
.002 w
.21343 .60722 m .21475 .60782 L p
.22103 .60007 L 0 .675 0 r
F P
s
P
p
.002 w
.21815 .60385 m .20963 .60639 L p
.21695 .60391 L 0 .769 0 r
F P
s
P
p
.22103 .60007 m .22057 .59992 L .21666 .60392 L 0 .675 0 r
F
P
p
.22103 .60007 m .21666 .60392 L .21682 .60391 L 0 .675 0 r
F
P
p
.25361 .61076 m .2395 .60613 L .21475 .60782 L 0 .675 0 r
F
P
p
.2395 .60613 m .21683 .60525 L .21475 .60782 L 0 .675 0 r
F
P
p
.002 w
.21475 .60782 m .23211 .61061 L p
.25021 .61051 L 0 .675 0 r
F P
s
P
p
.25719 .60815 m .13601 .57216 L .25361 .61076 L 0 .675 0 r
F
P
p
.26091 .60542 m .25969 .60509 L .25719 .60815 L 0 .675 0 r
F
P
p
.25969 .60509 m .13601 .57216 L .25719 .60815 L 0 .675 0 r
F
P
p
.25306 .61117 m .26478 .61004 L .25336 .61095 L 0 .846 0 r
F
P
p
.002 w
.26772 .60925 m .2745 .60933 L p
.25479 .61108 L 0 .846 0 r
F P
s
P
p
.25336 .61095 m .26772 .60925 L .25479 .61108 L 0 .846 0 r
F
P
p
.25528 .61047 m .26802 .60991 L .26777 .6087 L 0 .846 0 r
F
P
p
.25496 .61087 m .26802 .60991 L .25528 .61047 L 0 .846 0 r
F
P
p
.25496 .61087 m .25361 .61076 L .25437 .61162 L 0 .675 0 r
F
P
p
.25479 .61108 m .25479 .61108 L .25496 .61087 L 0 .846 0 r
F
P
p
.25479 .61108 m .26802 .60991 L .25496 .61087 L 0 .846 0 r
F
P
p
.27808 .61948 m .2688 .61358 L .26957 .61727 L 0 .577 0 r
F
P
p
.002 w
.26925 .61539 m .27985 .61266 L p
.26916 .61269 L 0 .71 0 r
F P
s
P
p
.002 w
.27985 .61266 m .28719 .61077 L p
.28019 .61136 L 0 .71 0 r
F P
s
P
p
.26968 .61225 m .26819 .61211 L .26719 .61434 L 0 .675 0 r
F
P
p
.26819 .61211 m .26564 .61211 L .26719 .61434 L 0 .675 0 r
F
P
p
.26968 .61225 m .26719 .61434 L .26726 .61428 L 0 .675 0 r
F
P
p
.26546 .61185 m .25789 .6117 L .26719 .61434 L 0 .675 0 r
F
P
p
.26776 .6104 m .25399 .61048 L .25361 .61076 L 0 .675 0 r
F
P
p
.25526 .61048 m .25528 .61047 L .26329 .61043 L 0 .846 0 r
F
P
p
.25528 .61047 m .26777 .6087 L .2633 .61042 L 0 .846 0 r
F
P
p
.25528 .61047 m .2633 .61042 L .26329 .61043 L 0 .846 0 r
F
P
p
.26998 .612 m .26776 .6104 L .25361 .61076 L 0 .675 0 r
F
P
p
.002 w
.2745 .60933 m .27205 .6081 L p
.26777 .6087 L 0 .846 0 r
F P
s
P
p
.26802 .60991 m .2745 .60933 L .26777 .6087 L 0 .846 0 r
F
P
p
.002 w
.26966 .60875 m .26355 .61042 L p
.26777 .6087 L 0 .846 0 r
F P
s
P
p
.002 w
.26355 .61042 m .26272 .61065 L p
.2633 .61042 L 0 .846 0 r
F P
s
P
p
.26777 .6087 m .26355 .61042 L .2633 .61042 L 0 .846 0 r
F
P
p
.002 w
.27205 .6081 m .26966 .60875 L p
.26777 .6087 L 0 .846 0 r
F P
s
P
p
.27383 .60886 m .26091 .60542 L .26776 .6104 L 0 .675 0 r
F
P
p
.27198 .61037 m .26776 .6104 L .26998 .612 L 0 .675 0 r
F
P
p
.27383 .60886 m .26776 .6104 L .27198 .61037 L 0 .675 0 r
F
P
p
.26776 .6104 m .26091 .60542 L .25399 .61048 L 0 .675 0 r
F
P
p
.26967 .61225 m .27985 .61266 L .28019 .61136 L 0 .71 0 r
F
P
p
.26914 .61269 m .27985 .61266 L .26967 .61225 L 0 .71 0 r
F
P
p
.27061 .61236 m .27242 .61219 L .27302 .61223 L 0 .71 0 r
F
P
p
.27242 .61219 m .28719 .61077 L .27302 .61223 L 0 .71 0 r
F
P
p
.002 w
.28719 .61077 m .294 .61111 L p
.27302 .61223 L 0 .71 0 r
F P
s
P
p
.26968 .61225 m .28719 .61077 L .27061 .61236 L 0 .71 0 r
F
P
p
.002 w
.294 .61111 m .29152 .60962 L p
.27382 .61163 L 0 .71 0 r
F P
s
P
p
.27387 .61185 m .294 .61111 L .27382 .61163 L 0 .71 0 r
F
P
p
.2464 .59855 m .22315 .59508 L .24355 .59975 L 0 .568 0 r
F
P
p
.2517 .59632 m .23419 .59556 L .2464 .59855 L 0 .568 0 r
F
P
p
.23419 .59556 m .22315 .59508 L .2464 .59855 L 0 .568 0 r
F
P
p
.20128 .58908 m .18801 .58601 L .21321 .59271 L 0 .675 0 r
F
P
p
.2133 .59254 m .21321 .59271 L .22248 .59518 L 0 .675 0 r
F
P
p
.20128 .58908 m .21321 .59271 L .2133 .59254 L 0 .675 0 r
F
P
p
.002 w
.27027 .59713 m .25546 .59271 L .2396 .59054 L p
0 .568 0 r
F P
s
P
p
.23012 .59314 m .24249 .58904 L .14623 .56526 L 0 .675 0 r
F
P
p
.27027 .59713 m .2396 .59054 L .23883 .59094 L 0 .568 0 r
F
P
p
.24367 .58972 m .24587 .58792 L .23012 .59314 L 0 .675 0 r
F
P
p
.002 w
.2396 .59054 m .23043 .58928 L p
.23883 .59094 L 0 .568 0 r
F P
s
P
p
.002 w
.24587 .58792 m .24502 .58772 L p
.24249 .58904 L 0 .675 0 r
F P
s
P
p
.002 w
.24502 .58772 m .14623 .56526 L p
.24249 .58904 L 0 .675 0 r
F P
s
P
p
.27027 .59713 m .23883 .59094 L .23516 .59187 L 0 .568 0 r
F
P
p
.1278 .56643 m .21402 .59125 L .14623 .56526 L 0 .675 0 r
F
P
p
.22919 .59337 m .22753 .59283 L .21363 .59195 L 0 .568 0 r
F
P
p
.22753 .59283 m .21402 .59125 L .21363 .59195 L 0 .568 0 r
F
P
p
.23252 .59508 m .21363 .59195 L .22551 .5947 L 0 .568 0 r
F
P
p
.27027 .59713 m .24247 .59459 L .23552 .59493 L 0 .568 0 r
F
P
p
.27027 .59713 m .23552 .59493 L .23714 .59533 L 0 .568 0 r
F
P
p
.23552 .59493 m .21363 .59195 L .23252 .59508 L 0 .568 0 r
F
P
p
.24247 .59459 m .22919 .59337 L .23552 .59493 L 0 .568 0 r
F
P
p
.22919 .59337 m .21363 .59195 L .23552 .59493 L 0 .568 0 r
F
P
p
.27027 .59713 m .23516 .59187 L .23012 .59314 L 0 .568 0 r
F
P
p
.24247 .59459 m .23012 .59314 L .22919 .59337 L 0 .568 0 r
F
P
p
.27027 .59713 m .23012 .59314 L .24247 .59459 L 0 .568 0 r
F
P
p
.27027 .59713 m .23714 .59533 L .2368 .59536 L 0 .568 0 r
F
P
p
.2517 .59632 m .2368 .59536 L .23419 .59556 L 0 .568 0 r
F
P
p
.27027 .59713 m .2368 .59536 L .2517 .59632 L 0 .568 0 r
F
P
p
.24355 .59975 m .2464 .59855 L .2368 .59536 L 0 .675 0 r
F
P
p
.2343 .5952 m .2368 .59536 L .23012 .59314 L 0 .675 0 r
F
P
p
.12419 .5669 m .22248 .59518 L .22411 .59492 L 0 .675 0 r
F
P
p
.22532 .59473 m .22392 .59496 L .23419 .59556 L 0 .568 0 r
F
P
p
.23419 .59556 m .22392 .59496 L .22315 .59508 L 0 .568 0 r
F
P
p
.22448 .59487 m .27308 .60866 L .27302 .6084 L 0 .675 0 r
F
P
p
.12419 .5669 m .22411 .59492 L .22448 .59487 L 0 .675 0 r
F
P
p
.22411 .59492 m .27308 .60866 L .22448 .59487 L 0 .675 0 r
F
P
p
.2368 .59536 m .22532 .59473 L .23419 .59556 L 0 .568 0 r
F
P
p
.002 w
.1278 .56643 m .12419 .5669 L p
.22448 .59487 L 0 .675 0 r
F P
s
P
p
.22448 .59487 m .2296 .59629 L .22464 .59484 L 0 .675 0 r
F
P
p
.22448 .59487 m .22464 .59484 L .1278 .56643 L 0 .675 0 r
F
P
p
.23252 .59508 m .22551 .5947 L .2368 .59536 L 0 .568 0 r
F
P
p
.22551 .5947 m .22532 .59473 L .2368 .59536 L 0 .568 0 r
F
P
p
.2296 .59629 m .23948 .59871 L .1278 .56643 L 0 .675 0 r
F
P
p
.22551 .5947 m .14692 .59044 L .22532 .59473 L 0 .568 0 r
F
P
p
.22532 .59473 m .14692 .59044 L .22392 .59496 L 0 .568 0 r
F
P
p
.23714 .59533 m .23692 .59528 L .2368 .59536 L 0 .675 0 r
F
P
p
.2368 .59536 m .24367 .58972 L .23012 .59314 L 0 .675 0 r
F
P
p
.23714 .59533 m .23252 .59508 L .2368 .59536 L 0 .568 0 r
F
P
p
.22231 .59222 m .23012 .59314 L .14623 .56526 L 0 .675 0 r
F
P
p
.23516 .59187 m .21532 .58889 L .22919 .59337 L 0 .568 0 r
F
P
p
.2299 .59491 m .23012 .59314 L .22231 .59222 L 0 .675 0 r
F
P
p
.24355 .59975 m .2343 .5952 L .2299 .59491 L 0 .675 0 r
F
P
p
.2343 .5952 m .23012 .59314 L .2299 .59491 L 0 .675 0 r
F
P
p
.24355 .59975 m .2368 .59536 L .2343 .5952 L 0 .675 0 r
F
P
p
.24593 .58915 m .24367 .58972 L .2369 .59527 L 0 .675 0 r
F
P
p
.23692 .59528 m .2369 .59527 L .2368 .59536 L 0 .675 0 r
F
P
p
.24593 .58915 m .2369 .59527 L .23692 .59528 L 0 .675 0 r
F
P
p
.24621 .59464 m .24593 .58915 L .23692 .59528 L 0 .675 0 r
F
P
p
.24621 .59464 m .23692 .59528 L .23714 .59533 L 0 .675 0 r
F
P
p
.23714 .59533 m .23552 .59493 L .23252 .59508 L 0 .568 0 r
F
P
p
.21402 .59125 m .2281 .5953 L .22231 .59222 L 0 .675 0 r
F
P
p
.2281 .5953 m .24355 .59975 L .23064 .59518 L 0 .675 0 r
F
P
p
.2281 .5953 m .23064 .59518 L .22231 .59222 L 0 .675 0 r
F
P
p
.21402 .59125 m .22231 .59222 L .14623 .56526 L 0 .675 0 r
F
P
p
.22753 .59283 m .21532 .58889 L .21402 .59125 L 0 .568 0 r
F
P
p
.24593 .58915 m .24587 .58792 L .24367 .58972 L 0 .675 0 r
F
P
p
.002 w
.23043 .58928 m .21532 .58889 L p
.23516 .59187 L 0 .568 0 r
F P
s
P
p
.23883 .59094 m .23043 .58928 L .23516 .59187 L 0 .568 0 r
F
P
p
.12419 .5669 m .18801 .58601 L .20128 .58908 L 0 .675 0 r
F
P
p
.27302 .6084 m .27298 .60822 L .1278 .56643 L 0 .675 0 r
F
P
p
.002 w
.21532 .58889 m .16615 .5876 L p
.21363 .59195 L 0 .568 0 r
F P
s
P
p
.002 w
.16615 .5876 m .14692 .59044 L p
.22551 .5947 L 0 .568 0 r
F P
s
P
p
.21363 .59195 m .16615 .5876 L .22551 .5947 L 0 .568 0 r
F
P
p
.002 w
.12419 .5669 m .13601 .57216 L p
.18801 .58601 L 0 .675 0 r
F P
s
P
p
.22411 .59492 m .22248 .59518 L .27308 .60866 L 0 .675 0 r
F
P
p
.002 w
.14692 .59044 m .16372 .59249 L p
.22315 .59508 L 0 .568 0 r
F P
s
P
p
.22392 .59496 m .14692 .59044 L .22315 .59508 L 0 .568 0 r
F
P
p
.2464 .59855 m .24621 .59464 L .2368 .59536 L 0 .675 0 r
F
P
p
.27389 .61194 m .294 .61111 L .27387 .61185 L 0 .71 0 r
F
P
p
.27061 .61236 m .27342 .61221 L .2708 .61207 L 0 .71 0 r
F
P
p
.27342 .61221 m .294 .61111 L .27343 .61196 L 0 .71 0 r
F
P
p
.27342 .61221 m .27343 .61196 L .2708 .61207 L 0 .71 0 r
F
P
p
.002 w
.29152 .60962 m .28234 .61191 L p
.28077 .61198 L 0 .71 0 r
F P
s
P
p
.28063 .61198 m .29152 .60962 L .28077 .61198 L 0 .71 0 r
F
P
p
.27892 .61192 m .27905 .6119 L .28056 .61199 L 0 .71 0 r
F
P
p
.27905 .6119 m .29152 .60962 L .28063 .61198 L 0 .71 0 r
F
P
p
.27905 .6119 m .28063 .61198 L .28056 .61199 L 0 .71 0 r
F
P
p
.27389 .61194 m .27387 .61185 L .27086 .61196 L 0 .71 0 r
F
P
p
.27086 .61196 m .27387 .61185 L .27382 .61163 L 0 .71 0 r
F
P
p
.27086 .61196 m .27343 .61167 L .27784 .61211 L 0 .71 0 r
F
P
p
.27141 .61198 m .27383 .60886 L .27188 .61045 L 0 .675 0 r
F
P
p
.2708 .61207 m .27389 .61194 L .27086 .61196 L 0 .71 0 r
F
P
p
.27137 .61211 m .27147 .61198 L .27141 .61198 L 0 .675 0 r
F
P
p
.27147 .61198 m .27383 .60886 L .27141 .61198 L 0 .675 0 r
F
P
p
.27137 .61211 m .27188 .61045 L .2708 .61207 L 0 .675 0 r
F
P
p
.27343 .61167 m .29152 .60962 L .27892 .61192 L 0 .71 0 r
F
P
p
.27343 .61167 m .27892 .61192 L .27789 .61211 L 0 .71 0 r
F
P
p
.27343 .61167 m .27789 .61211 L .27784 .61211 L 0 .71 0 r
F
P
p
.28056 .61199 m .28063 .61198 L .28077 .61198 L 0 .71 0 r
F
P
p
.27788 .61211 m .27892 .61192 L .28056 .61199 L 0 .71 0 r
F
P
p
.002 w
.28234 .61191 m .27923 .61211 L p
.27792 .61211 L 0 .71 0 r
F P
s
P
p
.28603 .6121 m .27383 .60886 L .27147 .61198 L 0 .675 0 r
F
P
p
.27792 .61211 m .27147 .61198 L .27137 .61211 L 0 .675 0 r
F
P
p
.28603 .6121 m .27147 .61198 L .27792 .61211 L 0 .675 0 r
F
P
p
.27784 .61211 m .27789 .61211 L .27788 .61211 L 0 .71 0 r
F
P
p
.27086 .61196 m .27086 .61196 L .27788 .61211 L 0 .71 0 r
F
P
p
.27086 .61196 m .27784 .61211 L .27788 .61211 L 0 .71 0 r
F
P
p
.28784 .61232 m .27353 .60519 L .2735 .60755 L 0 .675 0 r
F
P
p
.29189 .61367 m .28909 .61237 L .28784 .61232 L 0 .675 0 r
F
P
p
.28909 .61237 m .27353 .60519 L .28784 .61232 L 0 .675 0 r
F
P
p
.27302 .6084 m .28699 .6123 L .27298 .60822 L 0 .675 0 r
F
P
p
.28699 .6123 m .29189 .61367 L .28718 .61231 L 0 .675 0 r
F
P
p
.28699 .6123 m .28718 .61231 L .27298 .60822 L 0 .675 0 r
F
P
p
.27302 .6084 m .27308 .60866 L .2867 .61228 L 0 .675 0 r
F
P
p
.28699 .6123 m .2867 .61228 L .29189 .61367 L 0 .675 0 r
F
P
p
.27302 .6084 m .2867 .61228 L .28699 .6123 L 0 .675 0 r
F
P
p
.28909 .61237 m .27925 .60659 L .27353 .60519 L 0 .675 0 r
F
P
p
.29189 .61367 m .28962 .6124 L .28909 .61237 L 0 .675 0 r
F
P
p
.28962 .6124 m .27925 .60659 L .28909 .61237 L 0 .675 0 r
F
P
p
.2735 .60755 m .27353 .6057 L .2464 .59855 L 0 .675 0 r
F
P
p
.27353 .6057 m .25137 .59977 L .2464 .59855 L 0 .675 0 r
F
P
p
.24355 .59975 m .29189 .61367 L .2464 .59855 L 0 .675 0 r
F
P
p
.002 w
.25443 .60122 m .25563 .60091 L p
.25311 .60078 L 0 .568 0 r
F P
s
P
p
.25311 .60078 m .24655 .60044 L .25443 .60122 L 0 .568 0 r
F
P
p
.002 w
.25215 .60181 m .25443 .60122 L p
.24655 .60044 L 0 .568 0 r
F P
s
P
p
.002 w
.25563 .60091 m .27027 .59713 L p
.25137 .59977 L 0 .568 0 r
F P
s
P
p
.25137 .59977 m .24655 .60044 L .25563 .60091 L 0 .568 0 r
F
P
p
.27353 .6057 m .27353 .60519 L .25137 .59977 L 0 .675 0 r
F
P
p
.27027 .59713 m .2517 .59632 L .24771 .59951 L 0 .568 0 r
F
P
p
.24982 .59998 m .24771 .59951 L .24655 .60044 L 0 .568 0 r
F
P
p
.27027 .59713 m .24771 .59951 L .24982 .59998 L 0 .568 0 r
F
P
p
.002 w
.27027 .59713 m .27024 .59952 L .27829 .59894 L p
0 .642 0 r
F P
s
P
p
.002 w
.27788 .60156 m .24587 .58792 L p
.27925 .60659 L 0 .675 0 r
F P
s
P
p
.002 w
.29189 .61367 m .28527 .60794 L p
.27925 .60659 L 0 .675 0 r
F P
s
P
p
.002 w
.28527 .60794 m .27788 .60156 L p
.27925 .60659 L 0 .675 0 r
F P
s
P
p
.2517 .59632 m .24355 .59975 L .24655 .60044 L 0 .568 0 r
F
P
p
.27925 .60659 m .24587 .58792 L .2464 .59855 L 0 .675 0 r
F
P
p
.2708 .61207 m .26998 .612 L .2694 .61428 L 0 .675 0 r
F
P
p
.2706 .61236 m .27061 .61236 L .2708 .61207 L 0 .71 0 r
F
P
p
.26726 .61428 m .26925 .61539 L .26916 .61269 L 0 .71 0 r
F
P
p
.002 w
.26719 .61434 m .2694 .61428 L p
.26998 .612 L 0 .675 0 r
F P
s
P
p
.002 w
.2694 .61428 m .29189 .61367 L p
.2708 .61207 L 0 .675 0 r
F P
s
P
p
.2296 .59629 m .23483 .59775 L .23948 .59871 L 0 .675 0 r
F
P
p
.23483 .59775 m .27302 .6084 L .2413 .59923 L 0 .675 0 r
F
P
p
.23483 .59775 m .2413 .59923 L .23948 .59871 L 0 .675 0 r
F
P
p
.002 w
.16372 .59249 m .22262 .60378 L p
.24655 .60044 L 0 .568 0 r
F P
s
P
p
.22315 .59508 m .16372 .59249 L .24655 .60044 L 0 .568 0 r
F
P
p
.002 w
.22262 .60378 m .25012 .60233 L .25215 .60181 L p
0 .568 0 r
F P
s
P
p
.24655 .60044 m .22262 .60378 L .25215 .60181 L 0 .568 0 r
F
P
p
.26441 .6127 m .26914 .61269 L .26967 .61225 L 0 .71 0 r
F
P
p
.26998 .612 m .2639 .61154 L .26968 .61225 L 0 .675 0 r
F
P
p
.2639 .61154 m .25496 .61087 L .26968 .61225 L 0 .675 0 r
F
P
p
.26441 .6127 m .26968 .61225 L .27061 .61236 L 0 .71 0 r
F
P
p
.26441 .6127 m .2706 .61236 L .27086 .61196 L 0 .71 0 r
F
P
p
.2708 .61207 m .27188 .61045 L .26998 .612 L 0 .675 0 r
F
P
p
.29189 .61367 m .28603 .6121 L .27137 .61211 L 0 .675 0 r
F
P
p
.27788 .61211 m .27792 .61211 L .2792 .61211 L 0 .71 0 r
F
P
p
.002 w
.27923 .61211 m .2792 .61211 L p
.27792 .61211 L 0 .71 0 r
F P
s
P
p
.002 w
.2736 .61246 m .26441 .6127 L p
.27788 .61211 L 0 .71 0 r
F P
s
P
p
.002 w
.2792 .61211 m .2736 .61246 L p
.27788 .61211 L 0 .71 0 r
F P
s
P
p
.26819 .61211 m .26546 .61185 L .26564 .61211 L 0 .675 0 r
F
P
p
.002 w
.26629 .61498 m .26925 .61539 L p
.26726 .61428 L 0 .71 0 r
F P
s
P
p
.26726 .61428 m .26719 .61434 L .26719 .61434 L 0 .675 0 r
F
P
p
.002 w
.25702 .61462 m .26719 .61434 L p
.25496 .61087 L 0 .675 0 r
F P
s
P
p
.002 w
.26441 .6127 m .26484 .61478 L .26629 .61498 L p
0 .71 0 r
F P
s
P
p
.26441 .6127 m .26629 .61498 L .26726 .61428 L 0 .71 0 r
F
P
p
.26441 .6127 m .27086 .61196 L .27788 .61211 L 0 .71 0 r
F
P
p
.26546 .61185 m .25496 .61087 L .25789 .6117 L 0 .675 0 r
F
P
p
.26441 .6127 m .26726 .61428 L .26916 .61269 L 0 .71 0 r
F
P
p
.25496 .61087 m .25437 .61162 L .25702 .61462 L 0 .675 0 r
F
P
p
.24676 .61177 m .25306 .61117 L .24686 .61172 L 0 .846 0 r
F
P
p
.24733 .61146 m .21497 .60911 L .24144 .61173 L 0 .601 0 r
F
P
p
.24697 .61166 m .24252 .61184 L .24602 .61218 L 0 .601 0 r
F
P
p
.24725 .61173 m .24789 .61244 L .25307 .61117 L 0 .846 0 r
F
P
p
.24789 .61244 m .2493 .61399 L .25084 .61284 L 0 .846 0 r
F
P
p
.24789 .61244 m .25084 .61284 L .25307 .61117 L 0 .846 0 r
F
P
p
.002 w
.20558 .61105 m .21334 .61139 L p
.24641 .61223 L 0 .601 0 r
F P
s
P
p
.24602 .61218 m .20558 .61105 L .24641 .61223 L 0 .601 0 r
F
P
p
.002 w
.21334 .61139 m .23861 .61642 L p
.24641 .61223 L 0 .601 0 r
F P
s
P
p
.002 w
.24504 .61299 m .24521 .61379 L p
.24599 .61249 L 0 .846 0 r
F P
s
P
p
.002 w
.23861 .61642 m .23927 .61655 L p
.24599 .61249 L 0 .601 0 r
F P
s
P
p
.24641 .61223 m .23861 .61642 L .24599 .61249 L 0 .601 0 r
F
P
p
.002 w
.24521 .61379 m .24962 .61414 L p
.24599 .61249 L 0 .846 0 r
F P
s
P
p
.002 w
.24482 .61196 m .24504 .61299 L p
.24599 .61249 L 0 .846 0 r
F P
s
P
p
.24482 .61196 m .24599 .61249 L .24725 .61173 L 0 .846 0 r
F
P
p
.24599 .61249 m .2493 .61399 L .24725 .61173 L 0 .846 0 r
F
P
p
.2493 .61399 m .24962 .61414 L .25307 .61117 L 0 .846 0 r
F
P
p
.002 w
.24998 .61349 m .25259 .61391 L p
.25361 .61076 L 0 .675 0 r
F P
s
P
p
.25361 .61076 m .25259 .61391 L .25437 .61162 L 0 .675 0 r
F
P
p
.24724 .61174 m .25336 .61095 L .25479 .61108 L 0 .846 0 r
F
P
p
.24686 .61172 m .25336 .61095 L .24724 .61174 L 0 .846 0 r
F
P
p
.2477 .61155 m .25479 .61108 L .25496 .61087 L 0 .846 0 r
F
P
p
.25526 .61048 m .25496 .61087 L .25528 .61047 L 0 .846 0 r
F
P
p
.25361 .61076 m .25021 .61051 L .2502 .61066 L 0 .675 0 r
F
P
p
.25361 .61076 m .2502 .61066 L .25336 .61095 L 0 .675 0 r
F
P
p
.2477 .61155 m .25496 .61087 L .25526 .61048 L 0 .846 0 r
F
P
p
.002 w
.25259 .61391 m .25702 .61462 L p
.25437 .61162 L 0 .675 0 r
F P
s
P
p
.26441 .6127 m .24602 .61218 L .24641 .61223 L 0 .601 0 r
F
P
p
.26441 .6127 m .24641 .61223 L .24093 .61688 L 0 .601 0 r
F
P
p
.002 w
.23927 .61655 m .24093 .61688 L p
.24641 .61223 L 0 .601 0 r
F P
s
P
p
.2479 .61169 m .25479 .61108 L .2477 .61155 L 0 .846 0 r
F
P
p
.24868 .61156 m .25526 .61048 L .25112 .6115 L 0 .846 0 r
F
P
p
.24745 .61159 m .2477 .61155 L .24868 .61156 L 0 .846 0 r
F
P
p
.2477 .61155 m .25526 .61048 L .24868 .61156 L 0 .846 0 r
F
P
p
.25143 .61155 m .25112 .6115 L .25266 .61147 L 0 .846 0 r
F
P
p
.25135 .61157 m .25128 .61155 L .25113 .61155 L 0 .601 0 r
F
P
p
.24745 .61159 m .2479 .61169 L .2477 .61155 L 0 .846 0 r
F
P
p
.24725 .61174 m .24731 .61169 L .24686 .61172 L 0 .601 0 r
F
P
p
.24482 .61196 m .24676 .61177 L .24686 .61172 L 0 .846 0 r
F
P
p
.24482 .61196 m .24686 .61172 L .24724 .61174 L 0 .846 0 r
F
P
p
.24482 .61196 m .24724 .61174 L .24745 .61159 L 0 .846 0 r
F
P
p
.24724 .61174 m .2479 .61169 L .24745 .61159 L 0 .846 0 r
F
P
p
.26441 .6127 m .24902 .61158 L .24731 .61169 L 0 .601 0 r
F
P
p
.26441 .6127 m .24731 .61169 L .24725 .61174 L 0 .601 0 r
F
P
p
.24902 .61158 m .24733 .61146 L .24697 .61166 L 0 .601 0 r
F
P
p
.24902 .61158 m .24697 .61166 L .24686 .61172 L 0 .601 0 r
F
P
p
.25721 .61249 m .24686 .61172 L .24602 .61218 L 0 .601 0 r
F
P
p
.26441 .6127 m .24686 .61172 L .25721 .61249 L 0 .601 0 r
F
P
p
.2502 .61157 m .25112 .6115 L .25143 .61155 L 0 .846 0 r
F
P
p
.24902 .61158 m .24722 .61122 L .2476 .61148 L 0 .601 0 r
F
P
p
.24482 .61196 m .24745 .61159 L .24868 .61156 L 0 .846 0 r
F
P
p
.2502 .61157 m .24868 .61156 L .25112 .6115 L 0 .846 0 r
F
P
p
.26441 .6127 m .25135 .61157 L .24902 .61158 L 0 .601 0 r
F
P
p
.24482 .61196 m .24868 .61156 L .2502 .61157 L 0 .846 0 r
F
P
p
.25135 .61157 m .25113 .61155 L .2502 .61157 L 0 .601 0 r
F
P
p
.25135 .61157 m .2502 .61157 L .24902 .61158 L 0 .601 0 r
F
P
p
.25113 .61155 m .24722 .61122 L .24902 .61158 L 0 .601 0 r
F
P
p
.25245 .61154 m .25266 .61147 L .25398 .61145 L 0 .846 0 r
F
P
p
.26441 .6127 m .25667 .6116 L .25135 .61157 L 0 .601 0 r
F
P
p
.24482 .61196 m .25143 .61155 L .25245 .61154 L 0 .846 0 r
F
P
p
.25143 .61155 m .25266 .61147 L .25245 .61154 L 0 .846 0 r
F
P
p
.24482 .61196 m .2502 .61157 L .25143 .61155 L 0 .846 0 r
F
P
p
.25113 .61155 m .24677 .61021 L .24722 .61122 L 0 .601 0 r
F
P
p
.25128 .61155 m .24677 .61021 L .25113 .61155 L 0 .601 0 r
F
P
p
.002 w
.26272 .61065 m .25524 .61134 L p
.25112 .6115 L 0 .846 0 r
F P
s
P
p
.002 w
.25524 .61134 m .25398 .61145 L p
.25112 .6115 L 0 .846 0 r
F P
s
P
p
.25112 .6115 m .25526 .61048 L .26272 .61065 L 0 .846 0 r
F
P
p
.25667 .6116 m .24677 .61021 L .25135 .61157 L 0 .601 0 r
F
P
p
.24709 .61159 m .24144 .61173 L .24252 .61184 L 0 .601 0 r
F
P
p
.24709 .61159 m .24252 .61184 L .24697 .61166 L 0 .601 0 r
F
P
p
.24733 .61146 m .24144 .61173 L .24709 .61159 L 0 .601 0 r
F
P
p
.2476 .61148 m .24722 .61122 L .24733 .61146 L 0 .601 0 r
F
P
p
.002 w
.22898 .5919 m .22878 .59408 L p
.24289 .60981 L 0 .603 0 r
F P
s
P
p
.24733 .61146 m .24636 .61051 L .24248 .61021 L 0 .601 0 r
F
P
p
.24636 .61051 m .2462 .61036 L .24567 .61033 L 0 .601 0 r
F
P
p
.24636 .61051 m .24567 .61033 L .24248 .61021 L 0 .601 0 r
F
P
p
.002 w
.23395 .59366 m .22898 .5919 L p
.24302 .60968 L 0 .603 0 r
F P
s
P
p
.24733 .61146 m .24248 .61021 L .24164 .61104 L 0 .601 0 r
F
P
p
.2462 .61036 m .2455 .61024 L .2426 .61013 L 0 .601 0 r
F
P
p
.2424 .6102 m .2426 .61013 L .21497 .60911 L 0 .601 0 r
F
P
p
.2462 .61036 m .2426 .61013 L .2424 .6102 L 0 .601 0 r
F
P
p
.002 w
.24682 .60553 m .23395 .59366 L p
.24354 .60981 L 0 .603 0 r
F P
s
P
p
.002 w
.24593 .61009 m .2448 .61006 L p
.24611 .61026 L 0 .601 0 r
F P
s
P
p
.002 w
.2448 .61006 m .24262 .60999 L p
.24611 .61026 L 0 .601 0 r
F P
s
P
p
.002 w
.24262 .60999 m .21497 .60911 L p
.24219 .61012 L 0 .601 0 r
F P
s
P
p
.24611 .61026 m .24262 .60999 L .24219 .61012 L 0 .601 0 r
F
P
p
.24677 .61021 m .24593 .61009 L .24733 .61146 L 0 .601 0 r
F
P
p
.002 w
.26441 .6127 m .25768 .61124 L .24593 .61009 L p
0 .601 0 r
F P
s
P
p
.002 w
.24482 .61196 m .24762 .60967 L .2474 .60854 L p
0 .603 0 r
F P
s
P
p
.002 w
.2474 .60854 m .24682 .60553 L p
.24572 .60905 L 0 .603 0 r
F P
s
P
p
.2462 .61036 m .24611 .61026 L .2455 .61024 L 0 .601 0 r
F
P
p
.24482 .61196 m .2474 .60854 L .24572 .60905 L 0 .603 0 r
F
P
p
.24482 .61196 m .24572 .60905 L .24354 .60981 L 0 .603 0 r
F
P
p
.24572 .60905 m .24682 .60553 L .24354 .60981 L 0 .603 0 r
F
P
p
.24482 .61196 m .24354 .60981 L .24302 .60968 L 0 .603 0 r
F
P
p
.24354 .60981 m .23395 .59366 L .24302 .60968 L 0 .603 0 r
F
P
p
.24482 .61196 m .24302 .60968 L .24289 .60981 L 0 .603 0 r
F
P
p
.24302 .60968 m .22898 .5919 L .24289 .60981 L 0 .603 0 r
F
P
p
.24164 .61104 m .24248 .61021 L .21497 .60911 L 0 .601 0 r
F
P
p
.002 w
.22878 .59408 m .23145 .60676 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.24482 .61196 m .24289 .60981 L .23661 .60876 L 0 .603 0 r
F
P
p
.24289 .60981 m .22878 .59408 L .23661 .60876 L 0 .603 0 r
F
P
p
.002 w
.23742 .61049 m .24482 .61196 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.002 w
.23145 .60676 m .23401 .60835 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.002 w
.23401 .60835 m .23742 .61049 L p
.23661 .60876 L 0 .603 0 r
F P
s
P
p
.25526 .61048 m .26329 .61043 L .26272 .61065 L 0 .846 0 r
F
P
p
.002 w
.24093 .61688 m .25432 .61575 L .26441 .6127 L p
0 .601 0 r
F P
s
P
p
.002 w
.23719 .63968 m .23674 .64022 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.23674 .64022 m .23641 .64062 L p
.2366 .64026 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23674 .64022 L .2366 .64026 L .933 0 .467 r
F
P
p
.002 w
.23641 .64062 m .23362 .64398 L p
.23534 .64093 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23641 .64062 L .23534 .64093 L .933 0 .467 r
F
P
p
.25737 .63446 m .2718 .63022 L .27542 .63074 L 0 .664 0 r
F
P
p
.002 w
.28528 .62647 m .27542 .63074 L p
.26505 .62927 L 0 .664 0 r
F P
s
P
p
.002 w
.28175 .61594 m .27912 .61546 L p
.28123 .6203 L 0 .577 0 r
F P
s
P
p
.28123 .6203 m .27912 .61546 L .27808 .61948 L 0 .577 0 r
F
P
p
.28421 .61698 m .28175 .61594 L .28123 .6203 L 0 .577 0 r
F
P
p
.2795 .62126 m .27882 .62111 L .27937 .62161 L 0 .577 0 r
F
P
p
.002 w
.26531 .62758 m .26871 .62789 L p
.26545 .62752 L 0 .577 0 r
F P
s
P
p
.26545 .62752 m .26871 .62789 L .2688 .62784 L 0 .577 0 r
F
P
p
.002 w
.28587 .62945 m .28918 .62975 L p
.28594 .62945 L 0 .577 0 r
F P
s
P
p
.002 w
.28918 .62975 m .30123 .62849 L p
.28594 .62945 L 0 .577 0 r
F P
s
P
p
.002 w
.30123 .62849 m .30939 .62764 L p
.28594 .62945 L 0 .577 0 r
F P
s
P
p
.002 w
.26455 .62752 m .26531 .62758 L p
.26545 .62752 L 0 .577 0 r
F P
s
P
p
.002 w
.27535 .62347 m .28452 .62834 L p
.31523 .63853 L 0 .534 0 r
F P
s
P
p
.35354 .65126 m .32832 .64229 L .32623 .64219 L 0 .534 0 r
F
P
p
.3531 .6509 m .32877 .64232 L .35354 .65126 L 0 .534 0 r
F
P
p
.32877 .64232 m .32832 .64229 L .35354 .65126 L 0 .534 0 r
F
P
p
.002 w
.31699 .66971 m .31299 .67818 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.31596 .66486 m .31699 .66971 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.31299 .67818 m .30848 .68423 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.30848 .68423 m .29787 .68909 L .28947 .65012 L p
.812 0 .749 r
F P
s
P
p
.002 w
.30885 .65876 m .31596 .66486 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.28079 .65581 m .2781 .65826 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28429 .65317 m .28079 .65581 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.2781 .65826 m .27354 .66298 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28827 .69881 m .29787 .68909 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.27354 .66298 m .27031 .66649 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28268 .70004 m .28827 .69881 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.27654 .69885 m .28268 .70004 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.27031 .66649 m .26786 .66985 L .28947 .65012 L p
0 0 0 r
F P
s
P
p
.002 w
.27548 .69399 m .27654 .69885 L p
.28947 .65012 L .812 0 .749 r
F P
s
P
p
.002 w
.28947 .65012 m .27844 .68059 L .27548 .69399 L p
.812 0 .749 r
F P
s
P
p
.002 w
.27235 .64611 m .26478 .64504 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26171 .64985 m .26709 .65346 L .28947 .65012 L p
.659 .073 0 r
F P
s
P
p
.002 w
.26114 .64775 m .26171 .64985 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26198 .64545 m .26114 .64775 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26478 .64504 m .26198 .64545 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26968 .65751 m .26709 .65346 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.27311 .65922 m .26968 .65751 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26268 .67572 m .26786 .66985 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.27796 .66072 m .27311 .65922 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.26211 .6768 m .26268 .67572 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.26291 .67665 m .26211 .6768 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.26563 .67416 m .26291 .67665 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28947 .65012 m .27299 .66687 L .26563 .67416 L p
0 0 0 r
F P
s
P
p
.002 w
.28078 .66029 m .27796 .66072 L p
.28947 .65012 L .659 .073 0 r
F P
s
P
p
.002 w
.28947 .65012 m .28438 .65751 L .28078 .66029 L p
.659 .073 0 r
F P
s
P
p
.002 w
.3286 .67135 m .32538 .67807 L .28947 .65012 L p
.525 .173 .752 r
F P
s
P
p
.002 w
.32682 .66534 m .3286 .67135 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.32278 .65758 m .32682 .66534 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.31825 .65408 m .32278 .65758 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.30877 .65133 m .31825 .65408 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.29256 .64965 m .2972 .65611 L .28947 .65012 L p
0 0 0 r
F P
s
P
p
.002 w
.28951 .64587 m .29256 .64965 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28599 .64172 m .28951 .64587 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28503 .64099 m .28599 .64172 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28567 .64292 m .28503 .64099 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.32667 .68828 m .32538 .67807 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.30284 .66334 m .2972 .65611 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.32394 .69074 m .32667 .68828 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.30492 .66638 m .30284 .66334 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.3065 .66903 m .30492 .66638 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.30552 .66826 m .3065 .66903 L p
.28947 .65012 L 0 0 0 r
F P
s
P
p
.002 w
.28947 .65012 m .30098 .6633 L .30552 .66826 L p
0 0 0 r
F P
s
P
p
.002 w
.31896 .69143 m .32394 .69074 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.31447 .68792 m .31896 .69143 L p
.28947 .65012 L .525 .173 .752 r
F P
s
P
p
.002 w
.28947 .65012 m .30597 .67671 L .31447 .68792 L p
.525 .173 .752 r
F P
s
P
p
.35585 .65312 m .35349 .65932 L .35346 .65703 L .913 .351 .814 r
F
P
p
.36834 .63272 m .35661 .65373 L .35585 .65312 L .913 .351 .814 r
F
P
p
.35661 .65373 m .35349 .65932 L .35585 .65312 L .913 .351 .814 r
F
P
p
.35342 .65347 m .32623 .64219 L .32097 .65019 L 0 .534 0 r
F
P
p
.35635 .65419 m .35288 .66295 L .35304 .66012 L .913 .351 .814 r
F
P
p
.36834 .63272 m .35697 .65495 L .35635 .65419 L .913 .351 .814 r
F
P
p
.35697 .65495 m .35288 .66295 L .35635 .65419 L .913 .351 .814 r
F
P
p
.3532 .65032 m .34504 .64183 L .33246 .64173 L 0 .534 0 r
F
P
p
.35354 .65126 m .32623 .64219 L .35342 .65347 L 0 .534 0 r
F
P
p
.002 w
.31094 .64417 m .32097 .65019 L p
.32623 .64219 L 0 .534 0 r
F P
s
P
p
.3531 .6509 m .33246 .64173 L .32877 .64232 L 0 .534 0 r
F
P
p
.002 w
.32097 .65019 m .34332 .65464 L .35343 .65454 L p
0 .534 0 r
F P
s
P
p
.35342 .65347 m .32097 .65019 L .35343 .65454 L 0 .534 0 r
F
P
p
.35435 .65205 m .35136 .66046 L .3524 .65474 L .913 .351 .814 r
F
P
p
.36834 .63272 m .35556 .65359 L .35435 .65205 L .913 .351 .814 r
F
P
p
.35556 .65359 m .35136 .66046 L .35435 .65205 L .913 .351 .814 r
F
P
p
.002 w
.32251 .69604 m .31424 .70003 L p
.33734 .67129 L .913 .351 .814 r
F P
s
P
p
.3532 .65032 m .33246 .64173 L .3531 .6509 L 0 .534 0 r
F
P
p
.33151 .64172 m .29119 .64816 L .33433 .64174 L .475 0 .003 r
F
P
p
.29119 .64816 m .27626 .65055 L .29179 .64819 L .475 0 .003 r
F
P
p
.29119 .64816 m .29179 .64819 L .33433 .64174 L .475 0 .003 r
F
P
p
.33433 .64174 m .29534 .64765 L .29395 .64831 L .475 0 .003 r
F
P
p
.34165 .66593 m .33771 .67504 L .33734 .67129 L .913 .351 .814 r
F
P
p
.36834 .63272 m .34316 .66751 L .34165 .66593 L .913 .351 .814 r
F
P
p
.34316 .66751 m .33771 .67504 L .34165 .66593 L .913 .351 .814 r
F
P
p
.002 w
.33442 .68814 m .32251 .69604 L p
.33719 .67576 L .913 .351 .814 r
F P
s
P
p
.3524 .65474 m .34403 .6703 L .34263 .66824 L .913 .351 .814 r
F
P
p
.35136 .66046 m .33442 .68814 L .3524 .65474 L .913 .351 .814 r
F
P
p
.002 w
.35206 .66455 m .34178 .68029 L p
.35304 .66012 L .913 .351 .814 r
F P
s
P
p
.35288 .66295 m .35206 .66455 L .35304 .66012 L .913 .351 .814 r
F
P
p
.35349 .65932 m .34178 .68029 L .35346 .65703 L .913 .351 .814 r
F
P
p
.33685 .66643 m .31089 .64922 L .31854 .66316 L 0 .654 0 r
F
P
p
.33665 .66072 m .31089 .64922 L .33685 .66643 L 0 .654 0 r
F
P
p
.002 w
.31854 .66316 m .33706 .6685 L p
.33685 .66643 L 0 .654 0 r
F P
s
P
p
.34724 .643 m .34561 .64184 L .3532 .65032 L 0 .534 0 r
F
P
p
.36834 .63272 m .33433 .64174 L .34067 .6418 L .475 0 .003 r
F
P
p
.34561 .64184 m .34504 .64183 L .3532 .65032 L 0 .534 0 r
F
P
p
.33433 .64174 m .29395 .64831 L .29501 .64837 L .475 0 .003 r
F
P
p
.30872 .64854 m .29501 .64837 L .30695 .64901 L .475 0 .003 r
F
P
p
.33433 .64174 m .29501 .64837 L .30872 .64854 L .475 0 .003 r
F
P
p
.002 w
.32991 .64945 m .32823 .64879 L p
.33556 .65779 L 0 .654 0 r
F P
s
P
p
.36834 .63272 m .30557 .64487 L .33883 .64055 L .475 0 .003 r
F
P
p
.30557 .64487 m .28572 .64871 L .33883 .64055 L .475 0 .003 r
F
P
p
.28572 .64871 m .27626 .65055 L .28715 .64881 L .475 0 .003 r
F
P
p
.28572 .64871 m .28715 .64881 L .33883 .64055 L .475 0 .003 r
F
P
p
.002 w
.28566 .64629 m .27626 .65055 L p
.36834 .63272 L .475 0 .003 r
F P
s
P
p
.002 w
.3111 .64077 m .28566 .64629 L p
.36834 .63272 L .475 0 .003 r
F P
s
P
p
.002 w
.28452 .62834 m .31094 .64417 L p
.32623 .64219 L 0 .534 0 r
F P
s
P
p
.33556 .65779 m .32823 .64879 L .31915 .64867 L 0 .654 0 r
F
P
p
.33546 .65948 m .31784 .64888 L .3144 .64941 L 0 .654 0 r
F
P
p
.002 w
.30247 .65028 m .31854 .66316 L p
.31089 .64922 L 0 .654 0 r
F P
s
P
p
.3144 .64941 m .31349 .64937 L .33665 .66072 L 0 .654 0 r
F
P
p
.33665 .66072 m .31349 .64937 L .31089 .64922 L 0 .654 0 r
F
P
p
.3377 .64277 m .3027 .65101 L .32022 .64851 L .475 0 .003 r
F
P
p
.3027 .65101 m .29978 .6517 L .30405 .65103 L .475 0 .003 r
F
P
p
.3027 .65101 m .30405 .65103 L .32022 .64851 L .475 0 .003 r
F
P
p
.002 w
.33495 .66825 m .35245 .64963 L p
.33468 .67307 L .913 .351 .814 r
F P
s
P
p
.002 w
.35245 .64963 m .36834 .63272 L p
.35358 .65108 L .913 .351 .814 r
F P
s
P
p
.35358 .65108 m .31424 .70003 L .35245 .64963 L .913 .351 .814 r
F
P
p
.36317 .65445 m .3532 .65032 L .3531 .6509 L 0 .534 0 r
F
P
p
.002 w
.29567 .7002 m .30876 .69613 L p
.31063 .69414 L .913 .351 .814 r
F P
s
P
p
.36834 .63272 m .31112 .68586 L .31063 .69414 L .913 .351 .814 r
F
P
p
.31112 .68586 m .29567 .7002 L .31063 .69414 L .913 .351 .814 r
F
P
p
.33163 .64246 m .2926 .65282 L .3377 .64277 L .475 0 .003 r
F
P
p
.2926 .65282 m .27362 .65786 L .29978 .6517 L .475 0 .003 r
F
P
p
.2926 .65282 m .29978 .6517 L .3377 .64277 L .475 0 .003 r
F
P
p
.3179 .64798 m .29749 .63663 L .31784 .64888 L 0 .654 0 r
F
P
p
.31879 .64873 m .31784 .64888 L .32164 .65117 L 0 .654 0 r
F
P
p
.3179 .64798 m .31784 .64888 L .31879 .64873 L 0 .654 0 r
F
P
p
.319 .6487 m .32164 .65117 L .33546 .65948 L 0 .654 0 r
F
P
p
.31879 .64873 m .32164 .65117 L .319 .6487 L 0 .654 0 r
F
P
p
.33556 .65779 m .31915 .64867 L .33546 .65948 L 0 .654 0 r
F
P
p
.31915 .64867 m .3179 .64798 L .319 .6487 L 0 .654 0 r
F
P
p
.31915 .64867 m .319 .6487 L .33546 .65948 L 0 .654 0 r
F
P
p
.3377 .64277 m .32022 .64851 L .34585 .64319 L .475 0 .003 r
F
P
p
.33546 .65948 m .3144 .64941 L .33665 .66072 L 0 .654 0 r
F
P
p
.002 w
.29474 .69622 m .29567 .7002 L p
.29937 .69677 L .913 .351 .814 r
F P
s
P
p
.36834 .63272 m .30047 .69128 L .29937 .69677 L .913 .351 .814 r
F
P
p
.30047 .69128 m .29474 .69622 L .29937 .69677 L .913 .351 .814 r
F
P
p
.002 w
.29749 .63663 m .28196 .63391 L p
.3144 .64941 L 0 .654 0 r
F P
s
P
p
.31784 .64888 m .29749 .63663 L .3144 .64941 L 0 .654 0 r
F
P
p
.002 w
.30954 .6414 m .29749 .63663 L p
.30299 .63969 L 0 .654 0 r
F P
s
P
p
.31915 .64867 m .30954 .6414 L .30299 .63969 L 0 .654 0 r
F
P
p
.32022 .64851 m .28792 .65911 L .33556 .64611 L .475 0 .003 r
F
P
p
.28792 .65911 m .29158 .6586 L .33556 .64611 L .475 0 .003 r
F
P
p
.32022 .64851 m .33556 .64611 L .34585 .64319 L .475 0 .003 r
F
P
p
.33556 .64611 m .29158 .6586 L .3416 .64517 L .475 0 .003 r
F
P
p
.29158 .6586 m .27576 .6631 L .29296 .65841 L .475 0 .003 r
F
P
p
.29158 .6586 m .29296 .65841 L .3416 .64517 L .475 0 .003 r
F
P
p
.002 w
.27362 .65786 m .27576 .6631 L p
.32022 .64851 L .475 0 .003 r
F P
s
P
p
.29978 .6517 m .27362 .65786 L .32022 .64851 L .475 0 .003 r
F
P
p
.002 w
.32823 .64879 m .30954 .6414 L p
.31915 .64867 L 0 .654 0 r
F P
s
P
p
.002 w
.27576 .6631 m .27648 .66325 L p
.3416 .64517 L .475 0 .003 r
F P
s
P
p
.002 w
.27648 .66325 m .29459 .66706 L .31785 .65622 L p
.475 0 .003 r
F P
s
P
p
.002 w
.2976 .68818 m .29474 .69622 L p
.36834 .63272 L .913 .351 .814 r
F P
s
P
p
.002 w
.30518 .68013 m .2976 .68818 L p
.36834 .63272 L .913 .351 .814 r
F P
s
P
p
.002 w
.36834 .63272 m .32494 .66412 L .30518 .68013 L p
.913 .351 .814 r
F P
s
P
p
.002 w
.34402 .65503 m .32991 .64945 L p
.35784 .67017 L 0 .654 0 r
F P
s
P
p
.35784 .67017 m .32991 .64945 L .33556 .65779 L 0 .654 0 r
F
P
p
.002 w
.31785 .65622 m .3416 .64517 L p
.27648 .66325 L .475 0 .003 r
F P
s
P
p
.002 w
.32231 .65437 m .33194 .65993 L p
.32498 .654 L 0 .726 0 r
F P
s
P
p
.35784 .67017 m .34069 .66064 L .33733 .66037 L 0 .654 0 r
F
P
p
.34069 .66064 m .33556 .65779 L .33733 .66037 L 0 .654 0 r
F
P
p
.33733 .66037 m .33556 .65779 L .33546 .65948 L 0 .654 0 r
F
P
p
.35784 .67017 m .33546 .65948 L .33665 .66072 L 0 .654 0 r
F
P
p
.002 w
.35784 .67017 m .35573 .66366 L .34402 .65503 L p
0 .654 0 r
F P
s
P
p
.002 w
.36317 .65445 m .3624 .65628 L .36939 .65508 L p
0 .612 0 r
F P
s
P
p
.002 w
.36524 .71779 m .37549 .69981 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.35941 .72048 m .36524 .71779 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.35784 .67017 m .35698 .67157 L .36389 .6699 L p
0 .732 0 r
F P
s
P
p
.002 w
.35312 .71895 m .35941 .72048 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.35223 .71048 m .35312 .71895 L p
.36834 .63272 L .826 .121 .711 r
F P
s
P
p
.002 w
.36834 .63272 m .35583 .6867 L .35223 .71048 L p
.826 .121 .711 r
F P
s
P
p
.37488 .66342 m .33867 .65212 L .33194 .65993 L 0 .726 0 r
F
P
p
.33867 .65212 m .32498 .654 L .33194 .65993 L 0 .726 0 r
F
P
p
.36317 .65445 m .34724 .643 L .3532 .65032 L 0 .534 0 r
F
P
p
.002 w
.36317 .65445 m .3585 .64826 L .34634 .64187 L p
0 .534 0 r
F P
s
P
p
.002 w
.34634 .64187 m .34628 .64183 L p
.34724 .643 L 0 .534 0 r
F P
s
P
p
.34724 .643 m .34628 .64183 L .34561 .64184 L 0 .534 0 r
F
P
p
.36317 .65445 m .34634 .64187 L .34724 .643 L 0 .534 0 r
F
P
p
.002 w
.34585 .64319 m .3488 .64181 L p
.3377 .64277 L .475 0 .003 r
F P
s
P
p
.002 w
.3488 .64181 m .36834 .63272 L p
.34044 .64187 L .475 0 .003 r
F P
s
P
p
.34044 .64187 m .3377 .64277 L .3488 .64181 L .475 0 .003 r
F
P
p
.002 w
.34628 .64183 m .34378 .64052 L p
.34561 .64184 L 0 .534 0 r
F P
s
P
p
.002 w
.30408 .67561 m .29459 .66706 L p
.3487 .64186 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .35456 .64191 L .3487 .64186 L .475 0 .003 r
F
P
p
.37488 .66342 m .34111 .65227 L .33867 .65212 L 0 .726 0 r
F
P
p
.35456 .64191 m .30408 .67561 L .3487 .64186 L .475 0 .003 r
F
P
p
.37488 .66342 m .34482 .65164 L .34111 .65227 L 0 .726 0 r
F
P
p
.36317 .65445 m .35354 .65126 L .35342 .65347 L 0 .534 0 r
F
P
p
.36317 .65445 m .3531 .6509 L .35354 .65126 L 0 .534 0 r
F
P
p
.002 w
.35343 .65454 m .36317 .65445 L p
.35342 .65347 L 0 .534 0 r
F P
s
P
p
.37488 .66342 m .35757 .65184 L .34482 .65164 L 0 .726 0 r
F
P
p
.35784 .67017 m .33665 .66072 L .33685 .66643 L 0 .654 0 r
F
P
p
.002 w
.33194 .65993 m .35471 .66401 L .37488 .66342 L p
0 .726 0 r
F P
s
P
p
.002 w
.31614 .67652 m .30408 .67561 L p
.34953 .64527 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .35414 .64464 L .34953 .64527 L .475 0 .003 r
F
P
p
.35414 .64464 m .31614 .67652 L .34953 .64527 L .475 0 .003 r
F
P
p
.37567 .64823 m .3764 .64979 L .37766 .6483 L .297 .039 .542 r
F
P
p
.44102 .68449 m .38463 .67731 L .38131 .67746 L 0 .74 0 r
F
P
p
.002 w
.41219 .71775 m .40474 .71928 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.44102 .68449 m .39749 .67399 L .38709 .67533 L 0 .74 0 r
F
P
p
.37739 .64922 m .37617 .65121 L .37927 .64998 L 0 .713 0 r
F
P
p
.002 w
.3765 .64969 m .37617 .65121 L p
.37739 .64922 L 0 .713 0 r
F P
s
P
p
.44102 .68449 m .38709 .67533 L .38463 .67731 L 0 .74 0 r
F
P
p
.002 w
.41029 .72532 m .41556 .72632 L .43464 .71001 L p
.508 0 .051 r
F P
s
P
p
.002 w
.40948 .72328 m .41029 .72532 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.40988 .72022 m .40948 .72328 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.39884 .74573 m .39726 .74932 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.40271 .74114 m .39884 .74573 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.43464 .71001 m .41268 .73101 L .40271 .74114 L p
.907 0 .513 r
F P
s
P
p
.002 w
.40954 .73558 m .41322 .72775 L p
.38809 .67453 L .297 .039 .542 r
F P
s
P
p
.36834 .63272 m .38582 .67636 L .38809 .67453 L .297 .039 .542 r
F
P
p
.38582 .67636 m .40954 .73558 L .38809 .67453 L .297 .039 .542 r
F
P
p
.002 w
.31424 .70003 m .30876 .69613 L .33495 .66825 L p
.913 .351 .814 r
F P
s
P
p
.33468 .67307 m .31424 .70003 L .33495 .66825 L .913 .351 .814 r
F
P
p
.34263 .66824 m .33743 .68255 L .33719 .67576 L .913 .351 .814 r
F
P
p
.34403 .6703 m .33743 .68255 L .34263 .66824 L .913 .351 .814 r
F
P
p
.33771 .67504 m .32251 .69604 L .33734 .67129 L .913 .351 .814 r
F
P
p
.002 w
.33881 .66901 m .35784 .67017 L p
.33685 .66643 L 0 .654 0 r
F P
s
P
p
.38266 .6766 m .38292 .67739 L .38415 .67564 L .297 .039 .542 r
F
P
p
.38292 .67739 m .38465 .67731 L .38415 .67564 L .297 .039 .542 r
F
P
p
.002 w
.39751 .73054 m .40307 .7391 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.37581 .66436 m .37661 .66518 L .37697 .66378 L 0 .846 0 r
F
P
p
.002 w
.36834 .63272 m .38737 .70154 L .39751 .73054 L p
.297 .039 .542 r
F P
s
P
p
.002 w
.34935 .66892 m .3308 .67046 L p
.38463 .67731 L 0 .74 0 r
F P
s
P
p
.38266 .6766 m .38415 .67564 L .38015 .66219 L .297 .039 .542 r
F
P
p
.38015 .66219 m .39655 .71725 L .40093 .71407 L .297 .039 .542 r
F
P
p
.38709 .67533 m .34935 .66892 L .38463 .67731 L 0 .74 0 r
F
P
p
.002 w
.36453 .64469 m .37667 .64893 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.002 w
.33706 .6685 m .33881 .66901 L p
.33685 .66643 L 0 .654 0 r
F P
s
P
p
.002 w
.3308 .67046 m .34451 .67314 L p
.38131 .67746 L 0 .74 0 r
F P
s
P
p
.38463 .67731 m .3308 .67046 L .38131 .67746 L 0 .74 0 r
F
P
p
.002 w
.33304 .67514 m .31614 .67652 L p
.35387 .64486 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .35887 .6441 L .35387 .64486 L .475 0 .003 r
F
P
p
.35887 .6441 m .33304 .67514 L .35387 .64486 L .475 0 .003 r
F
P
p
.002 w
.34263 .616 m .36398 .61553 L .38042 .61184 L p
0 .696 0 r
F P
s
P
p
.002 w
.29958 .60522 m .34263 .616 L p
.38042 .61184 L 0 .696 0 r
F P
s
P
p
.002 w
.30279 .60155 m .28766 .60346 L p
.38042 .61184 L 0 .696 0 r
F P
s
P
p
.002 w
.34251 .6706 m .33304 .67514 L p
.35242 .65185 L .475 0 .003 r
F P
s
P
p
.36834 .63272 m .3553 .65184 L .35242 .65185 L .475 0 .003 r
F
P
p
.3553 .65184 m .34251 .6706 L .35242 .65185 L .475 0 .003 r
F
P
p
.002 w
.37488 .66342 m .37002 .65751 L .35851 .65183 L p
0 .726 0 r
F P
s
P
p
.37488 .66342 m .35851 .65183 L .35757 .65184 L 0 .726 0 r
F
P
p
.002 w
.36834 .63272 m .35383 .65859 L .34251 .6706 L p
.475 0 .003 r
F P
s
P
p
.002 w
.35851 .65183 m .35494 .65007 L p
.35757 .65184 L 0 .726 0 r
F P
s
P
p
.002 w
.36206 .61472 m .37013 .62245 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.002 w
.35973 .61359 m .36206 .61472 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.002 w
.36074 .61785 m .35973 .61359 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.002 w
.36228 .61014 m .35684 .63616 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.37554 .64797 m .37567 .64823 L .37766 .6483 L .297 .039 .542 r
F
P
p
.36834 .63272 m .3804 .64656 L .3752 .64659 L .826 .121 .711 r
F
P
p
.36834 .63272 m .37554 .64797 L .3787 .64846 L .297 .039 .542 r
F
P
p
.37667 .64893 m .37402 .6418 L .3672 .64283 L 0 .536 0 r
F
P
p
.38258 .6481 m .41029 .6442 L .3828 .64816 L 0 .713 0 r
F
P
p
.3812 .6484 m .3828 .64816 L .38135 .64839 L 0 .713 0 r
F
P
p
.3828 .64816 m .41029 .6442 L .38284 .64818 L 0 .713 0 r
F
P
p
.3828 .64816 m .38284 .64818 L .38135 .64839 L 0 .713 0 r
F
P
p
.38168 .64798 m .38156 .64792 L .38941 .64652 L 0 .713 0 r
F
P
p
.38168 .64776 m .38941 .64652 L .39155 .64546 L 0 .713 0 r
F
P
p
.37939 .64831 m .38141 .64785 L .38156 .64792 L 0 .713 0 r
F
P
p
.37914 .64835 m .38168 .6479 L .38168 .64776 L 0 .713 0 r
F
P
p
.38168 .6479 m .38941 .64652 L .38168 .64776 L 0 .713 0 r
F
P
p
.37895 .6485 m .37939 .64831 L .38156 .64792 L 0 .713 0 r
F
P
p
.37895 .6485 m .38156 .64792 L .38168 .64798 L 0 .713 0 r
F
P
p
.37895 .6485 m .38168 .64798 L .37914 .64835 L 0 .713 0 r
F
P
p
.38168 .64798 m .38941 .64652 L .38168 .6479 L 0 .713 0 r
F
P
p
.38168 .64798 m .38168 .6479 L .37914 .64835 L 0 .713 0 r
F
P
p
.38258 .6481 m .38461 .6475 L .3849 .64777 L 0 .713 0 r
F
P
p
.38461 .6475 m .39155 .64546 L .3849 .64777 L 0 .713 0 r
F
P
p
.38941 .64652 m .42877 .63907 L .39155 .64546 L 0 .713 0 r
F
P
p
.3849 .64777 m .39155 .64546 L .41029 .6442 L 0 .713 0 r
F
P
p
.38217 .64794 m .39155 .64546 L .38258 .6481 L 0 .713 0 r
F
P
p
.37838 .64841 m .37648 .6497 L .3787 .64846 L .297 .039 .542 r
F
P
p
.37851 .64858 m .38086 .6493 L .38133 .64805 L 0 .713 0 r
F
P
p
.37757 .64842 m .37648 .6497 L .37838 .64841 L .297 .039 .542 r
F
P
p
.3764 .64979 m .37867 .64849 L .3787 .64846 L .297 .039 .542 r
F
P
p
.37667 .64893 m .37774 .64902 L .37851 .64858 L 0 .713 0 r
F
P
p
.37774 .64902 m .38086 .6493 L .37851 .64858 L 0 .713 0 r
F
P
p
.37914 .64835 m .39155 .64546 L .38044 .6484 L 0 .713 0 r
F
P
p
.38606 .64818 m .39489 .65589 L .38309 .64965 L .826 .121 .711 r
F
P
p
.36834 .63272 m .39659 .65134 L .39132 .65495 L .297 .039 .542 r
F
P
p
.39766 .65728 m .4233 .65037 L .40169 .65677 L 0 .846 0 r
F
P
p
.38521 .66165 m .40169 .65677 L .40835 .65768 L 0 .846 0 r
F
P
p
.002 w
.4233 .65037 m .4132 .65531 L p
.40169 .65677 L 0 .846 0 r
F P
s
P
p
.002 w
.4132 .65531 m .40835 .65768 L p
.40169 .65677 L 0 .846 0 r
F P
s
P
p
.002 w
.42528 .6376 m .41202 .64344 L p
.39155 .64546 L 0 .713 0 r
F P
s
P
p
.002 w
.41202 .64344 m .41029 .6442 L p
.39155 .64546 L 0 .713 0 r
F P
s
P
p
.002 w
.41015 .6431 m .41483 .66336 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.002 w
.40463 .63483 m .41015 .6431 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.002 w
.38576 .64433 m .38898 .63561 L p
.38276 .64233 L 0 .536 0 r
F P
s
P
p
.38171 .64482 m .38477 .64765 L .38474 .64756 L 0 .028 0 r
F
P
p
.36834 .63272 m .38171 .64489 L .38171 .64482 L 0 .028 0 r
F
P
p
.38171 .64489 m .38649 .64924 L .38171 .64482 L 0 .028 0 r
F
P
p
.38171 .6445 m .38731 .64989 L .38822 .65024 L 0 .028 0 r
F
P
p
.36834 .63272 m .38171 .64482 L .38171 .6445 L 0 .028 0 r
F
P
p
.38171 .64482 m .38731 .64989 L .38171 .6445 L 0 .028 0 r
F
P
p
.38197 .64513 m .38612 .64913 L .38649 .64924 L 0 .028 0 r
F
P
p
.002 w
.36834 .63272 m .38205 .64538 L p
.38197 .64513 L 0 .028 0 r
F P
s
P
p
.002 w
.38205 .64538 m .38612 .64913 L p
.38197 .64513 L 0 .028 0 r
F P
s
P
p
.002 w
.38388 .64528 m .38576 .64433 L p
.38276 .64233 L 0 .536 0 r
F P
s
P
p
.38336 .64383 m .38988 .65023 L .39341 .65126 L 0 .028 0 r
F
P
p
.36834 .63272 m .38402 .64546 L .38336 .64383 L 0 .028 0 r
F
P
p
.38402 .64546 m .38988 .65023 L .38336 .64383 L 0 .028 0 r
F
P
p
.002 w
.35252 .60511 m .30279 .60155 L p
.38042 .61184 L 0 .696 0 r
F P
s
P
p
.002 w
.38042 .61184 m .37064 .6083 L .35252 .60511 L p
0 .696 0 r
F P
s
P
p
.002 w
.39276 .63018 m .40463 .63483 L p
.36834 .63272 L .297 .039 .542 r
F P
s
P
p
.002 w
.38898 .63561 m .37321 .60995 L p
.37418 .62086 L 0 .536 0 r
F P
s
P
p
.36834 .63272 m .38243 .64514 L .38271 .6444 L 0 .028 0 r
F
P
p
.002 w
.37871 .64847 m .36834 .63272 L p
.38241 .64633 L .297 .039 .542 r
F P
s
P
p
.38276 .64233 m .38898 .63561 L .37418 .62086 L 0 .536 0 r
F
P
p
.36834 .63272 m .38302 .64358 L .38412 .64067 L 0 .028 0 r
F
P
p
.002 w
.37705 .62964 m .38733 .64228 L .36834 .63272 L p
0 .028 0 r
F P
s
P
p
.002 w
.37013 .62245 m .37705 .62964 L p
.36834 .63272 L 0 .028 0 r
F P
s
P
p
.37667 .64893 m .38276 .64233 L .37418 .62086 L 0 .536 0 r
F
P
p
.37667 .64893 m .37418 .62086 L .3661 .6052 L 0 .536 0 r
F
P
p
.002 w
.37321 .60995 m .36998 .60779 L p
.37418 .62086 L 0 .536 0 r
F P
s
P
p
.002 w
.36998 .60779 m .3661 .6052 L p
.37418 .62086 L 0 .536 0 r
F P
s
P
p
.37766 .6483 m .37757 .64842 L .37838 .64841 L .297 .039 .542 r
F
P
p
.39766 .65728 m .40169 .65677 L .38521 .66165 L 0 .846 0 r
F
P
p
.39659 .65134 m .41483 .66336 L .39132 .65495 L .297 .039 .542 r
F
P
p
.38271 .6444 m .39067 .65239 L .39538 .65471 L 0 .028 0 r
F
P
p
.38243 .64514 m .39067 .65239 L .38271 .6444 L 0 .028 0 r
F
P
p
.38302 .64358 m .40008 .65619 L .38412 .64067 L 0 .028 0 r
F
P
p
.002 w
.37667 .64893 m .38388 .64528 L p
.38276 .64233 L 0 .536 0 r
F P
s
P
p
.38474 .64756 m .38649 .64924 L .38664 .64929 L 0 .028 0 r
F
P
p
.38477 .64765 m .38649 .64924 L .38474 .64756 L 0 .028 0 r
F
P
p
.38044 .6484 m .38217 .64794 L .38258 .6481 L 0 .713 0 r
F
P
p
.002 w
.41483 .66336 m .41581 .67163 L p
.39845 .66184 L .297 .039 .542 r
F P
s
P
p
.39132 .65495 m .41109 .66202 L .39845 .66184 L .297 .039 .542 r
F
P
p
.41109 .66202 m .41483 .66336 L .39845 .66184 L .297 .039 .542 r
F
P
p
.38822 .65024 m .40191 .66311 L .4033 .66352 L 0 .028 0 r
F
P
p
.38731 .64989 m .40191 .66311 L .38822 .65024 L 0 .028 0 r
F
P
p
.38664 .64929 m .40163 .66302 L .40191 .66311 L 0 .028 0 r
F
P
p
.38649 .64924 m .40163 .66302 L .38664 .64929 L 0 .028 0 r
F
P
p
.38649 .64924 m .39074 .6534 L .39078 .65314 L 0 .028 0 r
F
P
p
.002 w
.38612 .64913 m .39074 .6534 L p
.38649 .64924 L 0 .028 0 r
F P
s
P
p
.38124 .64829 m .38258 .6481 L .3812 .6484 L 0 .713 0 r
F
P
p
.38258 .6481 m .3828 .64816 L .3812 .6484 L 0 .713 0 r
F
P
p
.37402 .6418 m .36228 .61014 L .3672 .64283 L 0 .536 0 r
F
P
p
.002 w
.35684 .63616 m .36334 .64337 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.002 w
.36334 .64337 m .36453 .64469 L p
.3672 .64283 L 0 .536 0 r
F P
s
P
p
.34111 .65227 m .3111 .63844 L .31036 .64212 L 0 .726 0 r
F
P
p
.34482 .65164 m .3111 .63844 L .34111 .65227 L 0 .726 0 r
F
P
p
.3144 .64941 m .28196 .63391 L .31349 .64937 L 0 .654 0 r
F
P
p
.002 w
.31327 .64915 m .32231 .65437 L p
.31356 .64428 L 0 .726 0 r
F P
s
P
p
.31356 .64428 m .32231 .65437 L .32498 .654 L 0 .726 0 r
F
P
p
.002 w
.30229 .63499 m .28517 .63381 L p
.31036 .64212 L 0 .726 0 r
F P
s
P
p
.3111 .63844 m .30229 .63499 L .31036 .64212 L 0 .726 0 r
F
P
p
.3179 .64798 m .31879 .64873 L .319 .6487 L 0 .654 0 r
F
P
p
.33867 .65212 m .31356 .64428 L .32498 .654 L 0 .726 0 r
F
P
p
.28792 .65911 m .27576 .6631 L .29158 .6586 L .475 0 .003 r
F
P
p
.002 w
.3416 .64517 m .34585 .64319 L p
.33556 .64611 L .475 0 .003 r
F P
s
P
p
.002 w
.2946 .63836 m .31327 .64915 L p
.31356 .64428 L 0 .726 0 r
F P
s
P
p
.32623 .64219 m .31798 .63862 L .31523 .63853 L 0 .534 0 r
F
P
p
.32832 .64229 m .31798 .63862 L .32623 .64219 L 0 .534 0 r
F
P
p
.002 w
.35494 .65007 m .30229 .63499 L p
.34482 .65164 L 0 .726 0 r
F P
s
P
p
.35757 .65184 m .35494 .65007 L .34482 .65164 L 0 .726 0 r
F
P
p
.002 w
.28517 .63381 m .2946 .63836 L p
.33867 .65212 L 0 .726 0 r
F P
s
P
p
.34111 .65227 m .28517 .63381 L .33867 .65212 L 0 .726 0 r
F
P
p
.34561 .64184 m .34378 .64052 L .34504 .64183 L 0 .534 0 r
F
P
p
.34067 .6418 m .33163 .64246 L .3377 .64277 L .475 0 .003 r
F
P
p
.33433 .64174 m .33163 .64246 L .34067 .6418 L .475 0 .003 r
F
P
p
.33743 .68255 m .33442 .68814 L .33719 .67576 L .913 .351 .814 r
F
P
p
.30695 .64901 m .29395 .64831 L .28509 .65247 L .475 0 .003 r
F
P
p
.30695 .64901 m .28509 .65247 L .30187 .65036 L .475 0 .003 r
F
P
p
.002 w
.28893 .63942 m .30247 .65028 L p
.31089 .64922 L 0 .654 0 r
F P
s
P
p
.30187 .65036 m .28509 .65247 L .27362 .65786 L .475 0 .003 r
F
P
p
.002 w
.28196 .63391 m .28893 .63942 L p
.31089 .64922 L 0 .654 0 r
F P
s
P
p
.31349 .64937 m .28196 .63391 L .31089 .64922 L 0 .654 0 r
F
P
p
.002 w
.29214 .62502 m .27535 .62347 L p
.32877 .64232 L 0 .534 0 r
F P
s
P
p
.33883 .64055 m .33151 .64172 L .33433 .64174 L .475 0 .003 r
F
P
p
.33246 .64173 m .29214 .62502 L .32877 .64232 L 0 .534 0 r
F
P
p
.002 w
.27626 .65055 m .2762 .65071 L p
.29534 .64765 L .475 0 .003 r
F P
s
P
p
.002 w
.2762 .65071 m .27362 .65786 L p
.29534 .64765 L .475 0 .003 r
F P
s
P
p
.002 w
.34378 .64052 m .29214 .62502 L p
.33246 .64173 L 0 .534 0 r
F P
s
P
p
.34504 .64183 m .34378 .64052 L .33246 .64173 L 0 .534 0 r
F
P
p
.32877 .64232 m .27535 .62347 L .32832 .64229 L 0 .534 0 r
F
P
p
.31798 .63862 m .27535 .62347 L .31523 .63853 L 0 .534 0 r
F
P
p
.38292 .67739 m .40307 .7391 L .38465 .67731 L .297 .039 .542 r
F
P
p
.002 w
.34451 .67314 m .37452 .68182 L p
.38131 .67746 L 0 .74 0 r
F P
s
P
p
.002 w
.39576 .72113 m .37785 .72351 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.002 w
.40474 .71928 m .39576 .72113 L p
.40316 .71926 L 0 .83 0 r
F P
s
P
p
.37785 .72351 m .39153 .71949 L .39309 .71977 L 0 .83 0 r
F
P
p
.37785 .72351 m .39309 .71977 L .39442 .7188 L 0 .83 0 r
F
P
p
.37785 .72351 m .39442 .7188 L .40316 .71926 L 0 .83 0 r
F
P
p
.40096 .71417 m .40137 .71917 L .403 .71926 L .297 .039 .542 r
F
P
p
.40093 .71407 m .40094 .71418 L .40096 .71417 L .297 .039 .542 r
F
P
p
.002 w
.40307 .7391 m .40954 .73558 L p
.40397 .72167 L .297 .039 .542 r
F P
s
P
p
.40154 .72124 m .40307 .7391 L .40397 .72167 L .297 .039 .542 r
F
P
p
.002 w
.39478 .68769 m .42057 .68808 L .44102 .68449 L p
0 .74 0 r
F P
s
P
p
.002 w
.41228 .71819 m .40988 .72022 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.41908 .71512 m .41228 .71819 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.41322 .72775 m .41219 .69935 L p
.3874 .66168 L .297 .039 .542 r
F P
s
P
p
.38447 .66164 m .41322 .72775 L .3874 .66168 L .297 .039 .542 r
F
P
p
.37774 .64902 m .37957 .64986 L .38086 .6493 L 0 .713 0 r
F
P
p
.37746 .64919 m .37957 .64986 L .37774 .64902 L 0 .713 0 r
F
P
p
.37927 .64998 m .38213 .65114 L .37957 .64986 L 0 .713 0 r
F
P
p
.002 w
.37969 .65183 m .37924 .6519 L p
.38292 .65093 L 0 .612 0 r
F P
s
P
p
.38232 .64877 m .39052 .65818 L .37727 .65077 L .826 .121 .711 r
F
P
p
.39052 .65818 m .38792 .65851 L .37727 .65077 L .826 .121 .711 r
F
P
p
.37727 .65077 m .38875 .65911 L .38154 .6594 L .826 .121 .711 r
F
P
p
.37661 .65022 m .41322 .72775 L .3788 .64861 L .297 .039 .542 r
F
P
p
.002 w
.39234 .66093 m .38771 .66159 L p
.3933 .66053 L 0 .846 0 r
F P
s
P
p
.002 w
.39371 .66065 m .39234 .66093 L p
.3933 .66053 L 0 .846 0 r
F P
s
P
p
.38225 .64869 m .38232 .64877 L .37957 .64986 L .826 .121 .711 r
F
P
p
.002 w
.44102 .68449 m .43053 .67985 L .40959 .67526 L p
0 .74 0 r
F P
s
P
p
.002 w
.41674 .67954 m .41219 .69935 L .37871 .64847 L p
.297 .039 .542 r
F P
s
P
p
.002 w
.39749 .67399 m .34935 .66892 L p
.38709 .67533 L 0 .74 0 r
F P
s
P
p
.002 w
.41581 .67163 m .41674 .67954 L p
.40942 .67245 L .297 .039 .542 r
F P
s
P
p
.39845 .66184 m .41581 .67163 L .40942 .67245 L .297 .039 .542 r
F
P
p
.002 w
.39479 .65713 m .40163 .66302 L p
.39078 .65314 L 0 .028 0 r
F P
s
P
p
.002 w
.39074 .6534 m .39479 .65713 L p
.39078 .65314 L 0 .028 0 r
F P
s
P
p
.37953 .66178 m .37825 .66309 L .38001 .66184 L .297 .039 .542 r
F
P
p
.37784 .66182 m .37825 .66309 L .37953 .66178 L .297 .039 .542 r
F
P
p
.37488 .66342 m .37697 .66378 L .38045 .6619 L 0 .846 0 r
F
P
p
.3801 .66208 m .37827 .66313 L .38015 .66219 L .297 .039 .542 r
F
P
p
.37825 .66309 m .37827 .66313 L .3801 .66208 L .297 .039 .542 r
F
P
p
.37488 .66342 m .38045 .6619 L .38108 .66198 L 0 .846 0 r
F
P
p
.37488 .66342 m .38108 .66198 L .38163 .6616 L 0 .846 0 r
F
P
p
.002 w
.40163 .66302 m .40541 .66628 L p
.40191 .66311 L 0 .028 0 r
F P
s
P
p
.002 w
.40541 .66628 m .4079 .66757 L p
.4033 .66352 L 0 .028 0 r
F P
s
P
p
.40191 .66311 m .40541 .66628 L .4033 .66352 L 0 .028 0 r
F
P
p
.3788 .64861 m .38447 .66164 L .3874 .66168 L .297 .039 .542 r
F
P
p
.002 w
.38771 .66159 m .37488 .66342 L p
.38521 .66165 L 0 .846 0 r
F P
s
P
p
.37775 .66156 m .37784 .66182 L .37953 .66178 L .297 .039 .542 r
F
P
p
.37488 .66342 m .37581 .66436 L .37697 .66378 L 0 .846 0 r
F
P
p
.38044 .6484 m .38124 .64829 L .3812 .6484 L 0 .713 0 r
F
P
p
.39341 .65126 m .39538 .65471 L .40008 .65619 L 0 .028 0 r
F
P
p
.38988 .65023 m .39538 .65471 L .39341 .65126 L 0 .028 0 r
F
P
p
.002 w
.38296 .64821 m .38135 .64839 L p
.38284 .64818 L 0 .713 0 r
F P
s
P
p
.37648 .6497 m .37739 .64922 L .3787 .64846 L .297 .039 .542 r
F
P
p
.3764 .64979 m .37661 .65022 L .37867 .64849 L .297 .039 .542 r
F
P
p
.37873 .64851 m .37661 .65022 L .3788 .64861 L .297 .039 .542 r
F
P
p
.37849 .64864 m .37661 .65022 L .37873 .64851 L .297 .039 .542 r
F
P
p
.37871 .64846 m .37939 .64831 L .37895 .6485 L 0 .713 0 r
F
P
p
.38241 .64633 m .41674 .67954 L .37871 .64847 L .297 .039 .542 r
F
P
p
.002 w
.38135 .64839 m .37667 .64893 L p
.38044 .6484 L 0 .713 0 r
F P
s
P
p
.37648 .6497 m .3764 .64979 L .37739 .64922 L .297 .039 .542 r
F
P
p
.002 w
.37667 .64893 m .3765 .64969 L p
.37739 .64922 L 0 .713 0 r
F P
s
P
p
.3787 .64846 m .37849 .64864 L .37873 .64851 L .297 .039 .542 r
F
P
p
.37667 .64893 m .37851 .64858 L .37871 .64846 L 0 .713 0 r
F
P
p
.37667 .64893 m .37871 .64846 L .37895 .6485 L 0 .713 0 r
F
P
p
.37667 .64893 m .37895 .6485 L .37914 .64835 L 0 .713 0 r
F
P
p
.37667 .64893 m .37914 .64835 L .38044 .6484 L 0 .713 0 r
F
P
p
.37667 .64893 m .37746 .64919 L .37774 .64902 L 0 .713 0 r
F
P
p
.37667 .64893 m .37739 .64922 L .37746 .64919 L 0 .713 0 r
F
P
p
.37488 .66342 m .38163 .6616 L .38521 .66165 L 0 .846 0 r
F
P
p
.002 w
.4079 .66757 m .40462 .66221 L p
.39538 .65471 L 0 .028 0 r
F P
s
P
p
.39067 .65239 m .4079 .66757 L .39538 .65471 L 0 .028 0 r
F
P
p
.002 w
.40462 .66221 m .40106 .65749 L p
.39538 .65471 L 0 .028 0 r
F P
s
P
p
.002 w
.40106 .65749 m .40008 .65619 L p
.39538 .65471 L 0 .028 0 r
F P
s
P
p
.002 w
.40008 .65619 m .38733 .64228 L p
.38412 .64067 L 0 .028 0 r
F P
s
P
p
.002 w
.4344 .6362 m .4427 .63768 L p
.44318 .63755 L 0 .697 0 r
F P
s
P
p
.45013 .63573 m .44675 .63583 L .44318 .63755 L 0 .697 0 r
F
P
p
.44675 .63583 m .4344 .6362 L .44318 .63755 L 0 .697 0 r
F
P
p
.002 w
.43214 .63643 m .4344 .6362 L p
.44675 .63583 L 0 .697 0 r
F P
s
P
p
.45013 .63573 m .44662 .63586 L .44675 .63583 L 0 .697 0 r
F
P
p
.44662 .63586 m .43214 .63643 L .44675 .63583 L 0 .697 0 r
F
P
p
.002 w
.43506 .63549 m .43214 .63643 L p
.45013 .63573 L 0 .697 0 r
F P
s
P
p
.002 w
.44455 .63547 m .4452 .63559 L p
.44685 .63564 L 0 .334 0 r
F P
s
P
p
.44696 .63558 m .44455 .63547 L .44685 .63564 L 0 .334 0 r
F
P
p
.44702 .63568 m .44548 .6356 L .43506 .63549 L 0 .697 0 r
F
P
p
.002 w
.44471 .63556 m .44381 .63555 L p
.44548 .6356 L 0 .697 0 r
F P
s
P
p
.002 w
.44381 .63555 m .43506 .63549 L p
.44548 .6356 L 0 .697 0 r
F P
s
P
p
.4468 .63563 m .44471 .63556 L .44702 .63568 L 0 .697 0 r
F
P
p
.002 w
.4547 .63202 m .46693 .63083 L p
.46347 .63162 L 0 .489 0 r
F P
s
P
p
.44696 .63558 m .44262 .63292 L .44455 .63547 L 0 .334 0 r
F
P
p
.002 w
.44212 .63295 m .44455 .63547 L p
.44262 .63292 L 0 .334 0 r
F P
s
P
p
.45013 .63573 m .44826 .63496 L .44696 .63558 L 0 .334 0 r
F
P
p
.44826 .63496 m .44131 .63212 L .44696 .63558 L 0 .334 0 r
F
P
p
.002 w
.44068 .63183 m .44131 .63212 L p
.44318 .63289 L 0 .334 0 r
F P
s
P
p
.44826 .63496 m .44351 .63299 L .44318 .63289 L 0 .334 0 r
F
P
p
.44351 .63299 m .44068 .63183 L .44318 .63289 L 0 .334 0 r
F
P
p
.45389 .63226 m .4537 .63235 L .45442 .63212 L 0 .489 0 r
F
P
p
.44822 .63494 m .44156 .63219 L .44826 .63496 L 0 .334 0 r
F
P
p
.44156 .63219 m .44068 .63183 L .44155 .63219 L 0 .334 0 r
F
P
p
.44156 .63219 m .44155 .63219 L .44826 .63496 L 0 .334 0 r
F
P
p
.002 w
.44279 .63176 m .44068 .63183 L p
.45013 .63573 L 0 .334 0 r
F P
s
P
p
.002 w
.44896 .6344 m .44874 .6343 L p
.45013 .63573 L 0 .334 0 r
F P
s
P
p
.002 w
.44874 .6343 m .4457 .633 L p
.44847 .63483 L 0 .334 0 r
F P
s
P
p
.002 w
.4457 .633 m .44322 .63194 L p
.44495 .63289 L 0 .334 0 r
F P
s
P
p
.44847 .63483 m .4457 .633 L .44495 .63289 L 0 .334 0 r
F
P
p
.44847 .63483 m .44322 .63194 L .44311 .63194 L 0 .334 0 r
F
P
p
.41598 .6424 m .44915 .63353 L .44916 .63351 L 0 .489 0 r
F
P
p
.44688 .63415 m .44731 .6344 L .4537 .63235 L 0 .489 0 r
F
P
p
.44396 .63492 m .4537 .63235 L .45389 .63226 L 0 .489 0 r
F
P
p
.002 w
.44639 .63499 m .45293 .63265 L p
.44626 .63478 L 0 .489 0 r
F P
s
P
p
.41963 .64329 m .45293 .63265 L .45325 .6325 L 0 .489 0 r
F
P
p
.44684 .63413 m .44916 .63351 L .44907 .63488 L 0 .489 0 r
F
P
p
.44916 .63351 m .45442 .63212 L .45454 .63206 L 0 .489 0 r
F
P
p
.44915 .63353 m .45442 .63212 L .44916 .63351 L 0 .489 0 r
F
P
p
.002 w
.45293 .63265 m .45442 .63212 L p
.45325 .6325 L 0 .489 0 r
F P
s
P
p
.44916 .63351 m .454 .63221 L .45109 .63379 L 0 .489 0 r
F
P
p
.45013 .63573 m .44874 .6343 L .44847 .63483 L 0 .334 0 r
F
P
p
.002 w
.45013 .63573 m .45025 .63526 L .44896 .6344 L p
0 .334 0 r
F P
s
P
p
.44916 .63351 m .45109 .63379 L .44907 .63488 L 0 .489 0 r
F
P
p
.44907 .63488 m .454 .63221 L .46347 .63162 L 0 .489 0 r
F
P
p
.002 w
.45442 .63212 m .4547 .63202 L p
.45454 .63206 L 0 .489 0 r
F P
s
P
p
.454 .63221 m .4547 .63202 L .46347 .63162 L 0 .489 0 r
F
P
p
.002 w
.46693 .63083 m .4638 .6297 L p
.45227 .63276 L 0 .489 0 r
F P
s
P
p
.44396 .63492 m .44494 .63516 L .44731 .6344 L 0 .489 0 r
F
P
p
.44396 .63492 m .44731 .6344 L .44688 .63415 L 0 .489 0 r
F
P
p
.45013 .63573 m .44822 .63494 L .44826 .63496 L 0 .334 0 r
F
P
p
.002 w
.44678 .63559 m .44471 .63556 L p
.4468 .63563 L 0 .697 0 r
F P
s
P
p
.002 w
.43497 .63907 m .44639 .63499 L p
.41963 .64329 L 0 .489 0 r
F P
s
P
p
.41963 .64329 m .44639 .63499 L .44626 .63478 L 0 .489 0 r
F
P
p
.45013 .63573 m .4468 .63563 L .44702 .63568 L 0 .697 0 r
F
P
p
.002 w
.4452 .63559 m .44731 .63598 L .45013 .63573 L p
0 .334 0 r
F P
s
P
p
.41598 .6424 m .41963 .64329 L .44494 .63516 L 0 .489 0 r
F
P
p
.41598 .6424 m .44494 .63516 L .44396 .63492 L 0 .489 0 r
F
P
p
.41598 .6424 m .44684 .63413 L .44907 .63488 L 0 .489 0 r
F
P
p
.41598 .6424 m .453 .63399 L .45227 .63276 L 0 .489 0 r
F
P
p
.453 .63399 m .46693 .63083 L .45227 .63276 L 0 .489 0 r
F
P
p
.44739 .63406 m .45246 .63271 L .45197 .63553 L 0 .489 0 r
F
P
p
.002 w
.4638 .6297 m .45693 .63308 L p
.45246 .63271 L 0 .489 0 r
F P
s
P
p
.002 w
.45693 .63308 m .45197 .63553 L p
.45246 .63271 L 0 .489 0 r
F P
s
P
p
.002 w
.44322 .63194 m .44279 .63176 L p
.44311 .63194 L 0 .334 0 r
F P
s
P
p
.002 w
.45013 .63573 m .44823 .6356 L .44678 .63559 L p
0 .697 0 r
F P
s
P
p
.45013 .63573 m .44696 .63558 L .44685 .63564 L 0 .334 0 r
F
P
p
.45013 .63573 m .44678 .63559 L .4468 .63563 L 0 .697 0 r
F
P
p
.002 w
.42172 .6438 m .43497 .63907 L p
.41963 .64329 L 0 .489 0 r
F P
s
P
p
.002 w
.4427 .63768 m .44689 .63701 L .45013 .63573 L p
0 .697 0 r
F P
s
P
p
.41598 .6424 m .44739 .63406 L .44952 .63674 L 0 .489 0 r
F
P
p
.002 w
.45143 .63712 m .45683 .63584 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45151 .6373 m .45695 .63612 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45695 .63612 m .45918 .63659 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45683 .63584 m .45903 .63622 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45903 .63622 m .45827 .63547 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45918 .63659 m .45839 .63575 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45839 .63575 m .45586 .6362 L p
.45013 .63573 L 0 .931 0 r
F P
s
P
p
.002 w
.45827 .63547 m .45578 .63601 L p
.45013 .63573 L 0 .512 0 r
F P
s
P
p
.002 w
.45013 .63573 m .45017 .63666 L .45143 .63712 L p
0 .512 0 r
F P
s
P
p
.002 w
.45013 .63573 m .45021 .63676 L .45151 .6373 L p
0 .931 0 r
F P
s
P
p
.002 w
.45586 .6362 m .45311 .63602 L .45013 .63573 L p
0 .931 0 r
F P
s
P
p
.002 w
.45578 .63601 m .45307 .63592 L .45013 .63573 L p
0 .512 0 r
F P
s
P
p
.002 w
.45197 .63553 m .44952 .63674 L p
.44739 .63406 L 0 .489 0 r
F P
s
P
p
.002 w
.44131 .63212 m .44212 .63295 L p
.44262 .63292 L 0 .334 0 r
F P
s
P
p
.45776 .63952 m .45623 .63947 L .45625 .6395 L 0 .577 0 r
F
P
p
.002 w
.51698 .60829 m .50792 .61912 L p
.50965 .63369 L 0 .627 0 r
F P
s
P
p
.5163 .63294 m .51698 .60829 L .50965 .63369 L 0 .627 0 r
F
P
p
.002 w
.52746 .67247 m .52706 .67286 L p
.5281 .67259 L 0 .468 0 r
F P
s
P
p
.002 w
.55403 .73199 m .55116 .74258 L p
.5486 .7349 L .764 .12 .671 r
F P
s
P
p
.002 w
.53643 .70586 m .54548 .71454 L .53281 .68354 L p
.805 .196 .028 r
F P
s
P
p
.53059 .68448 m .53643 .70586 L .53281 .68354 L .805 .196 .028 r
F
P
p
.002 w
.58932 .65951 m .58377 .66366 L p
.5755 .66463 L 0 .515 0 r
F P
s
P
p
.002 w
.58377 .66366 m .57871 .66746 L p
.5755 .66463 L 0 .515 0 r
F P
s
P
p
.002 w
.5859 .65948 m .59198 .66271 L p
.58783 .65679 L 0 .506 0 r
F P
s
P
p
.002 w
.59198 .66271 m .59526 .66445 L p
.59341 .66254 L 0 .506 0 r
F P
s
P
p
.59341 .66254 m .58783 .65679 L .59198 .66271 L 0 .506 0 r
F
P
p
.002 w
.58182 .65059 m .58538 .65834 L p
.58783 .65679 L 0 .506 0 r
F P
s
P
p
.002 w
.58538 .65834 m .5859 .65948 L p
.58783 .65679 L 0 .506 0 r
F P
s
P
p
.002 w
.73513 .53653 m .7311 .53801 L p
.7169 .53844 L 0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.78879 .60543 m
.79115 .60734 L
s
P
p
0 1 .4 r
.005 w
.78643 .60351 m
.78879 .60543 L
s
P
p
.002 w
.75397 .57278 m .75238 .57426 L .75405 .57439 L p
0 .493 0 r
F P
s
P
p
0 1 .4 r
.005 w
.78459 .602 m
.78643 .60351 L
s
P
p
0 1 .4 r
.005 w
.7826 .60035 m
.78459 .602 L
s
P
p
0 1 .4 r
.005 w
.48504 .72551 m
.48645 .72401 L
s
P
p
.002 w
.811 .61793 m .81016 .62 L .8079 .62017 L p
.469 0 .906 r
F P
s
P
p
0 1 .4 r
.005 w
.78042 .59853 m
.7826 .60035 L
s
P
p
0 1 .4 r
.005 w
.48645 .72401 m
.48846 .72186 L
s
P
p
0 1 .4 r
.005 w
.77854 .59694 m
.78042 .59853 L
s
P
p
.002 w
.67286 .48313 m .69973 .47486 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
.002 w
.69973 .47486 m .7102 .47454 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
.002 w
.7102 .47454 m .70878 .47243 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
.002 w
.76737 .57104 m .76129 .57202 L .75397 .57278 L p
0 .493 0 r
F P
s
P
p
.002 w
.62383 .65806 m .6106 .66161 L .59526 .66445 L p
0 .577 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48846 .72186 m
.49012 .72004 L
s
P
p
.002 w
.75565 .59872 m .76729 .59793 L .77659 .59527 L p
0 .465 0 r
F P
s
P
p
.002 w
.73335 .593 m .75565 .59872 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.72756 .59251 m .73335 .593 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.73576 .59088 m .72756 .59251 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.76294 .59241 m .73576 .59088 L p
.77659 .59527 L 0 .465 0 r
F P
s
P
p
.002 w
.77659 .59527 m .77216 .59374 L .76294 .59241 L p
0 .465 0 r
F P
s
P
p
0 1 .4 r
.005 w
.77659 .59527 m
.77854 .59694 L
s
P
p
0 1 .4 r
.005 w
.77442 .59341 m
.77659 .59527 L
s
P
p
.002 w
.35834 .61597 m .34251 .62238 L p
.30939 .62764 L 0 .671 0 r
F P
s
P
p
0 1 .4 r
.005 w
.77255 .59176 m
.77442 .59341 L
s
P
p
.002 w
.49165 .71831 m .49686 .71736 L .49984 .71455 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49012 .72004 m
.49165 .71831 L
s
P
p
0 1 .4 r
.005 w
.77067 .59001 m
.77255 .59176 L
s
P
p
0 1 .4 r
.005 w
.76878 .58827 m
.77067 .59001 L
s
P
p
0 1 .4 r
.005 w
.76695 .58652 m
.76878 .58827 L
s
P
p
0 1 .4 r
.005 w
.76506 .58465 m
.76695 .58652 L
s
P
p
.002 w
.78847 .53741 m .76872 .54324 L .74426 .54861 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49842 .71055 m
.4988 .7101 L
s
P
p
0 1 .4 r
.005 w
.76297 .58258 m
.76506 .58465 L
s
P
p
.002 w
.56893 .62885 m .57379 .6277 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
.002 w
.56912 .62929 m .57407 .62836 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
.002 w
.57407 .62836 m .5762 .62901 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
.002 w
.57379 .6277 m .57583 .62813 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
.002 w
.57583 .62813 m .57521 .62735 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
.002 w
.5762 .62901 m .57548 .628 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55542 .41025 m
.55705 .41124 L
s
P
p
0 1 .4 r
.005 w
.76117 .58072 m
.76297 .58258 L
s
P
p
0 1 .4 r
.005 w
.4988 .7101 m
.50053 .70808 L
s
P
p
0 1 .4 r
.005 w
.5133 .72312 m
.5133 .72315 L
s
P
p
0 1 .4 r
.005 w
.75909 .57851 m
.76117 .58072 L
s
P
p
0 1 .4 r
.005 w
.5133 .72312 m
.5133 .72047 L
s
P
p
.002 w
.61957 .74237 m .64765 .72948 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
.002 w
.64765 .72948 m .65851 .72807 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
.002 w
.65851 .72807 m .65666 .72739 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50053 .70808 m
.50235 .70591 L
s
P
p
0 1 .4 r
.005 w
.55705 .41124 m
.55903 .41247 L
s
P
p
.002 w
.57548 .628 m .57338 .62822 L p
.56795 .62738 L 0 .746 0 r
F P
s
P
p
.002 w
.57521 .62735 m .57319 .62778 L p
.56795 .62738 L 0 .569 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75745 .57675 m
.75909 .57851 L
s
P
p
0 1 .4 r
.005 w
.5133 .72047 m
.5133 .71806 L
s
P
p
0 1 .4 r
.005 w
.55575 .4832 m
.55604 .48456 L
s
P
p
0 1 .4 r
.005 w
.75561 .5747 m
.75745 .57675 L
s
P
p
0 1 .4 r
.005 w
.5133 .71806 m
.51337 .71506 L
s
P
p
0 1 .4 r
.005 w
.50235 .70591 m
.50405 .70389 L
s
P
p
0 1 .4 r
.005 w
.55604 .48456 m
.55647 .48658 L
s
P
p
.002 w
.6272 .69572 m .62423 .70206 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.6266 .69265 m .6272 .69572 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.62423 .70206 m .62097 .70688 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.55903 .41247 m
.56075 .41357 L
s
P
p
0 1 .4 r
.005 w
.49425 .42651 m
.49446 .4251 L
s
P
p
.002 w
.62097 .70688 m .61352 .71196 L .60864 .68738 L p
.859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.51337 .71506 m
.5135 .71235 L
s
P
p
.002 w
.7169 .53844 m .71566 .54061 L .71774 .54146 L p
0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50405 .70389 m
.50571 .70192 L
s
P
p
.002 w
.62183 .68981 m .6266 .69265 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.73632 .57079 m .74535 .57293 L .75397 .57278 L p
0 .42 0 r
F P
s
P
p
.002 w
.72358 .56018 m .73632 .57079 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.72084 .558 m .72358 .56018 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.7276 .55864 m .72084 .558 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.74835 .56624 m .7276 .55864 L p
.75397 .57278 L 0 .42 0 r
F P
s
P
p
.002 w
.75397 .57278 m .75336 .56991 L .74835 .56624 L p
0 .42 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75397 .57278 m
.75561 .5747 L
s
P
p
0 1 .4 r
.005 w
.56075 .41357 m
.56288 .41493 L
s
P
p
0 1 .4 r
.005 w
.5135 .71235 m
.51364 .70948 L
s
P
p
.002 w
.70878 .47243 m .70047 .47569 L p
.67166 .479 L 0 .552 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49408 .42771 m
.49425 .42651 L
s
P
p
0 1 .4 r
.005 w
.50571 .70192 m
.50763 .69965 L
s
P
p
.002 w
.61607 .44495 m .61331 .44781 L .61758 .44815 L p
0 .745 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51364 .70948 m
.5138 .70726 L
s
P
p
0 1 .4 r
.005 w
.56288 .41493 m
.56464 .41602 L
s
P
p
0 1 .4 r
.005 w
.5138 .70726 m
.51402 .70502 L
s
P
p
.002 w
.56795 .62738 m .56787 .62834 L .56893 .62885 L p
0 .569 0 r
F P
s
P
p
.002 w
.56795 .62738 m .56797 .62856 L .56912 .62929 L p
0 .746 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50763 .69965 m
.5092 .69778 L
s
P
p
0 1 .4 r
.005 w
.74703 .56504 m
.74803 .56613 L
s
P
p
.002 w
.60666 .7201 m .61352 .71196 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.51402 .70502 m
.51428 .70239 L
s
P
p
.002 w
.5646 .61455 m .56955 .61357 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
.002 w
.56479 .61501 m .56984 .61426 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
.002 w
.56984 .61426 m .57204 .61507 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
.002 w
.56955 .61357 m .57165 .61415 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
.002 w
.57165 .61415 m .57097 .61321 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
.002 w
.57204 .61507 m .57126 .6139 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56922 .63243 m
.56982 .63514 L
s
P
p
0 1 .4 r
.005 w
.56464 .41602 m
.56659 .41723 L
s
P
p
0 1 .4 r
.005 w
.7453 .56324 m
.74703 .56504 L
s
P
p
.002 w
.7311 .53801 m .72459 .5383 L .7169 .53844 L p
0 .816 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5092 .69778 m
.51057 .69616 L
s
P
p
0 1 .4 r
.005 w
.51428 .70239 m
.51455 .70013 L
s
P
p
.002 w
.57338 .62822 m .57081 .62785 L .56795 .62738 L p
0 .746 0 r
F P
s
P
p
.002 w
.57319 .62778 m .57072 .62763 L .56795 .62738 L p
0 .569 0 r
F P
s
P
p
0 1 .4 r
.005 w
.74307 .561 m
.7453 .56324 L
s
P
p
0 1 .4 r
.005 w
.51455 .70013 m
.51497 .69719 L
s
P
p
0 1 .4 r
.005 w
.51057 .69616 m
.51204 .69441 L
s
P
p
0 1 .4 r
.005 w
.56861 .62992 m
.56922 .63243 L
s
P
p
0 1 .4 r
.005 w
.56659 .41723 m
.56886 .41862 L
s
P
p
.002 w
.60276 .72189 m .60666 .7201 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.74144 .55937 m
.74307 .561 L
s
P
p
.002 w
.57126 .6139 m .56907 .61393 L p
.56349 .61277 L 0 .852 0 r
F P
s
P
p
.002 w
.57097 .61321 m .56887 .61347 L p
.56349 .61277 L 0 .502 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51497 .69719 m
.51538 .69429 L
s
P
p
0 1 .4 r
.005 w
.51204 .69441 m
.51344 .69276 L
s
P
p
0 1 .4 r
.005 w
.73952 .5575 m
.74144 .55937 L
s
P
p
0 1 .4 r
.005 w
.51344 .69276 m
.51483 .69111 L
s
P
p
0 1 .4 r
.005 w
.51538 .69429 m
.51573 .69225 L
s
P
p
0 1 .4 r
.005 w
.56886 .41862 m
.57096 .4199 L
s
P
p
0 1 .4 r
.005 w
.73774 .55585 m
.73952 .5575 L
s
P
p
.002 w
.59855 .72215 m .60276 .72189 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.51573 .69225 m
.51626 .68942 L
s
P
p
0 1 .4 r
.005 w
.51483 .69111 m
.51626 .68942 L
s
P
p
0 1 .4 r
.005 w
.73601 .55423 m
.73774 .55585 L
s
P
p
.002 w
.59788 .70676 m .5952 .71088 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.60191 .69986 m .59788 .70676 L p
.60864 .68738 L .565 0 .238 r
F P
s
P
p
.002 w
.56603 .62366 m .5651 .62686 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.56731 .62617 m .56707 .62704 L .56795 .62738 L p
0 .345 0 r
F P
s
P
p
.002 w
.56666 .62362 m .56603 .62366 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.56764 .62359 m .56666 .62362 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.57121 .62312 m .56827 .62542 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.002 w
.57268 .62304 m .57121 .62312 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.002 w
.57277 .6233 m .57268 .62304 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.56795 .62738 m .57185 .62672 L .57277 .6233 L 0 .345 0 r
F
P
p
.58554 .60789 m .57139 .62783 L .5724 .62544 L .487 .173 0 r
F
P
p
.57139 .62783 m .57132 .62793 L .57185 .62672 L .487 .173 0 r
F
P
p
.57139 .62783 m .57185 .62672 L .5724 .62544 L .487 .173 0 r
F
P
p
.002 w
.56795 .62738 m .57019 .62738 L .57183 .62675 L p
0 .345 0 r
F P
s
P
p
.002 w
.57183 .62675 m .57198 .62669 L p
.57185 .62672 L 0 .345 0 r
F P
s
P
p
.56795 .62738 m .57183 .62675 L .57185 .62672 L 0 .345 0 r
F
P
p
.002 w
.57198 .62669 m .57212 .6261 L p
.57185 .62672 L 0 .345 0 r
F P
s
P
p
.002 w
.57212 .6261 m .57277 .6233 L p
.57185 .62672 L 0 .345 0 r
F P
s
P
p
.002 w
.56948 .63053 m .56457 .6359 L p
.5724 .62544 L .487 .173 0 r
F P
s
P
p
.57132 .62793 m .56948 .63053 L .5724 .62544 L .487 .173 0 r
F
P
p
.002 w
.56991 .62665 m .5684 .62462 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.5684 .62462 m .56764 .62359 L p
.56795 .62738 L 0 .424 0 r
F P
s
P
p
.002 w
.56827 .62542 m .56731 .62617 L p
.56795 .62738 L 0 .345 0 r
F P
s
P
p
.002 w
.5651 .62686 m .56618 .62745 L .56795 .62738 L p
0 .424 0 r
F P
s
P
p
.002 w
.56795 .62738 m .56938 .62731 L .56991 .62665 L p
0 .424 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56795 .62738 m
.56861 .62992 L
s
P
p
.002 w
.60344 .6236 m .60066 .63063 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.60283 .61963 m .60344 .6236 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.57271 .62653 m .56948 .63053 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.57752 .61989 m .57271 .62653 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57096 .4199 m
.57295 .42109 L
s
P
p
0 1 .4 r
.005 w
.73375 .5522 m
.73601 .55423 L
s
P
p
.002 w
.59822 .61471 m .60283 .61963 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.60066 .63063 m .59757 .63568 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.73174 .55044 m
.73375 .5522 L
s
P
p
0 1 .4 r
.005 w
.56664 .62251 m
.56695 .62361 L
s
P
p
.002 w
.59793 .71909 m .59855 .72215 L p
.60864 .68738 L .859 0 .734 r
F P
s
P
p
.002 w
.65666 .72739 m .64708 .73603 L p
.61726 .74223 L 0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57295 .42109 m
.57471 .42215 L
s
P
p
.002 w
.64449 .44069 m .63138 .4428 L .61607 .44495 L p
0 .745 0 r
F P
s
P
p
.002 w
.59757 .63568 m .59046 .63981 L .58554 .60789 L p
.711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.72962 .5486 m
.73174 .55044 L
s
P
p
0 1 .4 r
.005 w
.56583 .61987 m
.56664 .62251 L
s
P
p
.002 w
.56349 .61277 m .56347 .61389 L .5646 .61455 L p
0 .502 0 r
F P
s
P
p
.002 w
.56349 .61277 m .56357 .61412 L .56479 .61501 L p
0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72705 .54646 m
.72962 .5486 L
s
P
p
0 1 .4 r
.005 w
.57471 .42215 m
.57661 .42328 L
s
P
p
.002 w
.60864 .68738 m .6003 .70964 L .59793 .71909 L p
.859 0 .734 r
F P
s
P
p
0 1 .4 r
.005 w
.5718 .57326 m
.5725 .57522 L
s
P
p
0 1 .4 r
.005 w
.5725 .57522 m
.57342 .57778 L
s
P
p
0 1 .4 r
.005 w
.57342 .57778 m
.57461 .58094 L
s
P
p
0 1 .4 r
.005 w
.72441 .54431 m
.72705 .54646 L
s
P
p
0 1 .4 r
.005 w
.56515 .61765 m
.56526 .61801 L
s
P
p
0 1 .4 r
.005 w
.56526 .61801 m
.56539 .61843 L
s
P
p
0 1 .4 r
.005 w
.56539 .61843 m
.56583 .61987 L
s
P
p
.002 w
.56907 .61393 m .56643 .6134 L .56349 .61277 L p
0 .852 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57461 .58094 m
.57571 .58367 L
s
P
p
.002 w
.30402 .80157 m .30348 .80179 L .31081 .79869 L p
0 0 0 r
F P
s
P
p
.002 w
.31081 .79869 m .34444 .78365 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.34444 .78365 m .35651 .78097 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.35651 .78097 m .35309 .78162 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.56887 .61347 m .56633 .61317 L .56349 .61277 L p
0 .502 0 r
F P
s
P
p
0 1 .4 r
.005 w
.57661 .42328 m
.57924 .42481 L
s
P
p
.002 w
.58395 .64795 m .59046 .63981 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.58023 .64903 m .58395 .64795 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
.002 w
.59444 .62564 m .58182 .65059 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.62315 .64511 m .62222 .63557 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.62016 .64725 m .62315 .64511 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.61488 .64765 m .62016 .64725 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.6103 .64418 m .61488 .64765 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.58554 .60789 m .60181 .63336 L .6103 .64418 L p
.528 0 .759 r
F P
s
P
p
.002 w
.60042 .62037 m .59444 .62564 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.60481 .62571 m .60042 .62037 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.61237 .65081 m .60481 .62571 L p
.59526 .66445 L 0 .506 0 r
F P
s
P
p
.002 w
.59526 .66445 m .6061 .65962 L .61237 .65081 L p
0 .506 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59526 .66445 m
.59685 .66688 L
s
P
p
0 1 .4 r
.005 w
.59685 .66688 m
.59862 .66969 L
s
P
p
0 1 .4 r
.005 w
.57571 .58367 m
.57675 .58627 L
s
P
p
0 1 .4 r
.005 w
.59862 .66969 m
.60017 .67224 L
s
P
p
0 1 .4 r
.005 w
.60039 .6726 m
.60182 .67496 L
s
P
p
0 1 .4 r
.005 w
.60017 .67224 m
.60039 .6726 L
s
P
p
0 1 .4 r
.005 w
.60182 .67496 m
.60336 .67761 L
s
P
p
0 1 .4 r
.005 w
.60336 .67761 m
.6047 .68001 L
s
P
p
0 1 .4 r
.005 w
.72177 .54217 m
.72441 .54431 L
s
P
p
0 1 .4 r
.005 w
.6047 .68001 m
.60597 .68229 L
s
P
p
0 1 .4 r
.005 w
.60597 .68229 m
.60728 .68471 L
s
P
p
0 1 .4 r
.005 w
.57675 .58627 m
.57681 .58641 L
s
P
p
.002 w
.59597 .70624 m .59925 .70902 L .60864 .68738 L p
.403 0 .101 r
F P
s
P
p
.002 w
.59523 .70281 m .59597 .70624 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.59508 .69805 m .59523 .70281 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.59627 .69535 m .59508 .69805 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.59996 .69201 m .59627 .69535 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60135 .71456 m .59925 .70902 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.6033 .71527 m .60135 .71456 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60584 .71461 m .6033 .71527 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60702 .71186 m .60584 .71461 L p
.60864 .68738 L .403 0 .101 r
F P
s
P
p
.002 w
.60864 .68738 m .60802 .70432 L .60702 .71186 L p
.403 0 .101 r
F P
s
P
p
.002 w
.63103 .69486 m .63206 .70104 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.61837 .69192 m .62512 .69673 L .60864 .68738 L p
0 .072 0 r
F P
s
P
p
.002 w
.62864 .68732 m .63103 .69486 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.61344 .68863 m .61837 .69192 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.62595 .68459 m .62864 .68732 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62028 .68392 m .62595 .68459 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.60748 .68476 m .61344 .68863 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.60543 .68361 m .60748 .68476 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.60522 .68398 m .60543 .68361 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63206 .70104 m .6301 .7093 L .60864 .68738 L p
.336 .221 .936 r
F P
s
P
p
.002 w
.63397 .70273 m .62512 .69673 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63681 .70483 m .63397 .70273 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63858 .70633 m .63681 .70483 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.63647 .70513 m .63858 .70633 L p
.60864 .68738 L 0 .072 0 r
F P
s
P
p
.002 w
.60864 .68738 m .62841 .70006 L .63647 .70513 L p
0 .072 0 r
F P
s
P
p
.002 w
.63083 .72032 m .6301 .7093 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62917 .72376 m .63083 .72032 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62616 .72582 m .62917 .72376 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.62347 .72305 m .62616 .72582 L p
.60864 .68738 L .336 .221 .936 r
F P
s
P
p
.002 w
.60864 .68738 m .61841 .71272 L .62347 .72305 L p
.336 .221 .936 r
F P
s
P
p
0 1 .4 r
.005 w
.5806 .64105 m
.58114 .64194 L
s
P
p
.002 w
.56457 .6359 m .56127 .63928 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56429 .61503 m
.56515 .61765 L
s
P
p
0 1 .4 r
.005 w
.57914 .63857 m
.5806 .64105 L
s
P
p
0 1 .4 r
.005 w
.71946 .54037 m
.72177 .54217 L
s
P
p
0 1 .4 r
.005 w
.57764 .636 m
.57914 .63857 L
s
P
p
0 1 .4 r
.005 w
.57924 .42481 m
.58175 .42627 L
s
P
p
0 1 .4 r
.005 w
.57614 .63343 m
.57764 .636 L
s
P
p
0 1 .4 r
.005 w
.58044 .5954 m
.58084 .59638 L
s
P
p
0 1 .4 r
.005 w
.57999 .59427 m
.58044 .5954 L
s
P
p
0 1 .4 r
.005 w
.57465 .63083 m
.57614 .63343 L
s
P
p
0 1 .4 r
.005 w
.58084 .59638 m
.58201 .59924 L
s
P
p
0 1 .4 r
.005 w
.57337 .62857 m
.57465 .63083 L
s
P
p
0 1 .4 r
.005 w
.57208 .62629 m
.57337 .62857 L
s
P
p
0 1 .4 r
.005 w
.58201 .59924 m
.58224 .59981 L
s
P
p
.002 w
.70051 .53624 m .70867 .53853 L .7169 .53844 L p
0 .627 0 r
F P
s
P
p
.002 w
.7169 .53844 m .71728 .53587 L .71347 .53223 L p
0 .627 0 r
F P
s
P
p
0 1 .4 r
.005 w
.7169 .53844 m
.71946 .54037 L
s
P
p
0 1 .4 r
.005 w
.57189 .62595 m
.57208 .62629 L
s
P
p
0 1 .4 r
.005 w
.57161 .62545 m
.57176 .62571 L
s
P
p
0 1 .4 r
.005 w
.57112 .62457 m
.57161 .62545 L
s
P
p
0 1 .4 r
.005 w
.58175 .42627 m
.58385 .42748 L
s
P
p
.002 w
.56936 .60236 m .56244 .60061 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
0 1 .4 r
.005 w
.56947 .62154 m
.57059 .6236 L
s
P
p
.002 w
.55378 .61088 m .55747 .61339 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.56088 .61304 m .56101 .61306 L .56349 .61277 L p
0 .302 0 r
F P
s
P
p
.002 w
.55747 .61339 m .55775 .61358 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55877 .61263 m .56088 .61304 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55829 .61187 m .55877 .61263 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55294 .61099 m .55313 .61097 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55313 .61097 m .55378 .61088 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55512 .61044 m .55435 .61064 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55807 .6115 m .55829 .61187 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55435 .61064 m .55294 .61099 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55675 .60939 m .55788 .61121 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.56175 .61227 m .55552 .61055 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55552 .61055 m .55512 .61044 L p
.56349 .61277 L 0 .419 0 r
F P
s
P
p
.002 w
.55788 .61121 m .55807 .6115 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.5565 .60924 m .55675 .60939 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.55825 .6091 m .5565 .60924 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.56326 .61174 m .55825 .6091 L p
.56349 .61277 L 0 .302 0 r
F P
s
P
p
.002 w
.56349 .61277 m .564 .61247 L .56326 .61174 L p
0 .302 0 r
F P
s
P
p
.002 w
.55775 .61358 m .56067 .61354 L .56349 .61277 L p
0 .419 0 r
F P
s
P
p
.002 w
.56349 .61277 m .56333 .61267 L .56175 .61227 L p
0 .419 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56349 .61277 m
.56429 .61503 L
s
P
p
0 1 .4 r
.005 w
.56283 .61089 m
.5631 .61165 L
s
P
p
.002 w
.56244 .60061 m .56014 .60074 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
0 1 .4 r
.005 w
.56801 .61888 m
.56947 .62154 L
s
P
p
.002 w
.57619 .64812 m .58023 .64903 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.56789 .61866 m
.56801 .61888 L
s
P
p
0 1 .4 r
.005 w
.58385 .42748 m
.58624 .42884 L
s
P
p
.002 w
.56133 .60502 m .56717 .60905 L .58554 .60789 L p
.684 0 .01 r
F P
s
P
p
.002 w
.56016 .60291 m .56133 .60502 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.56014 .60074 m .56016 .60291 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.57073 .61325 m .56717 .60905 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.57426 .61525 m .57073 .61325 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.56127 .63928 m .55953 .64004 L .58554 .60789 L p
.487 .173 0 r
F P
s
P
p
.002 w
.5545 .64485 m .55953 .64004 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.55443 .64422 m .5545 .64485 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.55601 .64156 m .55443 .64422 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.5593 .6375 m .55601 .64156 L p
.58554 .60789 L .487 .173 0 r
F P
s
P
p
.002 w
.58554 .60789 m .56754 .62802 L .5593 .6375 L p
.487 .173 0 r
F P
s
P
p
.002 w
.57895 .61717 m .57426 .61525 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.58127 .61702 m .57895 .61717 L p
.58554 .60789 L .684 0 .01 r
F P
s
P
p
.002 w
.58554 .60789 m .57775 .63307 L .57557 .64413 L p
.711 .163 .698 r
F P
s
P
p
.002 w
.58554 .60789 m .5835 .61463 L .58127 .61702 L p
.684 0 .01 r
F P
s
P
p
.002 w
.62429 .62383 m .62591 .62949 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.62035 .61642 m .62429 .62383 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.61573 .61295 m .62035 .61642 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.60584 .60995 m .61573 .61295 L p
.58554 .60789 L .528 0 .759 r
F P
s
P
p
.002 w
.59546 .60952 m .60274 .61634 L .58554 .60789 L p
0 .055 .118 r
F P
s
P
p
.002 w
.5902 .60531 m .59546 .60952 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.62591 .62949 m .62222 .63557 L .58554 .60789 L p
.528 0 .759 r
F P
s
P
p
.002 w
.61221 .62424 m .60274 .61634 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.6153 .62738 m .61221 .62424 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.61726 .62996 m .6153 .62738 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.61505 .62886 m .61726 .62996 L p
.58554 .60789 L 0 .055 .118 r
F P
s
P
p
.002 w
.58554 .60789 m .60651 .62302 L .61505 .62886 L p
0 .055 .118 r
F P
s
P
p
.002 w
.57557 .64413 m .57619 .64812 L p
.58554 .60789 L .711 .163 .698 r
F P
s
P
p
0 1 .4 r
.005 w
.56207 .60855 m
.56283 .61089 L
s
P
p
0 1 .4 r
.005 w
.56685 .61671 m
.56789 .61866 L
s
P
p
0 1 .4 r
.005 w
.56529 .61377 m
.56685 .61671 L
s
P
p
0 1 .4 r
.005 w
.60188 .46665 m
.60201 .46671 L
s
P
p
0 1 .4 r
.005 w
.60227 .46683 m
.60307 .4672 L
s
P
p
0 1 .4 r
.005 w
.60188 .46665 m
.60204 .4667 L
s
P
p
0 1 .4 r
.005 w
.56402 .61135 m
.56529 .61377 L
s
P
p
0 1 .4 r
.005 w
.63928 .47841 m
.63978 .47858 L
s
P
p
0 1 .4 r
.005 w
.58624 .42884 m
.58829 .43 L
s
P
p
0 1 .4 r
.005 w
.56138 .60632 m
.56207 .60855 L
s
P
p
0 1 .4 r
.005 w
.5613 .60606 m
.56138 .60632 L
s
P
p
0 1 .4 r
.005 w
.56372 .61076 m
.56402 .61135 L
s
P
p
0 1 .4 r
.005 w
.56362 .61058 m
.56372 .61076 L
s
P
p
0 1 .4 r
.005 w
.56337 .61009 m
.56362 .61058 L
s
P
p
0 1 .4 r
.005 w
.56272 .60884 m
.56337 .61009 L
s
P
p
0 1 .4 r
.005 w
.56143 .60629 m
.56272 .60884 L
s
P
p
0 1 .4 r
.005 w
.5613 .60606 m
.56143 .60629 L
s
P
p
0 1 .4 r
.005 w
.58829 .43 m
.59061 .4313 L
s
P
p
0 1 .4 r
.005 w
.55985 .60319 m
.5613 .60606 L
s
P
p
0 1 .4 r
.005 w
.55855 .60066 m
.55985 .60319 L
s
P
p
0 1 .4 r
.005 w
.59061 .4313 m
.59296 .43259 L
s
P
p
0 1 .4 r
.005 w
.5572 .59805 m
.55855 .60066 L
s
P
p
0 1 .4 r
.005 w
.55609 .59588 m
.5572 .59805 L
s
P
p
.002 w
.62707 .45114 m .6319 .45072 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.62711 .45124 m .63196 .45086 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.63196 .45086 m .63408 .45169 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.6319 .45072 m .63401 .4515 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.63401 .4515 m .63335 .45032 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.63408 .45169 m .63341 .45046 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.75481 .55285 m .75929 .5522 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.75481 .55285 m .7593 .55221 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
.002 w
.7593 .55221 m .76133 .553 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
.002 w
.75929 .5522 m .76133 .55299 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.76133 .55299 m .76077 .55183 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.76133 .553 m .76078 .55183 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55474 .59328 m
.55609 .59588 L
s
P
p
0 1 .4 r
.005 w
.59296 .43259 m
.59572 .43412 L
s
P
p
0 1 .4 r
.005 w
.55329 .59049 m
.55474 .59328 L
s
P
p
.002 w
.64479 .45762 m .64951 .45702 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
.002 w
.64482 .45768 m .64955 .45711 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
.002 w
.64955 .45711 m .65158 .45777 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
.002 w
.64951 .45702 m .65153 .45764 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
.002 w
.65153 .45764 m .65096 .45662 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
.002 w
.65158 .45777 m .651 .45671 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55316 .59025 m
.55329 .59049 L
s
P
p
.002 w
.30939 .62764 m .30913 .62986 L .31659 .62915 L p
0 .671 0 r
F P
s
P
p
.002 w
.7751 .55604 m .77939 .55504 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
.002 w
.77514 .55613 m .77945 .55518 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
.002 w
.77945 .55518 m .78134 .55567 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
.002 w
.77939 .55504 m .78126 .55547 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
.002 w
.78126 .55547 m .78087 .55466 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
.002 w
.78134 .55567 m .78093 .5548 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59572 .43412 m
.59838 .43558 L
s
P
p
.002 w
.63341 .45046 m .63147 .45003 L p
.62607 .44876 L 0 .88 0 r
F P
s
P
p
.002 w
.63335 .45032 m .63143 .44994 L p
.62607 .44876 L 0 .534 0 r
F P
s
P
p
.002 w
.76078 .55183 m .75926 .55172 L p
.75408 .55056 L 0 .622 0 r
F P
s
P
p
.002 w
.76077 .55183 m .75925 .55171 L p
.75408 .55056 L 0 .551 0 r
F P
s
P
p
.002 w
.78604 .57029 m .78338 .58015 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.78545 .56599 m .78604 .57029 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.36338 .58678 m .36144 .58914 L .3724 .58669 L p
0 .63 0 r
F P
s
P
p
.002 w
.78101 .56295 m .78545 .56599 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.35309 .78162 m .33718 .79254 L p
.30402 .80157 L 0 0 0 r
F P
s
P
p
.002 w
.651 .45671 m .64919 .45648 L p
.64397 .45557 L 0 .576 0 r
F P
s
P
p
.002 w
.65096 .45662 m .64916 .45642 L p
.64397 .45557 L 0 .937 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59838 .43558 m
.60045 .4367 L
s
P
p
.002 w
.75343 .55423 m .7578 .55326 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
.002 w
.75356 .55453 m .75799 .55371 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.75799 .55371 m .75995 .55434 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.7578 .55326 m .7597 .55373 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
.002 w
.75408 .55056 m .7539 .55192 L .75481 .55285 L p
0 .551 0 r
F P
s
P
p
.002 w
.75408 .55056 m .7539 .55193 L .75481 .55285 L p
0 .622 0 r
F P
s
P
p
.002 w
.75995 .55434 m .75947 .55334 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.7597 .55373 m .75928 .55288 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
.002 w
.78093 .5548 m .77961 .555 L p
.77472 .55446 L 0 .944 0 r
F P
s
P
p
.002 w
.78087 .55466 m .77957 .5549 L p
.77472 .55446 L 0 .641 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60045 .4367 m
.60299 .43807 L
s
P
p
.002 w
.78338 .58015 m .78043 .58789 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.67291 .79343 m .69245 .78348 L .69575 .78179 L p
0 .703 0 r
F P
s
P
p
.002 w
.75947 .55334 m .75801 .55339 L p
.75296 .55258 L 0 .791 0 r
F P
s
P
p
.002 w
.75928 .55288 m .75788 .55309 L p
.75296 .55258 L 0 .984 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60299 .43807 m
.60591 .43963 L
s
P
p
.69575 .78179 m .67146 .79408 L .67291 .79343 L 0 .703 0 r
F
P
p
.002 w
.69575 .78179 m .6997 .7825 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.71024 .53031 m
.71302 .53191 L
s
P
p
0 1 .4 r
.005 w
.60591 .43963 m
.60845 .44098 L
s
P
p
.002 w
.78043 .58789 m .77359 .59697 L .76879 .56242 L p
.464 0 .808 r
F P
s
P
p
.002 w
.62607 .44876 m .626 .45016 L .62707 .45114 L p
0 .534 0 r
F P
s
P
p
.002 w
.62607 .44876 m .62602 .4502 L .62711 .45124 L p
0 .88 0 r
F P
s
P
p
0 1 .4 r
.005 w
.71462 .53282 m
.71617 .53371 L
s
P
p
0 1 .4 r
.005 w
.71454 .53278 m
.71462 .53282 L
s
P
p
0 1 .4 r
.005 w
.71302 .53191 m
.71454 .53278 L
s
P
p
0 1 .4 r
.005 w
.71617 .53371 m
.71843 .53498 L
s
P
p
0 1 .4 r
.005 w
.71843 .53498 m
.72081 .5363 L
s
P
p
.002 w
.6997 .7825 m .70348 .78007 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72081 .5363 m
.72311 .53757 L
s
P
p
0 1 .4 r
.005 w
.60845 .44098 m
.61069 .44216 L
s
P
p
.002 w
.70348 .78007 m .70689 .78028 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64382 .4568 L .64479 .45762 L p
0 .937 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64383 .45683 L .64482 .45768 L p
0 .576 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72311 .53757 m
.72578 .53902 L
s
P
p
.002 w
.63147 .45003 m .62893 .4494 L .62607 .44876 L p
0 .88 0 r
F P
s
P
p
.002 w
.63143 .44994 m .62891 .44935 L .62607 .44876 L p
0 .534 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72578 .53902 m
.72827 .54035 L
s
P
p
.002 w
.75925 .55171 m .75687 .55117 L .75408 .55056 L p
0 .551 0 r
F P
s
P
p
.002 w
.75926 .55172 m .75687 .55117 L .75408 .55056 L p
0 .622 0 r
F P
s
P
p
.002 w
.77472 .55446 m .77437 .55547 L .7751 .55604 L p
0 .641 0 r
F P
s
P
p
.002 w
.77472 .55446 m .77439 .55552 L .77514 .55613 L p
0 .944 0 r
F P
s
P
p
0 1 .4 r
.005 w
.72827 .54035 m
.73064 .54162 L
s
P
p
0 1 .4 r
.005 w
.61069 .44216 m
.61361 .44368 L
s
P
p
0 1 .4 r
.005 w
.73064 .54162 m
.73334 .54304 L
s
P
p
.002 w
.34251 .62238 m .32653 .62532 L .30939 .62764 L p
0 .671 0 r
F P
s
P
p
.002 w
.64919 .45648 m .64675 .45603 L .64397 .45557 L p
0 .576 0 r
F P
s
P
p
.002 w
.64916 .45642 m .64674 .456 L .64397 .45557 L p
0 .937 0 r
F P
s
P
p
.002 w
.67146 .79408 m .66864 .79542 L .67291 .79343 L p
0 .703 0 r
F P
s
P
p
.002 w
.70689 .78028 m .7008 .78728 L p
.67146 .79408 L 0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73334 .54304 m
.73619 .54451 L
s
P
p
.002 w
.77961 .555 m .77737 .55476 L .77472 .55446 L p
0 .944 0 r
F P
s
P
p
.002 w
.77957 .5549 m .77735 .55471 L .77472 .55446 L p
0 .641 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73619 .54451 m
.73931 .54612 L
s
P
p
.002 w
.76903 .56138 m .77346 .56061 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
.002 w
.76914 .56166 m .77363 .56104 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.77363 .56104 m .77568 .56187 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.77346 .56061 m .77544 .5613 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
.002 w
.77544 .5613 m .77495 .56023 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
.002 w
.77568 .56187 m .77512 .56066 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.75792 .57885 m .75553 .58383 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76182 .57227 m .75792 .57885 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75265 .55362 L .75343 .55423 L p
0 .984 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75272 .55378 L .75356 .55453 L p
0 .791 0 r
F P
s
P
p
0 1 .4 r
.005 w
.73931 .54612 m
.74162 .54729 L
s
P
p
.002 w
.58716 .43203 m .60077 .44109 L .61607 .44495 L p
0 .608 0 r
F P
s
P
p
.002 w
.57574 .40265 m .58716 .43203 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.57455 .39535 m .57574 .40265 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.58556 .40058 m .57455 .39535 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.61615 .42603 m .58556 .40058 L p
.61607 .44495 L 0 .608 0 r
F P
s
P
p
.002 w
.61607 .44495 m .61997 .43714 L .61615 .42603 L p
0 .608 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61607 .44495 m
.61945 .4463 L
s
P
p
0 1 .4 r
.005 w
.61945 .4463 m
.6228 .44757 L
s
P
p
.002 w
.67166 .479 m .66875 .48239 L .67286 .48313 L p
0 .552 0 r
F P
s
P
p
.002 w
.43367 .56675 m .4085 .57275 L .38064 .5781 L p
0 .793 0 r
F P
s
P
p
.002 w
.74391 .51734 m .7376 .53606 L .74426 .54861 L p
0 .625 0 r
F P
s
P
p
.002 w
.79613 .47219 m .74391 .51734 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.81557 .46179 m .79613 .47219 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.8132 .47463 m .81557 .46179 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.7937 .52424 m .8132 .47463 L p
.74426 .54861 L 0 .625 0 r
F P
s
P
p
.002 w
.74426 .54861 m .77039 .54055 L .7937 .52424 L p
0 .625 0 r
F P
s
P
p
0 1 .4 r
.005 w
.74162 .54729 m
.74426 .54861 L
s
P
p
0 1 .4 r
.005 w
.74426 .54861 m
.74659 .54977 L
s
P
p
0 1 .4 r
.005 w
.74426 .54861 m
.74678 .54971 L
s
P
p
0 1 .4 r
.005 w
.74426 .54861 m
.748 .54938 L
s
P
p
.002 w
.75801 .55339 m .75569 .55302 L .75296 .55258 L p
0 .791 0 r
F P
s
P
p
.002 w
.75788 .55309 m .75563 .55287 L .75296 .55258 L p
0 .984 0 r
F P
s
P
p
0 1 .4 r
.005 w
.748 .54938 m
.75138 .55005 L
s
P
p
.002 w
.61083 .44981 m .61896 .45113 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.60867 .45013 m .61083 .44981 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.61145 .44902 m .60867 .45013 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.62086 .44866 m .62143 .44876 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.62083 .44875 m .62061 .44876 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.62061 .44876 m .61145 .44902 L p
.62607 .44876 L 0 .713 0 r
F P
s
P
p
.002 w
.62143 .44876 m .62342 .44912 L .62607 .44876 L p
0 .356 0 r
F P
s
P
p
.002 w
.61795 .44509 m .62086 .44866 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.61746 .44483 m .61795 .44509 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.6194 .44468 m .61746 .44483 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61607 .44495 m
.61828 .44609 L
s
P
p
.002 w
.6252 .44741 m .6194 .44468 L p
.62607 .44876 L 0 .356 0 r
F P
s
P
p
.002 w
.62607 .44876 m .62631 .44829 L .6252 .44741 L p
0 .356 0 r
F P
s
P
p
.002 w
.61896 .45113 m .62298 .45027 L .62607 .44876 L p
0 .713 0 r
F P
s
P
p
.002 w
.62607 .44876 m .62423 .44868 L .62083 .44875 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62607 .44876 m
.62901 .44983 L
s
P
p
0 1 .4 r
.005 w
.61828 .44609 m
.61913 .44654 L
s
P
p
.002 w
.42324 .55686 m .42244 .5593 L .42773 .55947 L p
0 .933 0 r
F P
s
P
p
.002 w
.75553 .58383 m .75226 .59222 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62901 .44983 m
.63259 .45116 L
s
P
p
.002 w
.74707 .55316 m .75103 .55216 L .75408 .55056 L p
0 .438 0 r
F P
s
P
p
.002 w
.73909 .55215 m .74707 .55316 L p
.75408 .55056 L 0 .438 0 r
F P
s
P
p
.002 w
.73701 .55262 m .73909 .55215 L p
.74123 .55192 L 0 .438 0 r
F P
s
P
p
.74343 .55169 m .74171 .55194 L .74123 .55192 L 0 .438 0 r
F
P
p
.74171 .55194 m .73701 .55262 L .74123 .55192 L 0 .438 0 r
F
P
p
.74787 .55122 m .74383 .5518 L .74343 .55169 L 0 .438 0 r
F
P
p
.75408 .55056 m .74812 .55128 L .74787 .55122 L 0 .438 0 r
F
P
p
.74812 .55128 m .74383 .5518 L .74787 .55122 L 0 .438 0 r
F
P
p
.74383 .5518 m .73701 .55262 L .74343 .55169 L 0 .438 0 r
F
P
p
.002 w
.73974 .55139 m .73701 .55262 L p
.75408 .55056 L 0 .438 0 r
F P
s
P
p
.002 w
.74903 .55091 m .74721 .551 L p
.75408 .55056 L 0 .438 0 r
F P
s
P
p
.002 w
.74721 .551 m .73974 .55139 L p
.74701 .55097 L 0 .438 0 r
F P
s
P
p
.75408 .55056 m .74721 .551 L .74701 .55097 L 0 .438 0 r
F
P
p
.002 w
.74209 .54948 m .74296 .54975 L p
.74764 .55107 L 0 .7 0 r
F P
s
P
p
.75068 .55193 m .7477 .55108 L .74764 .55107 L 0 .7 0 r
F
P
p
.7477 .55108 m .74209 .54948 L .74764 .55107 L 0 .7 0 r
F
P
p
.75296 .55258 m .75081 .55197 L .75068 .55193 L 0 .7 0 r
F
P
p
.75081 .55197 m .74209 .54948 L .75068 .55193 L 0 .7 0 r
F
P
p
.002 w
.74296 .54975 m .74596 .55196 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.7482 .55218 m .74837 .55217 L .74035 .55153 L 0 .569 0 r
F
P
p
.002 w
.73941 .55222 m .74617 .55417 L p
.75296 .55258 L 0 .569 0 r
F P
s
P
p
.75296 .55258 m .7462 .55247 L .74592 .55239 L 0 .569 0 r
F
P
p
.002 w
.73773 .55233 m .73941 .55222 L p
.74592 .55239 L 0 .569 0 r
F P
s
P
p
.7462 .55247 m .73773 .55233 L .74592 .55239 L 0 .569 0 r
F
P
p
.002 w
.74035 .55153 m .73773 .55233 L p
.75296 .55258 L 0 .569 0 r
F P
s
P
p
.002 w
.74596 .55196 m .74715 .55283 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.002 w
.74901 .55213 m .74403 .55178 L p
.74837 .55217 L 0 .569 0 r
F P
s
P
p
.002 w
.74403 .55178 m .74035 .55153 L p
.74837 .55217 L 0 .569 0 r
F P
s
P
p
.75296 .55258 m .75015 .55226 L .7482 .55218 L 0 .569 0 r
F
P
p
.75015 .55226 m .74901 .55213 L .7482 .55218 L 0 .569 0 r
F
P
p
0 1 .4 r
.005 w
.74659 .54977 m
.7484 .55071 L
s
P
p
0 1 .4 r
.005 w
.7484 .55071 m
.74862 .55082 L
s
P
p
0 1 .4 r
.005 w
.74862 .55082 m
.74871 .55087 L
s
P
p
.002 w
.75408 .55056 m .75235 .55066 L .74903 .55091 L p
0 .438 0 r
F P
s
P
p
.002 w
.75116 .55008 m .75228 .55068 L .75408 .55056 L p
0 .323 0 r
F P
s
P
p
.002 w
.75193 .54663 m .75116 .55008 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75258 .54654 m .75193 .54663 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75357 .54649 m .75258 .54654 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75604 .54967 m .75357 .54649 L p
.75408 .55056 L 0 .323 0 r
F P
s
P
p
.002 w
.75408 .55056 m .75553 .55041 L .75604 .54967 L p
0 .323 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75408 .55056 m
.75795 .5513 L
s
P
p
.002 w
.76732 .61043 m .77359 .59697 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.77512 .56066 m .77363 .56053 L p
.76841 .5593 L 0 .859 0 r
F P
s
P
p
.002 w
.77495 .56023 m .77351 .56024 L p
.76841 .5593 L 0 .561 0 r
F P
s
P
p
0 1 .4 r
.005 w
.63259 .45116 m
.63584 .4524 L
s
P
p
0 1 .4 r
.005 w
.75222 .55275 m
.75263 .55297 L
s
P
p
0 1 .4 r
.005 w
.75795 .5513 m
.76068 .55181 L
s
P
p
0 1 .4 r
.005 w
.74971 .55104 m
.74986 .5511 L
s
P
p
0 1 .4 r
.005 w
.74986 .5511 m
.74989 .55112 L
s
P
p
0 1 .4 r
.005 w
.74678 .54971 m
.74925 .55083 L
s
P
p
0 1 .4 r
.005 w
.74925 .55083 m
.74928 .55084 L
s
P
p
0 1 .4 r
.005 w
.63584 .4524 m
.63837 .45337 L
s
P
p
0 1 .4 r
.005 w
.63837 .45337 m
.64087 .45434 L
s
P
p
0 1 .4 r
.005 w
.76068 .55181 m
.76391 .55242 L
s
P
p
0 1 .4 r
.005 w
.62327 .44875 m
.62346 .44885 L
s
P
p
0 1 .4 r
.005 w
.62326 .44875 m
.62327 .44875 L
s
P
p
0 1 .4 r
.005 w
.76391 .55242 m
.76759 .55312 L
s
P
p
.002 w
.6373 .45114 m .63927 .45496 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.63709 .45072 m .6373 .45114 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.63882 .4508 m .63709 .45072 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.64662 .45036 m .64344 .45362 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64382 .45393 m .64347 .45371 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.64347 .45371 m .63882 .4508 L p
.64397 .45557 L 0 .642 0 r
F P
s
P
p
.002 w
.64344 .45362 m .64304 .45403 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64304 .45403 m .64297 .45511 L .64397 .45557 L p
0 .357 0 r
F P
s
P
p
.002 w
.64803 .45011 m .64662 .45036 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64823 .4505 m .64803 .45011 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64784 .45445 m .64823 .4505 L p
.64397 .45557 L 0 .357 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64616 .45539 L .64784 .45445 L p
0 .357 0 r
F P
s
P
p
.002 w
.63927 .45496 m .64149 .45567 L .64397 .45557 L p
0 .642 0 r
F P
s
P
p
.002 w
.64397 .45557 m .64452 .45498 L .64382 .45393 L p
0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64397 .45557 m
.64763 .45702 L
s
P
p
0 1 .4 r
.005 w
.7536 .5535 m
.75492 .55422 L
s
P
p
0 1 .4 r
.005 w
.75347 .55343 m
.7536 .5535 L
s
P
p
0 1 .4 r
.005 w
.75331 .55334 m
.75347 .55343 L
s
P
p
0 1 .4 r
.005 w
.7533 .55334 m
.75331 .55334 L
s
P
p
0 1 .4 r
.005 w
.75263 .55297 m
.75282 .55308 L
s
P
p
0 1 .4 r
.005 w
.64763 .45702 m
.651 .45841 L
s
P
p
0 1 .4 r
.005 w
.76759 .55312 m
.77143 .55384 L
s
P
p
0 1 .4 r
.005 w
.651 .45841 m
.65376 .4596 L
s
P
p
0 1 .4 r
.005 w
.42981 .53085 m
.42984 .53082 L
s
P
p
.002 w
.77452 .54948 m .77259 .55319 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77366 .55311 m .77367 .5541 L .77472 .55446 L p
0 .587 0 r
F P
s
P
p
.002 w
.77549 .54911 m .77452 .54948 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77616 .54943 m .77549 .54911 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77702 .54957 m .77668 .54993 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77864 .54965 m .77841 .54932 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.7785 .55334 m .77864 .54965 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.7775 .55306 m .7769 .55143 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.7769 .55143 m .77686 .55133 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77841 .54932 m .7784 .54931 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.7784 .54931 m .77822 .54934 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77822 .54934 m .77702 .54957 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77686 .55133 m .7765 .55035 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.7765 .55035 m .77616 .54943 L p
.77472 .55446 L 0 .412 0 r
F P
s
P
p
.002 w
.77668 .54993 m .77366 .55311 L p
.77472 .55446 L 0 .587 0 r
F P
s
P
p
.002 w
.77472 .55446 m .77689 .55425 L .7785 .55334 L p
0 .587 0 r
F P
s
P
p
.002 w
.77259 .55319 m .77323 .55417 L .77472 .55446 L p
0 .412 0 r
F P
s
P
p
.002 w
.77472 .55446 m .7765 .55408 L .7775 .55306 L p
0 .412 0 r
F P
s
P
p
0 1 .4 r
.005 w
.77472 .55446 m
.77843 .55516 L
s
P
p
0 1 .4 r
.005 w
.77143 .55384 m
.77472 .55446 L
s
P
p
0 1 .4 r
.005 w
.75492 .55422 m
.75769 .55577 L
s
P
p
0 1 .4 r
.005 w
.42762 .53311 m
.42981 .53085 L
s
P
p
0 1 .4 r
.005 w
.77843 .55516 m
.78111 .5557 L
s
P
p
0 1 .4 r
.005 w
.78111 .5557 m
.78376 .55627 L
s
P
p
0 1 .4 r
.005 w
.75769 .55577 m
.76085 .5576 L
s
P
p
0 1 .4 r
.005 w
.62346 .44885 m
.6242 .44925 L
s
P
p
0 1 .4 r
.005 w
.6242 .44925 m
.6264 .45044 L
s
P
p
0 1 .4 r
.005 w
.41812 .54247 m
.42018 .5405 L
s
P
p
0 1 .4 r
.005 w
.76085 .5576 m
.76367 .55924 L
s
P
p
0 1 .4 r
.005 w
.41571 .54472 m
.41812 .54247 L
s
P
p
0 1 .4 r
.005 w
.41375 .54647 m
.41571 .54472 L
s
P
p
.002 w
.74617 .55417 m .74989 .55372 L .75296 .55258 L p
0 .569 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75178 .55236 L .74901 .55213 L p
0 .569 0 r
F P
s
P
p
.002 w
.74715 .55283 m .75012 .55309 L .75296 .55258 L p
0 .7 0 r
F P
s
P
p
.002 w
.74429 .54923 m .74209 .54948 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.002 w
.75113 .55129 m .74429 .54923 L p
.75296 .55258 L 0 .7 0 r
F P
s
P
p
.002 w
.75296 .55258 m .75278 .55206 L .75113 .55129 L p
0 .7 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75296 .55258 m
.75545 .55376 L
s
P
p
0 1 .4 r
.005 w
.76367 .55924 m
.76608 .5607 L
s
P
p
0 1 .4 r
.005 w
.6264 .45044 m
.62895 .45184 L
s
P
p
0 1 .4 r
.005 w
.41275 .54737 m
.41375 .54647 L
s
P
p
.002 w
.41676 .5749 m .39137 .58119 L .36338 .58678 L p
0 .63 0 r
F P
s
P
p
0 1 .4 r
.005 w
.76608 .5607 m
.76856 .56227 L
s
P
p
.002 w
.73671 .57739 m .74559 .5786 L .76879 .56242 L p
.276 0 0 r
F P
s
P
p
.002 w
.7345 .57525 m .73671 .57739 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.73379 .57212 m .7345 .57525 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.73673 .5701 m .73379 .57212 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.74623 .56717 m .73673 .5701 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.75158 .58189 m .74559 .5786 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.7568 .58199 m .75158 .58189 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.75017 .59815 m .74959 .60253 L .76879 .56242 L p
0 0 0 r
F P
s
P
p
.002 w
.75226 .59222 m .75017 .59815 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.74658 .61201 m .74959 .60253 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.74689 .61297 m .74658 .61201 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.74842 .61137 m .74689 .61297 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.75086 .60628 m .74842 .61137 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76879 .56242 m .7566 .59266 L .75086 .60628 L p
0 0 0 r
F P
s
P
p
.002 w
.7635 .58105 m .7568 .58199 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.75979 .6153 m .76371 .61394 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.75919 .61097 m .75979 .6153 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.76879 .56242 m .76129 .59663 L .75919 .61097 L p
.464 0 .808 r
F P
s
P
p
.002 w
.76642 .57898 m .7635 .58105 L p
.76879 .56242 L .276 0 0 r
F P
s
P
p
.002 w
.76371 .61394 m .76732 .61043 L p
.76879 .56242 L .464 0 .808 r
F P
s
P
p
.002 w
.76879 .56242 m .76847 .57376 L .76642 .57898 L p
.276 0 0 r
F P
s
P
p
.002 w
.80547 .6155 m .80854 .61158 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.78066 .57742 m .7869 .58793 L .76879 .56242 L p
0 0 0 r
F P
s
P
p
.002 w
.80854 .61158 m .80739 .59714 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.77584 .56977 m .78066 .57742 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.8111 .58708 m .80739 .59714 L .76879 .56242 L p
.572 .203 .66 r
F P
s
P
p
.002 w
.8093 .57877 m .8111 .58708 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.80508 .5683 m .8093 .57877 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.80022 .56396 m .80508 .5683 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.78991 .56141 m .80022 .56396 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.76992 .56058 m .77584 .56977 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76841 .5593 m .76818 .56056 L .76903 .56138 L p
0 .561 0 r
F P
s
P
p
.002 w
.76841 .5593 m .76824 .5607 L .76914 .56166 L p
0 .859 0 r
F P
s
P
p
.002 w
.77363 .56053 m .77123 .55995 L .76841 .5593 L p
0 .859 0 r
F P
s
P
p
.002 w
.77351 .56024 m .77117 .5598 L .76841 .5593 L p
0 .561 0 r
F P
s
P
p
.002 w
.76202 .56076 m .76542 .5604 L .76772 .55955 L p
0 .502 0 r
F P
s
P
p
.002 w
.76772 .55955 m .76841 .5593 L p
.76768 .55947 L 0 .502 0 r
F P
s
P
p
.76768 .55947 m .76202 .56076 L .76772 .55955 L 0 .502 0 r
F
P
p
.002 w
.75641 .5585 m .76202 .56076 L p
.76768 .55947 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76757 .55924 L .76768 .55947 L 0 .502 0 r
F
P
p
.76757 .55924 m .75641 .5585 L .76768 .55947 L 0 .502 0 r
F
P
p
.002 w
.75512 .55868 m .75641 .5585 L p
.76757 .55924 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76759 .55926 L .76757 .55924 L 0 .502 0 r
F
P
p
.76759 .55926 m .75512 .55868 L .76757 .55924 L 0 .502 0 r
F
P
p
.002 w
.76916 .55495 m .76721 .55767 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.75756 .55788 m .75512 .55868 L p
.76759 .55926 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76755 .55919 L .76759 .55926 L 0 .502 0 r
F
P
p
.76755 .55919 m .75756 .55788 L .76759 .55926 L 0 .502 0 r
F
P
p
.76841 .5593 m .76721 .55767 L .76754 .55885 L 0 .334 0 r
F
P
p
.002 w
.76547 .55893 m .75756 .55788 L p
.76755 .55919 L 0 .502 0 r
F P
s
P
p
.76841 .5593 m .76762 .5592 L .76755 .55919 L 0 .502 0 r
F
P
p
.76762 .5592 m .76547 .55893 L .76755 .55919 L 0 .502 0 r
F
P
p
.76848 .56105 m .76771 .55949 L .76771 .55921 L 0 0 0 r
F
P
p
.76809 .55929 m .76771 .55921 L .76767 .55742 L 0 0 0 r
F
P
p
.76848 .56105 m .76771 .55921 L .76809 .55929 L 0 0 0 r
F
P
p
.76879 .56242 m .76774 .55956 L .76848 .56105 L 0 0 0 r
F
P
p
.76774 .55956 m .76771 .55949 L .76848 .56105 L 0 0 0 r
F
P
p
.002 w
.76684 .55711 m .76708 .55721 L p
.76763 .5592 L 0 0 0 r
F P
s
P
p
.76771 .55949 m .76761 .5592 L .76763 .5592 L 0 0 0 r
F
P
p
.002 w
.76668 .55841 m .76709 .55919 L .76764 .55923 L p
0 .334 0 r
F P
s
P
p
.76841 .5593 m .76754 .55885 L .76763 .5592 L 0 .334 0 r
F
P
p
.76841 .5593 m .76771 .55917 L .76763 .5592 L 0 .502 0 r
F
P
p
.76841 .5593 m .76763 .5592 L .76762 .5592 L 0 .502 0 r
F
P
p
.002 w
.76764 .55923 m .76841 .5593 L p
.76763 .5592 L 0 .334 0 r
F P
s
P
p
.76761 .5592 m .76761 .55915 L .76763 .5592 L 0 0 0 r
F
P
p
.76754 .55885 m .76668 .55841 L .76764 .55923 L 0 .334 0 r
F
P
p
.76761 .5592 m .76684 .55711 L .76761 .55915 L 0 0 0 r
F
P
p
.76763 .5592 m .76761 .55915 L .76763 .5592 L 0 0 0 r
F
P
p
.002 w
.76841 .5593 m .76772 .55918 L .76771 .55917 L p
0 .502 0 r
F P
s
P
p
.002 w
.76771 .55917 m .76547 .55893 L p
.76762 .5592 L 0 .502 0 r
F P
s
P
p
.002 w
.76721 .55767 m .76668 .55841 L p
.76754 .55885 L 0 .334 0 r
F P
s
P
p
.002 w
.76708 .55721 m .76767 .55742 L p
.76771 .55949 L 0 0 0 r
F P
s
P
p
.002 w
.7703 .55484 m .76916 .55495 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.77081 .55495 m .7703 .55484 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.7716 .55841 m .77081 .55495 L p
.76841 .5593 L 0 .334 0 r
F P
s
P
p
.002 w
.76841 .5593 m .77036 .55919 L .7716 .55841 L p
0 .334 0 r
F P
s
P
p
.002 w
.76767 .55742 m .76992 .56058 L p
.76948 .5613 L 0 0 0 r
F P
s
P
p
.76898 .56212 m .76844 .56017 L .76948 .5613 L 0 0 0 r
F
P
p
.76844 .56017 m .76767 .55742 L .76948 .5613 L 0 0 0 r
F
P
p
.76896 .56215 m .76892 .56199 L .76898 .56212 L 0 0 0 r
F
P
p
.76892 .56199 m .76767 .55742 L .76898 .56212 L 0 0 0 r
F
P
p
.76879 .56242 m .76853 .56124 L .76896 .56215 L 0 0 0 r
F
P
p
.76853 .56124 m .76767 .55742 L .76896 .56215 L 0 0 0 r
F
P
p
.002 w
.79998 .61722 m .80547 .6155 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.79548 .60175 m .7869 .58793 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.79803 .60621 m .79548 .60175 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.79941 .60902 m .79803 .60621 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.79707 .60571 m .79941 .60902 L p
.76879 .56242 L 0 0 0 r
F P
s
P
p
.002 w
.76879 .56242 m .78874 .5931 L .79707 .60571 L p
0 0 0 r
F P
s
P
p
.002 w
.79513 .61283 m .79998 .61722 L p
.76879 .56242 L .572 .203 .66 r
F P
s
P
p
.002 w
.76879 .56242 m .78611 .59799 L .79513 .61283 L p
.572 .203 .66 r
F P
s
P
p
0 1 .4 r
.005 w
.76856 .56227 m
.76879 .56242 L
s
P
p
0 1 .4 r
.005 w
.75545 .55376 m
.75796 .5549 L
s
P
p
0 1 .4 r
.005 w
.62895 .45184 m
.6313 .45316 L
s
P
p
.002 w
.3425 .58917 m .34813 .58805 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.34259 .58938 m .34827 .58837 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
.002 w
.34827 .58837 m .35056 .58888 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
.002 w
.34813 .58805 m .35038 .58846 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.35038 .58846 m .34953 .58768 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.35056 .58888 m .34967 .58799 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.75796 .5549 m
.76071 .55609 L
s
P
p
0 1 .4 r
.005 w
.6313 .45316 m
.63404 .4547 L
s
P
p
0 1 .4 r
.005 w
.76071 .55609 m
.76334 .55724 L
s
P
p
0 1 .4 r
.005 w
.63404 .4547 m
.63641 .45607 L
s
P
p
.002 w
.70047 .47569 m .68729 .47739 L .67166 .479 L p
0 .552 0 r
F P
s
P
p
.002 w
.34967 .58799 m .34679 .58826 L p
.34093 .58769 L 0 .863 0 r
F P
s
P
p
.002 w
.34953 .58768 m .3467 .58805 L p
.34093 .58769 L 0 .91 0 r
F P
s
P
p
.002 w
.35922 .58273 m .35948 .58399 L .36098 .5848 L p
0 .768 0 r
F P
s
P
p
.002 w
.35922 .58273 m .35951 .58406 L .36104 .58494 L p
0 .921 0 r
F P
s
P
p
.002 w
.61726 .74223 m .61483 .7439 L .61957 .74237 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.76334 .55724 m
.76571 .55822 L
s
P
p
0 1 .4 r
.005 w
.63641 .45607 m
.63926 .45774 L
s
P
p
0 1 .4 r
.005 w
.51573 .6046 m
.51583 .60527 L
s
P
p
0 1 .4 r
.005 w
.51549 .60297 m
.51573 .6046 L
s
P
p
0 1 .4 r
.005 w
.51548 .6029 m
.51549 .60297 L
s
P
p
0 1 .4 r
.005 w
.51583 .60527 m
.51627 .60825 L
s
P
p
.002 w
.27829 .59894 m .31337 .58804 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
.002 w
.31337 .58804 m .32606 .58693 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
.002 w
.32606 .58693 m .32212 .58569 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.76571 .55822 m
.76681 .55866 L
s
P
p
0 1 .4 r
.005 w
.51627 .60825 m
.51638 .609 L
s
P
p
0 1 .4 r
.005 w
.63926 .45774 m
.64186 .45928 L
s
P
p
0 1 .4 r
.005 w
.76924 .55962 m
.7711 .56037 L
s
P
p
0 1 .4 r
.005 w
.64186 .45928 m
.64421 .4607 L
s
P
p
0 1 .4 r
.005 w
.36239 .58383 m
.36247 .58378 L
s
P
p
0 1 .4 r
.005 w
.36231 .58388 m
.36239 .58383 L
s
P
p
0 1 .4 r
.005 w
.36005 .58536 m
.36231 .58388 L
s
P
p
0 1 .4 r
.005 w
.7711 .56037 m
.77346 .56127 L
s
P
p
0 1 .4 r
.005 w
.36174 .58205 m
.36193 .582 L
s
P
p
0 1 .4 r
.005 w
.35755 .587 m
.36005 .58536 L
s
P
p
0 1 .4 r
.005 w
.35447 .58908 m
.35755 .587 L
s
P
p
.002 w
.34093 .58769 m .34109 .58866 L .3425 .58917 L p
0 .91 0 r
F P
s
P
p
.002 w
.34093 .58769 m .34114 .58876 L .34259 .58938 L p
0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64421 .4607 m
.64651 .46212 L
s
P
p
.002 w
.35615 .58211 m .35732 .58275 L .35922 .58273 L p
0 .503 0 r
F P
s
P
p
.002 w
.35705 .57879 m .35615 .58211 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35864 .57859 m .35788 .57995 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35733 .57879 m .35705 .57879 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35788 .57995 m .35681 .58188 L p
.35922 .58273 L 0 .437 0 r
F P
s
P
p
.002 w
.35762 .57878 m .35733 .57879 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35869 .57877 m .35762 .57878 L p
.35922 .58273 L 0 .503 0 r
F P
s
P
p
.002 w
.35922 .58273 m .36087 .58273 L .36174 .58205 L p
0 .437 0 r
F P
s
P
p
.002 w
.35922 .58273 m .3606 .58271 L .36107 .58205 L p
0 .503 0 r
F P
s
P
p
.002 w
.35681 .58188 m .35759 .58262 L .35922 .58273 L p
0 .437 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35658 .58344 m
.35922 .58273 L
s
P
p
0 1 .4 r
.005 w
.77346 .56127 m
.77657 .56239 L
s
P
p
0 1 .4 r
.005 w
.35142 .59123 m
.35447 .58908 L
s
P
p
.002 w
.29189 .61367 m .29068 .61538 L .30276 .61214 L p
0 .713 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35658 .58344 m
.35394 .58416 L
s
P
p
0 1 .4 r
.005 w
.34869 .59314 m
.34954 .59255 L
s
P
p
0 1 .4 r
.005 w
.34954 .59255 m
.3499 .59229 L
s
P
p
0 1 .4 r
.005 w
.3499 .59229 m
.35142 .59123 L
s
P
p
.002 w
.34679 .58826 m .34394 .58801 L .34093 .58769 L p
0 .863 0 r
F P
s
P
p
.002 w
.3467 .58805 m .3439 .58791 L .34093 .58769 L p
0 .91 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64651 .46212 m
.64842 .46329 L
s
P
p
0 1 .4 r
.005 w
.34582 .59523 m
.34869 .59314 L
s
P
p
0 1 .4 r
.005 w
.35394 .58416 m
.35079 .58501 L
s
P
p
0 1 .4 r
.005 w
.34286 .59745 m
.34582 .59523 L
s
P
p
0 1 .4 r
.005 w
.35079 .58501 m
.34802 .58576 L
s
P
p
0 1 .4 r
.005 w
.64842 .46329 m
.65089 .46484 L
s
P
p
0 1 .4 r
.005 w
.34062 .59914 m
.34286 .59745 L
s
P
p
0 1 .4 r
.005 w
.33935 .60013 m
.34062 .59914 L
s
P
p
0 1 .4 r
.005 w
.34802 .58576 m
.34452 .58671 L
s
P
p
.002 w
.64708 .73603 m .6333 .73964 L .61726 .74223 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65089 .46484 m
.65351 .46653 L
s
P
p
0 1 .4 r
.005 w
.60502 .50192 m
.60511 .50209 L
s
P
p
0 1 .4 r
.005 w
.32435 .6128 m
.32554 .61172 L
s
P
p
.002 w
.33724 .58657 m .33879 .58748 L .34093 .58769 L p
0 .581 0 r
F P
s
P
p
.002 w
.33719 .5829 m .33724 .58657 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.33748 .58254 m .33719 .5829 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.33882 .5828 m .33748 .58254 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.34211 .58629 m .33882 .5828 L p
.34093 .58769 L 0 .581 0 r
F P
s
P
p
.002 w
.34093 .58769 m .34204 .58729 L .34211 .58629 L p
0 .581 0 r
F P
s
P
p
.002 w
.33706 .5868 m .33872 .5876 L .34093 .58769 L p
0 .531 0 r
F P
s
P
p
.002 w
.33674 .58322 m .33706 .5868 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.33695 .58295 m .33674 .58322 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.33836 .5831 m .33695 .58295 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.34191 .58646 m .33836 .5831 L p
.34093 .58769 L 0 .531 0 r
F P
s
P
p
.002 w
.34093 .58769 m .34195 .58737 L .34191 .58646 L p
0 .531 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34093 .58769 m
.34452 .58671 L
s
P
p
0 1 .4 r
.005 w
.33828 .5884 m
.34093 .58769 L
s
P
p
0 1 .4 r
.005 w
.32188 .61511 m
.32435 .6128 L
s
P
p
.002 w
.34579 .40861 m .34525 .4125 L .35248 .41385 L p
0 .843 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65351 .46653 m
.65533 .4677 L
s
P
p
0 1 .4 r
.005 w
.59892 .49736 m
.59905 .49883 L
s
P
p
0 1 .4 r
.005 w
.31913 .61769 m
.32188 .61511 L
s
P
p
0 1 .4 r
.005 w
.33551 .58919 m
.33828 .5884 L
s
P
p
0 1 .4 r
.005 w
.60525 .50234 m
.6063 .5043 L
s
P
p
0 1 .4 r
.005 w
.60514 .50214 m
.60525 .50234 L
s
P
p
0 1 .4 r
.005 w
.60511 .50209 m
.60514 .50214 L
s
P
p
0 1 .4 r
.005 w
.31705 .61972 m
.31913 .61769 L
s
P
p
0 1 .4 r
.005 w
.31495 .62184 m
.31705 .61972 L
s
P
p
0 1 .4 r
.005 w
.65533 .4677 m
.65777 .4693 L
s
P
p
0 1 .4 r
.005 w
.33244 .59011 m
.33551 .58919 L
s
P
p
0 1 .4 r
.005 w
.31296 .62384 m
.31495 .62184 L
s
P
p
0 1 .4 r
.005 w
.47582 .59098 m
.47597 .59052 L
s
P
p
0 1 .4 r
.005 w
.31112 .62577 m
.31296 .62384 L
s
P
p
0 1 .4 r
.005 w
.59917 .50012 m
.5992 .5004 L
s
P
p
0 1 .4 r
.005 w
.59905 .49883 m
.59917 .50012 L
s
P
p
0 1 .4 r
.005 w
.60636 .50443 m
.60734 .50634 L
s
P
p
0 1 .4 r
.005 w
.6063 .5043 m
.60636 .50443 L
s
P
p
0 1 .4 r
.005 w
.43119 .5489 m
.43211 .54791 L
s
P
p
0 1 .4 r
.005 w
.30754 .62964 m
.309 .62806 L
s
P
p
.002 w
.30939 .62764 m .30069 .6221 L .28175 .61594 L p
0 .577 0 r
F P
s
P
p
0 1 .4 r
.005 w
.309 .62806 m
.30939 .62764 L
s
P
p
0 1 .4 r
.005 w
.30939 .62764 m
.31112 .62577 L
s
P
p
0 1 .4 r
.005 w
.47499 .59338 m
.47582 .59098 L
s
P
p
0 1 .4 r
.005 w
.65777 .4693 m
.6596 .47053 L
s
P
p
0 1 .4 r
.005 w
.4292 .55095 m
.43119 .5489 L
s
P
p
0 1 .4 r
.005 w
.47413 .59582 m
.47499 .59338 L
s
P
p
.002 w
.32212 .58569 m .30497 .5918 L p
.27027 .59713 L 0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60734 .50634 m
.60854 .50883 L
s
P
p
0 1 .4 r
.005 w
.6596 .47053 m
.66136 .47171 L
s
P
p
.002 w
.64339 .75875 m .64833 .75752 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
.002 w
.64341 .7588 m .64836 .75759 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
.002 w
.64836 .75759 m .65056 .75829 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
.002 w
.64833 .75752 m .65052 .7582 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
.002 w
.65052 .7582 m .64981 .75718 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
.002 w
.65056 .75829 m .64984 .75725 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4271 .55313 m
.4292 .55095 L
s
P
p
0 1 .4 r
.005 w
.47334 .59801 m
.47413 .59582 L
s
P
p
0 1 .4 r
.005 w
.29437 .6444 m
.29469 .64404 L
s
P
p
0 1 .4 r
.005 w
.66136 .47171 m
.66348 .47317 L
s
P
p
0 1 .4 r
.005 w
.47334 .59801 m
.47237 .60067 L
s
P
p
0 1 .4 r
.005 w
.42529 .55492 m
.4271 .55313 L
s
P
p
.002 w
.64984 .75725 m .64786 .75779 L p
.64229 .75689 L 0 .774 0 r
F P
s
P
p
.002 w
.64981 .75718 m .64785 .75774 L p
.64229 .75689 L 0 .949 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42324 .55686 m
.42529 .55492 L
s
P
p
0 1 .4 r
.005 w
.47237 .60067 m
.47153 .60293 L
s
P
p
0 1 .4 r
.005 w
.66348 .47317 m
.66536 .47448 L
s
P
p
.002 w
.3289 .73649 m .32845 .73784 L .33582 .73598 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47153 .60293 m
.47044 .60574 L
s
P
p
0 1 .4 r
.005 w
.42101 .55898 m
.42324 .55686 L
s
P
p
0 1 .4 r
.005 w
.42077 .55809 m
.42324 .55686 L
s
P
p
0 1 .4 r
.005 w
.59943 .50395 m
.59951 .50543 L
s
P
p
.002 w
.62629 .74829 m .63117 .74681 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.62637 .74848 m .63129 .74709 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.63129 .74709 m .63342 .7476 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.63117 .74681 m .63326 .74722 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.63326 .74722 m .63265 .74647 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.63342 .7476 m .63277 .74675 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.38042 .61184 m .37995 .61416 L .38574 .61409 L p
0 .801 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66536 .47448 m
.66721 .47579 L
s
P
p
.002 w
.4614 .62692 m .46677 .62575 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
.002 w
.46153 .62723 m .46697 .62621 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.46697 .62621 m .46924 .62682 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.46677 .62575 m .46897 .6262 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
.002 w
.46897 .6262 m .46821 .62538 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
.002 w
.46924 .62682 m .46841 .62584 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.7008 .78728 m .68737 .79129 L .67146 .79408 L p
0 .703 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41841 .55927 m
.42077 .55809 L
s
P
p
0 1 .4 r
.005 w
.4189 .56104 m
.42101 .55898 L
s
P
p
0 1 .4 r
.005 w
.47044 .60574 m
.46957 .60801 L
s
P
p
0 1 .4 r
.005 w
.41518 .56088 m
.4178 .55957 L
s
P
p
0 1 .4 r
.005 w
.4178 .55957 m
.41841 .55927 L
s
P
p
0 1 .4 r
.005 w
.6685 .47671 m
.66965 .47753 L
s
P
p
0 1 .4 r
.005 w
.66721 .47579 m
.6685 .47671 L
s
P
p
0 1 .4 r
.005 w
.59951 .50543 m
.59958 .50753 L
s
P
p
0 1 .4 r
.005 w
.41686 .56311 m
.41686 .56311 L
s
P
p
0 1 .4 r
.005 w
.41686 .56311 m
.41886 .56108 L
s
P
p
0 1 .4 r
.005 w
.41886 .56108 m
.4189 .56104 L
s
P
p
0 1 .4 r
.005 w
.46854 .6106 m
.46957 .60801 L
s
P
p
.002 w
.63277 .74675 m .63081 .74746 L p
.62537 .74695 L 0 .57 0 r
F P
s
P
p
.002 w
.63265 .74647 m .63073 .74727 L p
.62537 .74695 L 0 .602 0 r
F P
s
P
p
.002 w
.46841 .62584 m .46587 .62612 L p
.46008 .62537 L 0 .636 0 r
F P
s
P
p
.002 w
.46821 .62538 m .46573 .62581 L p
.46008 .62537 L 0 .497 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41206 .56243 m
.41518 .56088 L
s
P
p
0 1 .4 r
.005 w
.41451 .5655 m
.41686 .56311 L
s
P
p
.002 w
.67009 .51519 m .66556 .51819 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
0 1 .4 r
.005 w
.46854 .6106 m
.46738 .61345 L
s
P
p
.002 w
.67701 .50816 m .67009 .51519 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.64229 .75689 m .64227 .75808 L .64339 .75875 L p
0 .949 0 r
F P
s
P
p
.002 w
.64229 .75689 m .64228 .7581 L .64341 .7588 L p
0 .774 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40893 .56399 m
.41206 .56243 L
s
P
p
0 1 .4 r
.005 w
.59958 .50753 m
.59959 .50933 L
s
P
p
0 1 .4 r
.005 w
.41244 .5677 m
.41451 .5655 L
s
P
p
0 1 .4 r
.005 w
.46738 .61345 m
.4665 .61563 L
s
P
p
0 1 .4 r
.005 w
.4057 .5656 m
.40893 .56399 L
s
P
p
.002 w
.62869 .47822 m .65192 .481 L .67166 .479 L p
0 .472 0 r
F P
s
P
p
.002 w
.67166 .479 m .66517 .47253 L .64852 .4654 L p
0 .472 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67166 .479 m
.67407 .48077 L
s
P
p
.002 w
.71171 .51233 m .70805 .5211 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.002 w
.71097 .50739 m .71171 .51233 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
.002 w
.64786 .75779 m .64525 .75743 L .64229 .75689 L p
0 .774 0 r
F P
s
P
p
.002 w
.64785 .75774 m .64524 .75741 L .64229 .75689 L p
0 .949 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41057 .56975 m
.41244 .5677 L
s
P
p
.002 w
.33718 .79254 m .32118 .79767 L .30402 .80157 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46561 .61774 m
.4665 .61563 L
s
P
p
.002 w
.35154 .58444 m .35723 .58331 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
.002 w
.35163 .58465 m .35736 .58363 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
.002 w
.35736 .58363 m .35968 .58414 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
.002 w
.35723 .58331 m .35949 .58372 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
.002 w
.35949 .58372 m .35864 .58293 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
.002 w
.35968 .58414 m .35878 .58325 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50375 .44509 m
.50385 .44515 L
s
P
p
0 1 .4 r
.005 w
.50385 .44515 m
.50407 .44529 L
s
P
p
0 1 .4 r
.005 w
.59959 .50933 m
.5996 .51114 L
s
P
p
0 1 .4 r
.005 w
.40314 .56687 m
.4057 .5656 L
s
P
p
.002 w
.70508 .50131 m .71097 .50739 L p
.68877 .49292 L .714 0 .947 r
F P
s
P
p
0 1 .4 r
.005 w
.40857 .57196 m
.41057 .56975 L
s
P
p
0 1 .4 r
.005 w
.40025 .56831 m
.40314 .56687 L
s
P
p
0 1 .4 r
.005 w
.67407 .48077 m
.67638 .48252 L
s
P
p
0 1 .4 r
.005 w
.50407 .44529 m
.50538 .44612 L
s
P
p
0 1 .4 r
.005 w
.64721 .75995 m
.64942 .76139 L
s
P
p
.002 w
.62537 .74695 m .62525 .74788 L .62629 .74829 L p
0 .602 0 r
F P
s
P
p
.002 w
.62537 .74695 m .62529 .74797 L .62637 .74848 L p
0 .57 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40688 .57387 m
.40857 .57196 L
s
P
p
0 1 .4 r
.005 w
.40668 .57411 m
.40688 .57387 L
s
P
p
.002 w
.36233 .72955 m .34624 .73353 L .3289 .73649 L p
0 .684 0 r
F P
s
P
p
.002 w
.35878 .58325 m .3559 .58351 L p
.34999 .58295 L 0 .505 0 r
F P
s
P
p
.002 w
.35864 .58293 m .35581 .5833 L p
.34999 .58295 L 0 .528 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5996 .51149 m
.5996 .51114 L
s
P
p
.002 w
.31434 .75589 m .32016 .75427 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
.002 w
.31445 .75614 m .32033 .75465 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
.002 w
.32033 .75465 m .3227 .75507 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
.002 w
.32016 .75427 m .32248 .75457 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
.002 w
.32248 .75457 m .32157 .75393 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
.002 w
.3227 .75507 m .32174 .75431 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39723 .56982 m
.40025 .56831 L
s
P
p
.002 w
.46008 .62537 m .46013 .62638 L .4614 .62692 L p
0 .497 0 r
F P
s
P
p
.002 w
.46008 .62537 m .4602 .62653 L .46153 .62723 L p
0 .636 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64479 .75842 m
.64721 .75995 L
s
P
p
.002 w
.41933 .62189 m .44435 .62319 L .46453 .62027 L p
0 .609 0 r
F P
s
P
p
.002 w
.37172 .60553 m .41933 .62189 L p
.46453 .62027 L 0 .609 0 r
F P
s
P
p
.002 w
.37699 .60129 m .3589 .60213 L p
.46453 .62027 L 0 .609 0 r
F P
s
P
p
.002 w
.43537 .60942 m .37699 .60129 L p
.46453 .62027 L 0 .609 0 r
F P
s
P
p
.002 w
.46453 .62027 m .4551 .61493 L .43537 .60942 L p
0 .609 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46312 .62194 m
.46453 .62027 L
s
P
p
0 1 .4 r
.005 w
.46333 .62305 m
.46453 .62027 L
s
P
p
0 1 .4 r
.005 w
.46453 .62027 m
.46561 .61774 L
s
P
p
0 1 .4 r
.005 w
.40654 .57427 m
.40668 .57411 L
s
P
p
0 1 .4 r
.005 w
.4049 .57621 m
.40654 .57427 L
s
P
p
0 1 .4 r
.005 w
.39467 .57109 m
.39723 .56982 L
s
P
p
0 1 .4 r
.005 w
.67638 .48252 m
.67821 .48396 L
s
P
p
.002 w
.63081 .74746 m .62826 .74729 L .62537 .74695 L p
0 .57 0 r
F P
s
P
p
.002 w
.63073 .74727 m .62822 .7472 L .62537 .74695 L p
0 .602 0 r
F P
s
P
p
.002 w
.63522 .7593 m .63913 .7584 L .64229 .75689 L p
0 0 0 r
F P
s
P
p
.002 w
.6279 .75811 m .63522 .7593 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.62603 .7587 m .6279 .75811 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.62878 .75749 m .62603 .7587 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63034 .75749 m .62878 .75749 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.62934 .75709 m .63073 .75747 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63073 .75747 m .63555 .75878 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63785 .75745 m .63034 .75749 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.64229 .75689 m .64088 .75716 L .63785 .75745 L p
0 0 0 r
F P
s
P
p
.002 w
.63555 .75878 m .63917 .75816 L .64229 .75689 L p
0 0 0 r
F P
s
P
p
.002 w
.62783 .75753 m .62934 .75709 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63043 .75653 m .62783 .75753 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.63881 .75712 m .63043 .75653 L p
.64229 .75689 L 0 0 0 r
F P
s
P
p
.002 w
.64229 .75689 m .64135 .75705 L .63881 .75712 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.64229 .75689 m
.64479 .75842 L
s
P
p
0 1 .4 r
.005 w
.63997 .75547 m
.64229 .75689 L
s
P
p
.002 w
.46587 .62612 m .46309 .6258 L .46008 .62537 L p
0 .636 0 r
F P
s
P
p
.002 w
.46573 .62581 m .46303 .62564 L .46008 .62537 L p
0 .497 0 r
F P
s
P
p
.002 w
.35918 .59327 m .36484 .59209 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
.002 w
.35929 .59353 m .36501 .59248 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
.002 w
.36501 .59248 m .36732 .59299 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
.002 w
.36484 .59209 m .3671 .59248 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
.002 w
.3671 .59248 m .36626 .59172 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
.002 w
.36732 .59299 m .36643 .5921 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46233 .62542 m
.46243 .62519 L
s
P
p
0 1 .4 r
.005 w
.46243 .62519 m
.46249 .62505 L
s
P
p
0 1 .4 r
.005 w
.46249 .62505 m
.46251 .625 L
s
P
p
0 1 .4 r
.005 w
.46251 .625 m
.46255 .62489 L
s
P
p
0 1 .4 r
.005 w
.46255 .62489 m
.46333 .62305 L
s
P
p
0 1 .4 r
.005 w
.39215 .57235 m
.39467 .57109 L
s
P
p
0 1 .4 r
.005 w
.40486 .57626 m
.4049 .57621 L
s
P
p
0 1 .4 r
.005 w
.40279 .5787 m
.40486 .57626 L
s
P
p
0 1 .4 r
.005 w
.63685 .75359 m
.63997 .75547 L
s
P
p
0 1 .4 r
.005 w
.46163 .62364 m
.46312 .62194 L
s
P
p
.002 w
.32174 .75431 m .3187 .75512 L p
.31264 .75478 L 0 .925 0 r
F P
s
P
p
.002 w
.32157 .75393 m .31859 .75487 L p
.31264 .75478 L 0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67821 .48396 m
.67998 .48535 L
s
P
p
0 1 .4 r
.005 w
.38941 .57372 m
.39215 .57235 L
s
P
p
0 1 .4 r
.005 w
.63442 .75216 m
.63685 .75359 L
s
P
p
0 1 .4 r
.005 w
.46218 .62579 m
.46223 .62567 L
s
P
p
0 1 .4 r
.005 w
.46125 .62804 m
.46218 .62579 L
s
P
p
0 1 .4 r
.005 w
.4013 .58052 m
.40279 .5787 L
s
P
p
0 1 .4 r
.005 w
.40106 .58081 m
.4013 .58052 L
s
P
p
0 1 .4 r
.005 w
.63157 .75048 m
.63442 .75216 L
s
P
p
0 1 .4 r
.005 w
.38656 .57514 m
.38941 .57372 L
s
P
p
0 1 .4 r
.005 w
.50027 .44573 m
.50099 .44683 L
s
P
p
0 1 .4 r
.005 w
.50011 .44694 m
.50027 .44573 L
s
P
p
.002 w
.36643 .5921 m .36357 .59239 L p
.35765 .59183 L 0 .646 0 r
F P
s
P
p
.002 w
.36626 .59172 m .36346 .59213 L p
.35765 .59183 L 0 .489 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59334 .72168 m
.59361 .72193 L
s
P
p
.002 w
.49975 .45087 m .49972 .452 L .50089 .45272 L p
0 .495 0 r
F P
s
P
p
.002 w
.49975 .45087 m .4999 .45243 L .50124 .45356 L p
0 .93 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67998 .48535 m
.68171 .48677 L
s
P
p
0 1 .4 r
.005 w
.6286 .74877 m
.63157 .75048 L
s
P
p
0 1 .4 r
.005 w
.38319 .57683 m
.38656 .57514 L
s
P
p
0 1 .4 r
.005 w
.59361 .72193 m
.59583 .72396 L
s
P
p
0 1 .4 r
.005 w
.44347 .5428 m
.44357 .54262 L
s
P
p
0 1 .4 r
.005 w
.40084 .58109 m
.40106 .58081 L
s
P
p
0 1 .4 r
.005 w
.39966 .58261 m
.39988 .58233 L
s
P
p
0 1 .4 r
.005 w
.39988 .58233 m
.40084 .58109 L
s
P
p
0 1 .4 r
.005 w
.4603 .63033 m
.46125 .62804 L
s
P
p
0 1 .4 r
.005 w
.59583 .72396 m
.59859 .72644 L
s
P
p
0 1 .4 r
.005 w
.59859 .72644 m
.60052 .72813 L
s
P
p
0 1 .4 r
.005 w
.38064 .5781 m
.38319 .57683 L
s
P
p
.002 w
.2169 .64282 m .21706 .64519 L .23094 .64241 L p
0 .664 0 r
F P
s
P
p
0 1 .4 r
.005 w
.60052 .72813 m
.60325 .73052 L
s
P
p
.002 w
.6231 .74654 m .62381 .74705 L .62537 .74695 L p
0 .312 0 r
F P
s
P
p
.002 w
.625 .74362 m .6231 .74654 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62667 .74361 m .62596 .74369 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.6257 .74513 m .62568 .74515 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62596 .74369 m .62594 .74369 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.6279 .74338 m .62663 .74439 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.6293 .74345 m .6279 .74338 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62953 .7435 m .6293 .74345 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62924 .74656 m .62953 .7435 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62809 .74651 m .62684 .74396 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62684 .74396 m .62667 .74361 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62663 .74439 m .6257 .74513 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62593 .74369 m .625 .74362 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62568 .74515 m .62434 .74622 L p
.62537 .74695 L 0 .346 0 r
F P
s
P
p
.002 w
.62594 .74369 m .62593 .74369 L p
.62537 .74695 L 0 .312 0 r
F P
s
P
p
.002 w
.62537 .74695 m .62758 .74708 L .62924 .74656 L p
0 .346 0 r
F P
s
P
p
.002 w
.62537 .74695 m .62713 .74703 L .62809 .74651 L p
0 .312 0 r
F P
s
P
p
.002 w
.62434 .74622 m .62431 .74685 L .62537 .74695 L p
0 .346 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62537 .74695 m
.6286 .74877 L
s
P
p
0 1 .4 r
.005 w
.62242 .74529 m
.62351 .74591 L
s
P
p
0 1 .4 r
.005 w
.39794 .58482 m
.39966 .58261 L
s
P
p
0 1 .4 r
.005 w
.3601 .405 m
.36043 .40492 L
s
P
p
.002 w
.50561 .45233 m .50282 .4516 L .49975 .45087 L p
0 .93 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68171 .48677 m
.68329 .48812 L
s
P
p
.002 w
.50526 .45149 m .50264 .45118 L .49975 .45087 L p
0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45921 .63303 m
.45941 .63254 L
s
P
p
0 1 .4 r
.005 w
.46017 .63067 m
.4603 .63033 L
s
P
p
0 1 .4 r
.005 w
.60325 .73052 m
.60616 .73303 L
s
P
p
.002 w
.34999 .58295 m .35014 .58393 L .35154 .58444 L p
0 .528 0 r
F P
s
P
p
.002 w
.34999 .58295 m .35019 .58403 L .35163 .58465 L p
0 .505 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49989 .44901 m
.49998 .4482 L
s
P
p
0 1 .4 r
.005 w
.37809 .57937 m
.38064 .5781 L
s
P
p
0 1 .4 r
.005 w
.37866 .57845 m
.38064 .5781 L
s
P
p
.002 w
.44449 .62612 m .45264 .62751 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.45291 .62666 m .45656 .62638 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45656 .62638 m .45684 .62636 L .46008 .62537 L p
0 .354 0 r
F P
s
P
p
.002 w
.45264 .62751 m .4527 .62752 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.4527 .62752 m .45685 .62675 L .46008 .62537 L p
0 .444 0 r
F P
s
P
p
.002 w
.44294 .62636 m .44449 .62612 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44517 .62542 m .44498 .62549 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44889 .62546 m .45045 .62592 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45045 .62592 m .45291 .62666 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.44226 .62646 m .44294 .62636 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44498 .62549 m .44226 .62646 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44873 .62541 m .44889 .62546 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45474 .6254 m .44527 .62542 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44527 .62542 m .44517 .62542 L p
.46008 .62537 L 0 .444 0 r
F P
s
P
p
.002 w
.44575 .62452 m .44873 .62541 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.46008 .62537 m .45821 .62535 L .45474 .6254 L p
0 .444 0 r
F P
s
P
p
.002 w
.44388 .62455 m .44575 .62452 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.44668 .62388 m .44388 .62455 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.45569 .62474 m .44668 .62388 L p
.46008 .62537 L 0 .354 0 r
F P
s
P
p
.002 w
.46008 .62537 m .4587 .62508 L .45569 .62474 L p
0 .354 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45857 .62703 m
.46008 .62537 L
s
P
p
0 1 .4 r
.005 w
.46008 .62537 m
.46163 .62364 L
s
P
p
0 1 .4 r
.005 w
.50099 .44683 m
.50121 .44717 L
s
P
p
0 1 .4 r
.005 w
.61959 .74364 m
.62242 .74529 L
s
P
p
0 1 .4 r
.005 w
.60616 .73303 m
.60888 .73532 L
s
P
p
0 1 .4 r
.005 w
.44239 .54493 m
.44317 .54339 L
s
P
p
0 1 .4 r
.005 w
.44317 .54339 m
.44347 .5428 L
s
P
p
0 1 .4 r
.005 w
.60888 .73532 m
.61174 .73773 L
s
P
p
0 1 .4 r
.005 w
.37532 .58076 m
.37809 .57937 L
s
P
p
0 1 .4 r
.005 w
.37505 .58089 m
.37532 .58076 L
s
P
p
0 1 .4 r
.005 w
.37493 .58095 m
.37505 .58089 L
s
P
p
0 1 .4 r
.005 w
.37485 .581 m
.37493 .58095 L
s
P
p
0 1 .4 r
.005 w
.39609 .58731 m
.39794 .58482 L
s
P
p
.002 w
.53342 .63365 m .52816 .62855 L p
.52746 .67247 L 0 .386 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52746 .67247 m
.52751 .67383 L
s
P
p
0 1 .4 r
.005 w
.61174 .73773 m
.61441 .73993 L
s
P
p
0 1 .4 r
.005 w
.68329 .48812 m
.68543 .48993 L
s
P
p
0 1 .4 r
.005 w
.45816 .63567 m
.45858 .6346 L
s
P
p
0 1 .4 r
.005 w
.45812 .63577 m
.45816 .63567 L
s
P
p
0 1 .4 r
.005 w
.45858 .6346 m
.4587 .63431 L
s
P
p
0 1 .4 r
.005 w
.4587 .63431 m
.45921 .63303 L
s
P
p
.002 w
.58653 .73485 m .60121 .74074 L .61726 .74223 L p
0 .525 0 r
F P
s
P
p
.002 w
.5727 .71175 m .58653 .73485 L p
.61726 .74223 L 0 .525 0 r
F P
s
P
p
.002 w
.5826 .70985 m .57082 .7072 L p
.61726 .74223 L 0 .525 0 r
F P
s
P
p
.002 w
.61579 .72932 m .5826 .70985 L p
.61726 .74223 L 0 .525 0 r
F P
s
P
p
.002 w
.61726 .74223 m .62058 .7371 L .61579 .72932 L p
0 .525 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61726 .74223 m
.61992 .74439 L
s
P
p
0 1 .4 r
.005 w
.61726 .74223 m
.61959 .74364 L
s
P
p
.002 w
.3559 .58351 m .35303 .58327 L .34999 .58295 L p
0 .505 0 r
F P
s
P
p
.002 w
.35581 .5833 m .35299 .58317 L .34999 .58295 L p
0 .528 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35774 .40557 m
.3601 .405 L
s
P
p
0 1 .4 r
.005 w
.61992 .74439 m
.62213 .74621 L
s
P
p
0 1 .4 r
.005 w
.37467 .58109 m
.37485 .581 L
s
P
p
0 1 .4 r
.005 w
.37408 .58138 m
.37467 .58109 L
s
P
p
0 1 .4 r
.005 w
.37378 .58153 m
.37408 .58138 L
s
P
p
0 1 .4 r
.005 w
.37202 .58242 m
.37378 .58153 L
s
P
p
0 1 .4 r
.005 w
.62341 .74729 m
.62497 .74859 L
s
P
p
0 1 .4 r
.005 w
.62213 .74621 m
.62341 .74729 L
s
P
p
0 1 .4 r
.005 w
.45699 .62874 m
.45857 .62703 L
s
P
p
0 1 .4 r
.005 w
.62497 .74859 m
.62762 .75083 L
s
P
p
0 1 .4 r
.005 w
.39609 .58731 m
.39425 .58989 L
s
P
p
0 1 .4 r
.005 w
.62762 .75083 m
.62999 .75288 L
s
P
p
0 1 .4 r
.005 w
.36888 .584 m
.37202 .58242 L
s
P
p
0 1 .4 r
.005 w
.4415 .5468 m
.44239 .54493 L
s
P
p
.002 w
.31264 .75478 m .31286 .7556 L .31434 .75589 L p
0 .883 0 r
F P
s
P
p
.002 w
.31264 .75478 m .31291 .75572 L .31445 .75614 L p
0 .925 0 r
F P
s
P
p
.002 w
.32547 .74361 m .33129 .74203 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
.002 w
.32568 .74408 m .33159 .74274 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
.002 w
.33159 .74274 m .33402 .74329 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
.002 w
.33402 .74329 m .33301 .74239 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62999 .75288 m
.63257 .75516 L
s
P
p
.002 w
.67317 .823 m .66878 .82671 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.6762 .82098 m .67317 .823 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45806 .63593 m
.45812 .63577 L
s
P
p
0 1 .4 r
.005 w
.45781 .63655 m
.45806 .63593 L
s
P
p
0 1 .4 r
.005 w
.4577 .63682 m
.45781 .63655 L
s
P
p
0 1 .4 r
.005 w
.4571 .63833 m
.4577 .63682 L
s
P
p
.002 w
.33129 .74203 m .33361 .74236 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
.002 w
.33361 .74236 m .33271 .74169 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
.002 w
.68093 .81863 m .6762 .82098 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68543 .48993 m
.68723 .49152 L
s
P
p
0 1 .4 r
.005 w
.63342 .75591 m
.63444 .7568 L
s
P
p
0 1 .4 r
.005 w
.63445 .75681 m
.63521 .75749 L
s
P
p
0 1 .4 r
.005 w
.63295 .75549 m
.63342 .75591 L
s
P
p
0 1 .4 r
.005 w
.63257 .75516 m
.63295 .75549 L
s
P
p
0 1 .4 r
.005 w
.36068 .5815 m
.36173 .58134 L
s
P
p
0 1 .4 r
.005 w
.36636 .58527 m
.36888 .584 L
s
P
p
0 1 .4 r
.005 w
.63521 .75749 m
.63545 .7577 L
s
P
p
0 1 .4 r
.005 w
.63545 .7577 m
.63705 .75914 L
s
P
p
0 1 .4 r
.005 w
.63705 .75914 m
.63727 .75934 L
s
P
p
0 1 .4 r
.005 w
.35566 .40608 m
.35774 .40557 L
s
P
p
0 1 .4 r
.005 w
.39425 .58989 m
.39241 .59246 L
s
P
p
0 1 .4 r
.005 w
.63727 .75934 m
.63927 .76118 L
s
P
p
0 1 .4 r
.005 w
.35699 .58205 m
.36068 .5815 L
s
P
p
.002 w
.3187 .75512 m .31575 .75504 L .31264 .75478 L p
0 .925 0 r
F P
s
P
p
.002 w
.31859 .75487 m .31569 .75492 L .31264 .75478 L p
0 .883 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45622 .64059 m
.4571 .63833 L
s
P
p
0 1 .4 r
.005 w
.45515 .63066 m
.45699 .62874 L
s
P
p
0 1 .4 r
.005 w
.63927 .76118 m
.64152 .76324 L
s
P
p
.002 w
.35765 .59183 m .35779 .59278 L .35918 .59327 L p
0 .489 0 r
F P
s
P
p
.002 w
.35765 .59183 m .35784 .59291 L .35929 .59353 L p
0 .646 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30903 .75843 m
.3069 .76054 L
s
P
p
.002 w
.49975 .45087 m .49921 .45017 L .49712 .4492 L p
0 .373 0 r
F P
s
P
p
.002 w
.49908 .44968 m .49884 .45057 L .49975 .45087 L p
0 .54 0 r
F P
s
P
p
.002 w
.49975 .45087 m .50206 .45101 L .50392 .45034 L p
0 .54 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4996 .45292 m
.49975 .45087 L
s
P
p
0 1 .4 r
.005 w
.44045 .54903 m
.4415 .5468 L
s
P
p
0 1 .4 r
.005 w
.64152 .76324 m
.64353 .76513 L
s
P
p
0 1 .4 r
.005 w
.64353 .76513 m
.6454 .76692 L
s
P
p
0 1 .4 r
.005 w
.39241 .59246 m
.39073 .59488 L
s
P
p
.002 w
.33301 .74239 m .32995 .74305 L p
.32378 .74245 L 0 .841 0 r
F P
s
P
p
.002 w
.35404 .55605 m .35274 .57447 L .36338 .58678 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35344 .58253 m
.35699 .58205 L
s
P
p
.002 w
.36338 .58678 m .38729 .57915 L .40654 .56325 L p
0 .529 0 r
F P
s
P
p
0 1 .4 r
.005 w
.36051 .58823 m
.36338 .58678 L
s
P
p
0 1 .4 r
.005 w
.36159 .58841 m
.36338 .58678 L
s
P
p
.002 w
.33271 .74169 m .32974 .74258 L p
.32378 .74245 L 0 .913 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4553 .64299 m
.45622 .64059 L
s
P
p
0 1 .4 r
.005 w
.35321 .4067 m
.35544 .40614 L
s
P
p
0 1 .4 r
.005 w
.35544 .40614 m
.35566 .40608 L
s
P
p
0 1 .4 r
.005 w
.6454 .76692 m
.6479 .76931 L
s
P
p
.002 w
.36357 .59239 m .3607 .59215 L .35765 .59183 L p
0 .646 0 r
F P
s
P
p
.002 w
.36346 .59213 m .36065 .59202 L .35765 .59183 L p
0 .489 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31066 .7568 m
.30903 .75843 L
s
P
p
0 1 .4 r
.005 w
.6479 .76931 m
.65026 .77163 L
s
P
p
.002 w
.34847 .60415 m .35431 .60321 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
.002 w
.34849 .60419 m .35434 .60328 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.35434 .60328 m .35675 .60395 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.35431 .60321 m .35671 .60387 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
.002 w
.35671 .60387 m .35574 .60284 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
.002 w
.35675 .60395 m .35577 .6029 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.67495 .50023 m .67877 .50388 L .68877 .49292 L p
.684 0 0 r
F P
s
P
p
.002 w
.64791 .50986 m .64556 .51394 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.6525 .50682 m .64791 .50986 L p
.68877 .49292 L .819 0 .827 r
F P
s
P
p
.002 w
.68877 .49292 m .66391 .50181 L .6525 .50682 L p
.819 0 .827 r
F P
s
P
p
.002 w
.674 .49738 m .67495 .50023 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.67368 .49386 m .674 .49738 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.67494 .4925 m .67368 .49386 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.67902 .49192 m .67494 .4925 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68134 .50895 m .67877 .50388 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68358 .51044 m .68134 .50895 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68645 .51124 m .68358 .51044 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68771 .50985 m .68645 .51124 L p
.68877 .49292 L .684 0 0 r
F P
s
P
p
.002 w
.68877 .49292 m .6886 .50489 L .68771 .50985 L p
.684 0 0 r
F P
s
P
p
.002 w
.70768 .49722 m .71061 .50058 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.70148 .49447 m .70768 .49722 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.69885 .49201 m .70499 .49719 L .68877 .49292 L p
0 0 .141 r
F P
s
P
p
.002 w
.69424 .48902 m .69885 .49201 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68863 .48578 m .69424 .48902 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68661 .48526 m .68863 .48578 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68615 .48693 m .68661 .48526 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71061 .50058 m .71318 .5079 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.7132 .50291 m .70499 .49719 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71575 .50535 m .7132 .50291 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71726 .50752 m .71575 .50535 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.71519 .50696 m .71726 .50752 L p
.68877 .49292 L 0 0 .141 r
F P
s
P
p
.002 w
.68877 .49292 m .7075 .50315 L .71519 .50696 L p
0 0 .141 r
F P
s
P
p
.002 w
.71428 .51354 m .71208 .51976 L .68877 .49292 L p
.498 .051 .688 r
F P
s
P
p
.002 w
.71318 .5079 m .71428 .51354 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.71282 .52936 m .71208 .51976 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.71099 .53162 m .71282 .52936 L p
.68877 .49292 L .498 .051 .688 r
F P
s
P
p
.002 w
.68877 .49292 m .6993 .51811 L .70477 .5288 L p
.498 .051 .688 r
F P
s
P
p
0 1 .4 r
.005 w
.68723 .49152 m
.68877 .49292 L
s
P
p
.002 w
.34412 .58261 m .34706 .58317 L .34999 .58295 L p
0 .358 0 r
F P
s
P
p
.002 w
.34038 .57912 m .34412 .58261 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.33957 .57875 m .34038 .57912 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.3418 .57873 m .33957 .57875 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.34839 .58145 m .3418 .57873 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.35055 .57824 m .34832 .58127 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.3487 .58164 m .34839 .58145 L p
.34999 .58295 L 0 .358 0 r
F P
s
P
p
.002 w
.34832 .58127 m .34803 .58167 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.34999 .58295 m .34991 .5824 L .3487 .58164 L p
0 .358 0 r
F P
s
P
p
.002 w
.34803 .58167 m .34853 .58261 L .34999 .58295 L p
0 .306 0 r
F P
s
P
p
.002 w
.35159 .57806 m .35055 .57824 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.35221 .57835 m .35159 .57806 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.35302 .58201 m .35221 .57835 L p
.34999 .58295 L 0 .306 0 r
F P
s
P
p
.002 w
.34999 .58295 m .35185 .58284 L .35302 .58201 L p
0 .306 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3465 .58337 m
.34999 .58295 L
s
P
p
0 1 .4 r
.005 w
.35205 .5827 m
.35344 .58253 L
s
P
p
0 1 .4 r
.005 w
.35793 .5895 m
.36051 .58823 L
s
P
p
.002 w
.66878 .82671 m .6659 .82943 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4553 .64299 m
.45449 .64512 L
s
P
p
0 1 .4 r
.005 w
.39073 .59488 m
.38894 .59758 L
s
P
p
0 1 .4 r
.005 w
.45467 .63116 m
.45515 .63066 L
s
P
p
0 1 .4 r
.005 w
.45363 .63225 m
.45467 .63116 L
s
P
p
0 1 .4 r
.005 w
.65026 .77163 m
.65211 .77348 L
s
P
p
0 1 .4 r
.005 w
.43948 .55122 m
.44045 .54903 L
s
P
p
0 1 .4 r
.005 w
.3465 .58337 m
.34337 .58375 L
s
P
p
0 1 .4 r
.005 w
.36002 .58981 m
.36159 .58841 L
s
P
p
0 1 .4 r
.005 w
.49958 .4531 m
.4996 .45292 L
s
P
p
0 1 .4 r
.005 w
.65211 .77348 m
.6544 .77577 L
s
P
p
0 1 .4 r
.005 w
.3556 .5906 m
.35793 .5895 L
s
P
p
0 1 .4 r
.005 w
.50386 .45106 m
.50411 .45143 L
s
P
p
0 1 .4 r
.005 w
.50382 .45101 m
.50386 .45106 L
s
P
p
0 1 .4 r
.005 w
.50347 .45051 m
.50382 .45101 L
s
P
p
0 1 .4 r
.005 w
.3511 .40723 m
.35321 .4067 L
s
P
p
0 1 .4 r
.005 w
.45449 .64512 m
.45358 .64755 L
s
P
p
0 1 .4 r
.005 w
.34337 .58375 m
.3401 .58413 L
s
P
p
0 1 .4 r
.005 w
.6544 .77577 m
.65621 .77761 L
s
P
p
0 1 .4 r
.005 w
.35225 .59218 m
.3556 .5906 L
s
P
p
0 1 .4 r
.005 w
.38894 .59758 m
.38756 .59968 L
s
P
p
0 1 .4 r
.005 w
.65621 .77761 m
.65871 .78023 L
s
P
p
.002 w
.35577 .6029 m .35278 .60306 L p
.34666 .60217 L 0 .585 0 r
F P
s
P
p
.002 w
.35574 .60284 m .35276 .60301 L p
.34666 .60217 L 0 .711 0 r
F P
s
P
p
0 1 .4 r
.005 w
.45358 .64755 m
.45261 .65019 L
s
P
p
0 1 .4 r
.005 w
.45354 .63233 m
.45363 .63225 L
s
P
p
.002 w
.29642 .75558 m .30511 .75679 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.294 .75588 m .29642 .75558 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.29699 .75492 m .294 .75588 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.30681 .75482 m .29699 .75492 L p
.31264 .75478 L 0 .633 0 r
F P
s
P
p
.002 w
.31264 .75478 m .31053 .75475 L .30681 .75482 L p
0 .633 0 r
F P
s
P
p
.002 w
.30811 .75456 m .31017 .755 L .31264 .75478 L p
0 .477 0 r
F P
s
P
p
.002 w
.30686 .75153 m .30811 .75456 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.30679 .7515 m .30686 .75153 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.30847 .75137 m .30679 .7515 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.31293 .75407 m .30847 .75137 L p
.31264 .75478 L 0 .477 0 r
F P
s
P
p
.002 w
.31264 .75478 m .31338 .75468 L .31293 .75407 L p
0 .477 0 r
F P
s
P
p
.002 w
.30511 .75679 m .30939 .75607 L .31264 .75478 L p
0 .633 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31066 .7568 m
.31264 .75478 L
s
P
p
0 1 .4 r
.005 w
.3131 .75431 m
.31469 .75269 L
s
P
p
0 1 .4 r
.005 w
.43874 .553 m
.43948 .55122 L
s
P
p
0 1 .4 r
.005 w
.65871 .78023 m
.66084 .78244 L
s
P
p
.002 w
.42932 .59295 m .42824 .59571 L .43486 .59552 L p
0 .881 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34936 .59349 m
.35225 .59218 L
s
P
p
0 1 .4 r
.005 w
.38627 .60173 m
.38756 .59968 L
s
P
p
0 1 .4 r
.005 w
.34847 .4079 m
.3511 .40723 L
s
P
p
0 1 .4 r
.005 w
.66084 .78244 m
.66279 .78452 L
s
P
p
0 1 .4 r
.005 w
.50411 .45143 m
.50494 .4526 L
s
P
p
.002 w
.45394 .56791 m .45147 .57081 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.45747 .56236 m .45394 .56791 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
0 1 .4 r
.005 w
.45261 .65019 m
.45153 .65314 L
s
P
p
0 1 .4 r
.005 w
.34647 .59476 m
.34936 .59349 L
s
P
p
.002 w
.6659 .82943 m .66468 .83185 L .6891 .81559 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66279 .78452 m
.66508 .78701 L
s
P
p
0 1 .4 r
.005 w
.46464 .54645 m
.46494 .54528 L
s
P
p
0 1 .4 r
.005 w
.38579 .60252 m
.38627 .60173 L
s
P
p
.002 w
.45147 .57081 m .44761 .574 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
0 1 .4 r
.005 w
.31658 .75067 m
.31469 .75269 L
s
P
p
.002 w
.35027 .59324 m .35435 .59288 L .35765 .59183 L p
0 .475 0 r
F P
s
P
p
.002 w
.34261 .59115 m .35027 .59324 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.34055 .5912 m .34261 .59115 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.34345 .59048 m .34055 .5912 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.3528 .59123 m .34345 .59048 L p
.35765 .59183 L 0 .475 0 r
F P
s
P
p
.002 w
.35765 .59183 m .35604 .59155 L .3528 .59123 L p
0 .475 0 r
F P
s
P
p
.002 w
.35603 .59033 m .35633 .59137 L .35765 .59183 L p
0 .305 0 r
F P
s
P
p
.002 w
.359 .58688 m .35603 .59033 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.36017 .58663 m .359 .58688 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.36066 .58702 m .36017 .58663 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.36101 .59077 m .36066 .58702 L p
.35765 .59183 L 0 .305 0 r
F P
s
P
p
.002 w
.35765 .59183 m .35964 .59166 L .36101 .59077 L p
0 .305 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35553 .59364 m
.35765 .59183 L
s
P
p
0 1 .4 r
.005 w
.43773 .55542 m
.43874 .553 L
s
P
p
0 1 .4 r
.005 w
.66508 .78701 m
.66726 .78938 L
s
P
p
0 1 .4 r
.005 w
.4505 .65603 m
.45153 .65314 L
s
P
p
0 1 .4 r
.005 w
.34407 .59582 m
.34647 .59476 L
s
P
p
.002 w
.32378 .74245 m .32399 .74329 L .32547 .74361 L p
0 .913 0 r
F P
s
P
p
.002 w
.32378 .74245 m .3241 .74352 L .32568 .74408 L p
0 .841 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66726 .78938 m
.66966 .79203 L
s
P
p
0 1 .4 r
.005 w
.46393 .54898 m
.46464 .54645 L
s
P
p
0 1 .4 r
.005 w
.50494 .4526 m
.50601 .45412 L
s
P
p
0 1 .4 r
.005 w
.31863 .74839 m
.31658 .75067 L
s
P
p
0 1 .4 r
.005 w
.3415 .59691 m
.34407 .59582 L
s
P
p
0 1 .4 r
.005 w
.4494 .65915 m
.44987 .65782 L
s
P
p
0 1 .4 r
.005 w
.45042 .65626 m
.4505 .65603 L
s
P
p
0 1 .4 r
.005 w
.3536 .59537 m
.35553 .59364 L
s
P
p
.002 w
.28869 .83506 m .28675 .83704 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.29126 .83273 m .28869 .83506 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43687 .5577 m
.43773 .55542 L
s
P
p
.002 w
.28675 .83704 m .28348 .84065 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.33827 .59824 m
.3415 .59691 L
s
P
p
0 1 .4 r
.005 w
.59978 .52807 m
.59981 .52892 L
s
P
p
.002 w
.32995 .74305 m .32695 .74283 L .32378 .74245 L p
0 .841 0 r
F P
s
P
p
.002 w
.32974 .74258 m .32685 .7426 L .32378 .74245 L p
0 .913 0 r
F P
s
P
p
.002 w
.60382 .46277 m .60184 .4697 L p
.62654 .51358 L 0 .526 0 r
F P
s
P
p
.002 w
.61244 .4685 m .60382 .46277 L p
.62654 .51358 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62654 .51358 m
.62792 .51464 L
s
P
p
0 1 .4 r
.005 w
.44865 .63718 m
.44901 .63682 L
s
P
p
.002 w
.62624 .79861 m .65131 .79816 L .67146 .79408 L p
0 .733 0 r
F P
s
P
p
.002 w
.57825 .78624 m .62624 .79861 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.56548 .78449 m .57825 .78624 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.58349 .78231 m .56548 .78449 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.64226 .787 m .58349 .78231 L p
.67146 .79408 L 0 .733 0 r
F P
s
P
p
.002 w
.67146 .79408 m .66206 .79047 L .64226 .787 L p
0 .733 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66966 .79203 m
.67146 .79408 L
s
P
p
0 1 .4 r
.005 w
.67146 .79408 m
.67325 .7961 L
s
P
p
.002 w
.33491 .3901 m .33726 .4015 L .34579 .40861 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34362 .40918 m
.34579 .40861 L
s
P
p
0 1 .4 r
.005 w
.34579 .40861 m
.34847 .4079 L
s
P
p
0 1 .4 r
.005 w
.44851 .6617 m
.4494 .65915 L
s
P
p
0 1 .4 r
.005 w
.32067 .74614 m
.31863 .74839 L
s
P
p
.002 w
.44761 .574 m .44497 .57573 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.45319 .58289 m .45384 .58708 L p
.46317 .55149 L .75 .252 .979 r
F P
s
P
p
0 1 .4 r
.005 w
.67325 .7961 m
.67554 .79877 L
s
P
p
0 1 .4 r
.005 w
.38042 .61184 m
.38113 .61053 L
s
P
p
0 1 .4 r
.005 w
.38113 .61053 m
.38123 .61036 L
s
P
p
0 1 .4 r
.005 w
.38123 .61036 m
.38195 .60904 L
s
P
p
0 1 .4 r
.005 w
.35174 .59713 m
.3536 .59537 L
s
P
p
0 1 .4 r
.005 w
.33523 .59949 m
.33827 .59824 L
s
P
p
.002 w
.46317 .55149 m .45535 .57294 L .45319 .58289 L p
.75 .252 .979 r
F P
s
P
p
0 1 .4 r
.005 w
.44745 .66478 m
.4485 .66172 L
s
P
p
0 1 .4 r
.005 w
.4485 .66172 m
.44851 .6617 L
s
P
p
.002 w
.30604 .56228 m .31201 .56141 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.30607 .56236 m .31205 .56152 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
.002 w
.31205 .56152 m .31449 .56218 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
.002 w
.31201 .56141 m .31442 .56203 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.31442 .56203 m .31343 .56102 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.31449 .56218 m .31348 .56113 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50601 .45412 m
.50688 .45536 L
s
P
p
.002 w
.34666 .60217 m .34694 .60339 L .34847 .60415 L p
0 .711 0 r
F P
s
P
p
.002 w
.34666 .60217 m .34694 .60341 L .34849 .60419 L p
0 .585 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67554 .79877 m
.67795 .80163 L
s
P
p
0 1 .4 r
.005 w
.43608 .55995 m
.43687 .5577 L
s
P
p
0 1 .4 r
.005 w
.34136 .40983 m
.34362 .40918 L
s
P
p
0 1 .4 r
.005 w
.32201 .74458 m
.32067 .74614 L
s
P
p
0 1 .4 r
.005 w
.44708 .63878 m
.44865 .63718 L
s
P
p
0 1 .4 r
.005 w
.59981 .52892 m
.59985 .53045 L
s
P
p
.002 w
.69956 .82489 m .70001 .82898 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.69673 .82053 m .69956 .82489 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.33256 .60056 m
.33523 .59949 L
s
P
p
0 1 .4 r
.005 w
.62792 .51464 m
.62934 .51567 L
s
P
p
0 1 .4 r
.005 w
.37912 .61422 m
.38042 .61184 L
s
P
p
0 1 .4 r
.005 w
.38019 .61484 m
.38042 .61184 L
s
P
p
0 1 .4 r
.005 w
.37897 .61465 m
.38042 .61184 L
s
P
p
0 1 .4 r
.005 w
.44669 .66701 m
.44745 .66478 L
s
P
p
0 1 .4 r
.005 w
.67795 .80163 m
.67981 .80384 L
s
P
p
.002 w
.44497 .57573 m .44339 .57482 L .46317 .55149 L p
.749 .019 .409 r
F P
s
P
p
.002 w
.43931 .57684 m .44339 .57482 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.43913 .57565 m .43931 .57684 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.4402 .57299 m .43913 .57565 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.44269 .57006 m .4402 .57299 L p
.46317 .55149 L .749 .019 .409 r
F P
s
P
p
.002 w
.46317 .55149 m .44908 .56393 L .44269 .57006 L p
.749 .019 .409 r
F P
s
P
p
.002 w
.44666 .56554 m .45026 .56825 L .46317 .55149 L p
.623 0 .13 r
F P
s
P
p
.002 w
.4461 .56261 m .44666 .56554 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.44634 .55864 m .4461 .56261 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.44797 .55655 m .44634 .55864 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45258 .55424 m .44797 .55655 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45224 .57311 m .45026 .56825 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45446 .57394 m .45224 .57311 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45749 .57371 m .45446 .57394 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.45912 .57158 m .45749 .57371 L p
.46317 .55149 L .623 0 .13 r
F P
s
P
p
.002 w
.46317 .55149 m .46095 .56546 L .45912 .57158 L p
.623 0 .13 r
F P
s
P
p
.002 w
.46642 .5692 m .46978 .57189 L .46317 .55149 L p
.86 .018 .088 r
F P
s
P
p
.002 w
.46412 .56592 m .46642 .5692 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46141 .56136 m .46412 .56592 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46059 .55881 m .46141 .56136 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
.002 w
.46083 .5557 m .46059 .55881 L p
.46317 .55149 L .86 .018 .088 r
F P
s
P
p
0 1 .4 r
.005 w
.46317 .55149 m
.46393 .54898 L
s
P
p
.002 w
.28348 .84065 m .28118 .84327 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35174 .59713 m
.35019 .59858 L
s
P
p
0 1 .4 r
.005 w
.37768 .61723 m
.37897 .61465 L
s
P
p
.002 w
.70001 .82898 m .69852 .8369 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.35278 .60306 m .34981 .60266 L .34666 .60217 L p
0 .585 0 r
F P
s
P
p
.002 w
.35276 .60301 m .3498 .60264 L .34666 .60217 L p
0 .711 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32933 .60179 m
.33256 .60056 L
s
P
p
0 1 .4 r
.005 w
.67981 .80384 m
.68209 .80661 L
s
P
p
0 1 .4 r
.005 w
.44566 .67008 m
.44669 .66701 L
s
P
p
.002 w
.45483 .72251 m .45178 .72982 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
.002 w
.45412 .71872 m .45483 .72251 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.3385 .41069 m
.34136 .40983 L
s
P
p
0 1 .4 r
.005 w
.37786 .61649 m
.37912 .61422 L
s
P
p
.002 w
.31348 .56113 m .31035 .56119 L p
.30416 .56031 L 0 .485 0 r
F P
s
P
p
.002 w
.31343 .56102 m .31032 .56112 L p
.30416 .56031 L 0 .738 0 r
F P
s
P
p
.002 w
.45178 .72982 m .44836 .73524 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.43608 .55995 m
.43543 .56182 L
s
P
p
0 1 .4 r
.005 w
.68209 .80661 m
.68374 .80869 L
s
P
p
0 1 .4 r
.005 w
.59985 .53045 m
.5999 .5321 L
s
P
p
0 1 .4 r
.005 w
.37995 .61785 m
.38019 .61484 L
s
P
p
.002 w
.30586 .83855 m .30974 .84481 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.32122 .85512 m .32589 .8567 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.30974 .84481 m .3102 .84976 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.2951 .82967 m .31237 .84798 L .32122 .85512 L p
.332 0 .905 r
F P
s
P
p
0 1 .4 r
.005 w
.44573 .64023 m
.44592 .64003 L
s
P
p
0 1 .4 r
.005 w
.44592 .64003 m
.44708 .63878 L
s
P
p
0 1 .4 r
.005 w
.35019 .59858 m
.34842 .60034 L
s
P
p
.002 w
.44891 .71466 m .45412 .71872 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.4446 .67327 m
.44566 .67008 L
s
P
p
0 1 .4 r
.005 w
.32651 .60287 m
.32933 .60179 L
s
P
p
0 1 .4 r
.005 w
.62934 .51567 m
.63076 .51663 L
s
P
p
.002 w
.31621 .74487 m .3205 .74395 L .32378 .74245 L p
0 0 0 r
F P
s
P
p
.002 w
.30755 .74382 m .31621 .74487 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.30514 .74433 m .30755 .74382 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.30814 .74315 m .30514 .74433 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.31799 .74288 m .30814 .74315 L p
.32378 .74245 L 0 0 0 r
F P
s
P
p
.002 w
.32378 .74245 m .32169 .74262 L .31799 .74288 L p
0 0 0 r
F P
s
P
p
.002 w
.32007 .74177 m .32163 .74243 L .32378 .74245 L p
0 .526 0 r
F P
s
P
p
.002 w
.32012 .73858 m .32007 .74177 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32045 .73845 m .32012 .73858 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32179 .73851 m .32045 .73845 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32505 .74155 m .32179 .73851 L p
.32378 .74245 L 0 .526 0 r
F P
s
P
p
.002 w
.32378 .74245 m .32494 .74228 L .32505 .74155 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32201 .74458 m
.32378 .74245 L
s
P
p
0 1 .4 r
.005 w
.32476 .74128 m
.32542 .74048 L
s
P
p
0 1 .4 r
.005 w
.36469 .51497 m
.36664 .51304 L
s
P
p
0 1 .4 r
.005 w
.68374 .80869 m
.68562 .81104 L
s
P
p
.002 w
.32589 .8567 m .33103 .85427 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.66038 .83632 m .66468 .83185 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37755 .61702 m
.37786 .61649 L
s
P
p
0 1 .4 r
.005 w
.30904 .78498 m
.30998 .78214 L
s
P
p
0 1 .4 r
.005 w
.30998 .78214 m
.31084 .77965 L
s
P
p
0 1 .4 r
.005 w
.312 .77639 m
.31084 .77965 L
s
P
p
0 1 .4 r
.005 w
.30801 .78811 m
.30904 .78498 L
s
P
p
0 1 .4 r
.005 w
.30722 .7906 m
.30801 .78811 L
s
P
p
0 1 .4 r
.005 w
.3129 .77389 m
.312 .77639 L
s
P
p
.002 w
.44836 .73524 m .44044 .74043 L .43464 .71001 L p
.842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.31394 .77107 m
.3129 .77389 L
s
P
p
0 1 .4 r
.005 w
.30644 .79319 m
.30722 .7906 L
s
P
p
0 1 .4 r
.005 w
.31492 .76851 m
.31394 .77107 L
s
P
p
0 1 .4 r
.005 w
.30567 .79572 m
.30644 .79319 L
s
P
p
0 1 .4 r
.005 w
.68562 .81104 m
.68743 .81337 L
s
P
p
.002 w
.6891 .81559 m .70705 .83918 L .71646 .84926 L p
.515 .197 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.31614 .76531 m
.31492 .76851 L
s
P
p
0 1 .4 r
.005 w
.30486 .79853 m
.30567 .79572 L
s
P
p
.002 w
.3102 .84976 m .30769 .85837 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
0 1 .4 r
.005 w
.31714 .76278 m
.31614 .76531 L
s
P
p
0 1 .4 r
.005 w
.32564 .60318 m
.32651 .60287 L
s
P
p
0 1 .4 r
.005 w
.44378 .67578 m
.4446 .67327 L
s
P
p
.002 w
.46212 .5884 m .44654 .59092 L .42932 .59295 L p
0 .881 0 r
F P
s
P
p
.002 w
.69852 .8369 m .6968 .84279 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.36229 .51734 m
.36469 .51497 L
s
P
p
0 1 .4 r
.005 w
.31831 .75993 m
.31714 .76278 L
s
P
p
.002 w
.26472 .79523 m .28498 .80054 L .30402 .80157 L p
0 .724 0 r
F P
s
P
p
.002 w
.23517 .77356 m .26472 .79523 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.2282 .76866 m .23517 .77356 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.24374 .77108 m .2282 .76866 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.29021 .78801 m .24374 .77108 L p
.30402 .80157 L 0 .724 0 r
F P
s
P
p
.002 w
.30402 .80157 m .30191 .79579 L .29021 .78801 L p
0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30402 .80157 m
.30486 .79853 L
s
P
p
0 1 .4 r
.005 w
.30314 .80477 m
.30402 .80157 L
s
P
p
.002 w
.28118 .84327 m .2795 .84556 L .2951 .82967 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43543 .56182 m
.43482 .5637 L
s
P
p
0 1 .4 r
.005 w
.31931 .7575 m
.31831 .75993 L
s
P
p
0 1 .4 r
.005 w
.32718 .73842 m
.32542 .74048 L
s
P
p
0 1 .4 r
.005 w
.3356 .41157 m
.3374 .41103 L
s
P
p
0 1 .4 r
.005 w
.3374 .41103 m
.3385 .41069 L
s
P
p
0 1 .4 r
.005 w
.30314 .80477 m
.30214 .80815 L
s
P
p
.002 w
.71646 .84926 m .72161 .85262 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
0 1 .4 r
.005 w
.32041 .75491 m
.31931 .7575 L
s
P
p
0 1 .4 r
.005 w
.37972 .62052 m
.37994 .61801 L
s
P
p
0 1 .4 r
.005 w
.37994 .61801 m
.37995 .61785 L
s
P
p
0 1 .4 r
.005 w
.30214 .80815 m
.30136 .81072 L
s
P
p
0 1 .4 r
.005 w
.3216 .75219 m
.32041 .75491 L
s
P
p
0 1 .4 r
.005 w
.44277 .67889 m
.44378 .67578 L
s
P
p
0 1 .4 r
.005 w
.5999 .5321 m
.59992 .53375 L
s
P
p
.002 w
.65284 .82045 m .66199 .82033 L .6891 .81559 L p
.158 0 0 r
F P
s
P
p
.002 w
.65085 .82006 m .65284 .82045 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.65059 .81938 m .65085 .82006 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.65401 .81879 m .65059 .81938 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.6645 .81769 m .65401 .81879 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.66776 .82081 m .66199 .82033 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.67324 .8206 m .66776 .82081 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.68044 .82009 m .67324 .8206 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.66053 .83704 m .66038 .83632 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.68385 .81949 m .68044 .82009 L p
.6891 .81559 L .158 0 0 r
F P
s
P
p
.002 w
.6622 .83674 m .66053 .83704 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.66528 .83469 m .6622 .83674 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.6891 .81559 m .6728 .82887 L .66528 .83469 L p
0 0 0 r
F P
s
P
p
.002 w
.6891 .81559 m .68687 .8182 L .68385 .81949 L p
.158 0 0 r
F P
s
P
p
.002 w
.69657 .82594 m .70112 .83356 L .6891 .81559 L p
0 0 0 r
F P
s
P
p
.002 w
.69317 .82045 m .69657 .82594 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.73482 .83722 m .73039 .84238 L .6891 .81559 L p
.515 .197 .815 r
F P
s
P
p
.002 w
.73313 .8321 m .73482 .83722 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72883 .82529 m .73313 .8321 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72363 .82193 m .72883 .82529 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.71235 .81866 m .72363 .82193 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.73117 .85088 m .73039 .84238 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72768 .85259 m .73117 .85088 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.72161 .85262 m .72768 .85259 L p
.6891 .81559 L .515 .197 .815 r
F P
s
P
p
.002 w
.68903 .81386 m .69317 .82045 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.68754 .81163 m .68903 .81386 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.68719 .81152 m .68754 .81163 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.7072 .84348 m .70112 .83356 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.7091 .84672 m .7072 .84348 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.71023 .84882 m .7091 .84672 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.70869 .84652 m .71023 .84882 L p
.6891 .81559 L 0 0 0 r
F P
s
P
p
.002 w
.6891 .81559 m .70298 .83757 L .70869 .84652 L p
0 0 0 r
F P
s
P
p
.002 w
.6968 .84279 m .69267 .84842 L .6891 .81559 L p
.725 .124 .8 r
F P
s
P
p
.002 w
.68899 .85821 m .69267 .84842 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.6868 .86001 m .68899 .85821 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.68439 .85976 m .6868 .86001 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.68394 .85563 m .68439 .85976 L p
.6891 .81559 L .725 .124 .8 r
F P
s
P
p
.002 w
.6891 .81559 m .68502 .84352 L .68394 .85563 L p
.725 .124 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.68743 .81337 m
.6891 .81559 L
s
P
p
0 1 .4 r
.005 w
.30136 .81072 m
.30038 .81392 L
s
P
p
0 1 .4 r
.005 w
.32281 .74943 m
.3216 .75219 L
s
P
p
0 1 .4 r
.005 w
.63076 .51663 m
.63207 .51752 L
s
P
p
0 1 .4 r
.005 w
.36004 .51951 m
.36229 .51734 L
s
P
p
0 1 .4 r
.005 w
.30038 .81392 m
.29928 .81737 L
s
P
p
0 1 .4 r
.005 w
.32419 .74637 m
.32281 .74943 L
s
P
p
.002 w
.33103 .85427 m .33385 .85105 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.42062 .73338 m .41682 .7379 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.42601 .7253 m .42062 .73338 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
0 1 .4 r
.005 w
.29928 .81737 m
.29817 .82074 L
s
P
p
0 1 .4 r
.005 w
.32539 .7438 m
.32419 .74637 L
s
P
p
0 1 .4 r
.005 w
.36325 .65417 m
.36379 .65234 L
s
P
p
0 1 .4 r
.005 w
.44198 .6814 m
.44277 .67889 L
s
P
p
0 1 .4 r
.005 w
.32659 .74123 m
.32539 .7438 L
s
P
p
0 1 .4 r
.005 w
.29817 .82074 m
.2972 .82367 L
s
P
p
0 1 .4 r
.005 w
.43482 .5637 m
.43418 .56588 L
s
P
p
0 1 .4 r
.005 w
.35809 .52134 m
.36004 .51951 L
s
P
p
0 1 .4 r
.005 w
.37972 .62054 m
.37972 .62052 L
s
P
p
0 1 .4 r
.005 w
.32781 .73869 m
.32659 .74123 L
s
P
p
0 1 .4 r
.005 w
.2972 .82367 m
.29616 .82672 L
s
P
p
.002 w
.34545 .60116 m .34551 .60194 L .34666 .60217 L p
0 .406 0 r
F P
s
P
p
.002 w
.34898 .59809 m .34545 .60116 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.35031 .59815 m .34898 .59809 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.35064 .59829 m .35031 .59815 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.3504 .60175 m .35064 .59829 L p
.34666 .60217 L 0 .406 0 r
F P
s
P
p
.002 w
.34666 .60217 m .3488 .60233 L .3504 .60175 L p
0 .406 0 r
F P
s
P
p
.002 w
.3398 .60305 m .34343 .60299 L .34666 .60217 L p
0 .341 0 r
F P
s
P
p
.002 w
.33398 .60033 m .3398 .60305 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.33251 .60035 m .33398 .60033 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.33517 .59979 m .33251 .60035 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.34338 .60144 m .33517 .59979 L p
.34666 .60217 L 0 .341 0 r
F P
s
P
p
.002 w
.34666 .60217 m .34581 .60192 L .34338 .60144 L p
0 .341 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34462 .60429 m
.34666 .60217 L
s
P
p
.002 w
.30769 .85837 m .30495 .86452 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.41682 .7379 m .41079 .74339 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
0 1 .4 r
.005 w
.33354 .41224 m
.3356 .41157 L
s
P
p
0 1 .4 r
.005 w
.44102 .68449 m
.44198 .6814 L
s
P
p
0 1 .4 r
.005 w
.5304 .69737 m
.53056 .69828 L
s
P
p
.002 w
.29217 .72931 m .31066 .73514 L .3289 .73649 L p
0 .592 0 r
F P
s
P
p
.002 w
.26818 .7061 m .29217 .72931 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.26295 .7012 m .26818 .7061 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.27738 .70386 m .26295 .7012 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.31945 .7228 m .27738 .70386 L p
.3289 .73649 L 0 .592 0 r
F P
s
P
p
.002 w
.3289 .73649 m .32874 .73086 L .31945 .7228 L p
0 .592 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32718 .73842 m
.3289 .73649 L
s
P
p
0 1 .4 r
.005 w
.32781 .73869 m
.3289 .73649 L
s
P
p
0 1 .4 r
.005 w
.3289 .73649 m
.33045 .73336 L
s
P
p
0 1 .4 r
.005 w
.3554 .52386 m
.35809 .52134 L
s
P
p
0 1 .4 r
.005 w
.35971 .66513 m
.36014 .66385 L
s
P
p
.002 w
.27796 .83714 m .28121 .83986 L .2951 .82967 L p
.659 0 .116 r
F P
s
P
p
.002 w
.27765 .83482 m .27796 .83714 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.27821 .83187 m .27765 .83482 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.27995 .8306 m .27821 .83187 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.28461 .82974 m .27995 .8306 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.27584 .84986 m .2795 .84556 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.27548 .85051 m .27584 .84986 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.2761 .85017 m .27548 .85051 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.27806 .84817 m .2761 .85017 L p
.2951 .82967 L 0 0 0 r
F P
s
P
p
.002 w
.2951 .82967 m .28332 .84253 L .27806 .84817 L p
0 0 0 r
F P
s
P
p
.002 w
.28272 .84389 m .28121 .83986 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.2848 .84494 m .28272 .84389 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.28775 .84535 m .2848 .84494 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.2895 .84406 m .28775 .84535 L p
.2951 .82967 L .659 0 .116 r
F P
s
P
p
.002 w
.2951 .82967 m .29178 .83979 L .2895 .84406 L p
.659 0 .116 r
F P
s
P
p
.002 w
.30495 .86452 m .29876 .86938 L .2951 .82967 L p
.705 0 .599 r
F P
s
P
p
.002 w
.29755 .83988 m .30191 .84747 L .2951 .82967 L p
.422 .144 0 r
F P
s
P
p
.002 w
.29301 .87925 m .29876 .86938 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.28978 .88046 m .29301 .87925 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.29474 .83441 m .29755 .83988 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.28632 .87916 m .28978 .88046 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.28587 .87417 m .28632 .87916 L p
.2951 .82967 L .705 0 .599 r
F P
s
P
p
.002 w
.2951 .82967 m .28795 .86051 L .28587 .87417 L p
.705 0 .599 r
F P
s
P
p
.002 w
.29151 .82785 m .29474 .83441 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.29067 .82564 m .29151 .82785 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.29137 .82555 m .29067 .82564 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.30715 .85735 m .30191 .84747 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.30912 .86059 m .30715 .85735 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.31064 .86269 m .30912 .86059 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.30977 .86041 m .31064 .86269 L p
.2951 .82967 L .422 .144 0 r
F P
s
P
p
.002 w
.2951 .82967 m .30563 .85152 L .30977 .86041 L p
.422 .144 0 r
F P
s
P
p
.002 w
.33579 .83498 m .33248 .84224 L .2951 .82967 L p
.332 0 .905 r
F P
s
P
p
.002 w
.33393 .83015 m .33579 .83498 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.32972 .82454 m .33393 .83015 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.32503 .82296 m .32972 .82454 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.31518 .82386 m .32503 .82296 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
.002 w
.33385 .85105 m .33248 .84224 L p
.2951 .82967 L .332 0 .905 r
F P
s
P
p
0 1 .4 r
.005 w
.2951 .82967 m
.29616 .82672 L
s
P
p
0 1 .4 r
.005 w
.59992 .53375 m
.59993 .5355 L
s
P
p
0 1 .4 r
.005 w
.63207 .51752 m
.63361 .51851 L
s
P
p
0 1 .4 r
.005 w
.35871 .66788 m
.35971 .66513 L
s
P
p
0 1 .4 r
.005 w
.33176 .73066 m
.33045 .73336 L
s
P
p
.002 w
.43321 .74942 m .44044 .74043 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.44024 .68701 m
.44102 .68449 L
s
P
p
0 1 .4 r
.005 w
.35797 .66983 m
.35871 .66788 L
s
P
p
0 1 .4 r
.005 w
.33305 .72797 m
.33176 .73066 L
s
P
p
0 1 .4 r
.005 w
.43418 .56588 m
.43364 .56771 L
s
P
p
0 1 .4 r
.005 w
.35346 .52563 m
.3554 .52386 L
s
P
p
0 1 .4 r
.005 w
.33428 .72542 m
.33305 .72797 L
s
P
p
0 1 .4 r
.005 w
.33088 .41315 m
.33354 .41224 L
s
P
p
0 1 .4 r
.005 w
.43951 .68954 m
.44024 .68701 L
s
P
p
0 1 .4 r
.005 w
.34438 .60453 m
.34462 .60429 L
s
P
p
0 1 .4 r
.005 w
.33557 .72268 m
.33428 .72542 L
s
P
p
0 1 .4 r
.005 w
.35463 .67846 m
.35547 .67631 L
s
P
p
0 1 .4 r
.005 w
.33684 .71995 m
.33557 .72268 L
s
P
p
.002 w
.30416 .56031 m .30446 .56153 L .30604 .56228 L p
0 .738 0 r
F P
s
P
p
.002 w
.30416 .56031 m .30447 .56156 L .30607 .56236 L p
0 .485 0 r
F P
s
P
p
.002 w
.55115 .78031 m .58214 .76623 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
.002 w
.58214 .76623 m .59402 .76478 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
.002 w
.59402 .76478 m .59153 .76409 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
0 1 .4 r
.005 w
.35352 .68127 m
.35463 .67846 L
s
P
p
0 1 .4 r
.005 w
.35108 .52776 m
.35346 .52563 L
s
P
p
0 1 .4 r
.005 w
.53056 .69828 m
.53097 .70046 L
s
P
p
0 1 .4 r
.005 w
.33816 .71711 m
.33684 .71995 L
s
P
p
0 1 .4 r
.005 w
.35239 .6841 m
.35352 .68127 L
s
P
p
0 1 .4 r
.005 w
.31097 .60821 m
.31121 .60813 L
s
P
p
0 1 .4 r
.005 w
.33961 .71394 m
.33816 .71711 L
s
P
p
0 1 .4 r
.005 w
.35137 .68662 m
.35239 .6841 L
s
P
p
0 1 .4 r
.005 w
.34066 .71162 m
.33961 .71394 L
s
P
p
0 1 .4 r
.005 w
.35039 .68902 m
.35137 .68662 L
s
P
p
0 1 .4 r
.005 w
.3417 .70932 m
.34066 .71162 L
s
P
p
0 1 .4 r
.005 w
.34909 .69217 m
.35039 .68902 L
s
P
p
0 1 .4 r
.005 w
.63361 .51851 m
.6351 .51942 L
s
P
p
0 1 .4 r
.005 w
.34307 .70622 m
.3417 .70932 L
s
P
p
0 1 .4 r
.005 w
.59993 .5355 m
.59993 .53696 L
s
P
p
0 1 .4 r
.005 w
.34774 .69538 m
.34909 .69217 L
s
P
p
0 1 .4 r
.005 w
.34871 .52987 m
.35108 .52776 L
s
P
p
0 1 .4 r
.005 w
.34416 .70372 m
.34307 .70622 L
s
P
p
0 1 .4 r
.005 w
.34654 .69823 m
.34774 .69538 L
s
P
p
.002 w
.31417 .43123 m .31175 .43372 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.31751 .42622 m .31417 .43123 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
0 1 .4 r
.005 w
.34538 .70092 m
.34416 .70372 L
s
P
p
0 1 .4 r
.005 w
.43364 .56771 m
.43303 .56998 L
s
P
p
0 1 .4 r
.005 w
.34538 .70092 m
.34654 .69823 L
s
P
p
.002 w
.32068 .55086 m .32092 .55201 L .32244 .5527 L p
0 .749 0 r
F P
s
P
p
.002 w
.32068 .55086 m .32105 .55231 L .3227 .5533 L p
0 .894 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43781 .69576 m
.43797 .69516 L
s
P
p
.002 w
.31175 .43372 m .30781 .43619 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
0 1 .4 r
.005 w
.30763 .60927 m
.30968 .60862 L
s
P
p
0 1 .4 r
.005 w
.30968 .60862 m
.30999 .60852 L
s
P
p
0 1 .4 r
.005 w
.30999 .60852 m
.31097 .60821 L
s
P
p
.002 w
.31035 .56119 m .30733 .56078 L .30416 .56031 L p
0 .485 0 r
F P
s
P
p
.002 w
.31032 .56112 m .30732 .56075 L .30416 .56031 L p
0 .738 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32805 .41412 m
.33088 .41315 L
s
P
p
.002 w
.42904 .75108 m .43321 .74942 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.34646 .53183 m
.34871 .52987 L
s
P
p
0 1 .4 r
.005 w
.53097 .70046 m
.53141 .70268 L
s
P
p
0 1 .4 r
.005 w
.43781 .69576 m
.43718 .69823 L
s
P
p
0 1 .4 r
.005 w
.34426 .53372 m
.34646 .53183 L
s
P
p
.002 w
.32699 .55213 m .32391 .55153 L .32068 .55086 L p
0 .894 0 r
F P
s
P
p
.002 w
.41079 .74339 m .40665 .74664 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.32673 .55153 m .32378 .55123 L .32068 .55086 L p
0 .749 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3043 .61028 m
.30763 .60927 L
s
P
p
0 1 .4 r
.005 w
.59991 .53878 m
.59993 .53696 L
s
P
p
0 1 .4 r
.005 w
.43718 .69823 m
.43663 .70064 L
s
P
p
0 1 .4 r
.005 w
.43303 .56998 m
.43246 .57238 L
s
P
p
0 1 .4 r
.005 w
.6351 .51942 m
.63653 .52028 L
s
P
p
0 1 .4 r
.005 w
.34194 .53569 m
.34426 .53372 L
s
P
p
.002 w
.4245 .75085 m .42904 .75108 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.32531 .41512 m
.32805 .41412 L
s
P
p
0 1 .4 r
.005 w
.43663 .70064 m
.43589 .7039 L
s
P
p
0 1 .4 r
.005 w
.36225 .47172 m
.36503 .47078 L
s
P
p
0 1 .4 r
.005 w
.3394 .53781 m
.34194 .53569 L
s
P
p
0 1 .4 r
.005 w
.30099 .61122 m
.3043 .61028 L
s
P
p
0 1 .4 r
.005 w
.53141 .70268 m
.53184 .70471 L
s
P
p
0 1 .4 r
.005 w
.43589 .7039 m
.4352 .70713 L
s
P
p
0 1 .4 r
.005 w
.33715 .53964 m
.3394 .53781 L
s
P
p
.002 w
.30497 .5918 m .28815 .59472 L .27027 .59713 L p
0 .642 0 r
F P
s
P
p
0 1 .4 r
.005 w
.63653 .52028 m
.63815 .5212 L
s
P
p
0 1 .4 r
.005 w
.43246 .57238 m
.43191 .57473 L
s
P
p
0 1 .4 r
.005 w
.29899 .5631 m
.29611 .56458 L
s
P
p
0 1 .4 r
.005 w
.33474 .5416 m
.33715 .53964 L
s
P
p
0 1 .4 r
.005 w
.59991 .53879 m
.59991 .53878 L
s
P
p
0 1 .4 r
.005 w
.30177 .56163 m
.29899 .5631 L
s
P
p
0 1 .4 r
.005 w
.29828 .612 m
.30099 .61122 L
s
P
p
.002 w
.29244 .55747 m .29756 .56065 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.29119 .5573 m .29244 .55747 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.29374 .55698 m .29119 .5573 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.30145 .55919 m .29374 .55698 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.30238 .55915 m .30254 .55952 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30416 .56031 m .30358 .55991 L .3028 .55964 L p
0 .469 0 r
F P
s
P
p
.002 w
.3028 .55964 m .30145 .55919 L p
.30416 .56031 L 0 .469 0 r
F P
s
P
p
.002 w
.30254 .55952 m .30277 .56003 L .30416 .56031 L p
0 .283 0 r
F P
s
P
p
.002 w
.30524 .55579 m .30238 .55915 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30636 .55574 m .30524 .55579 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30692 .55595 m .30636 .55574 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30741 .55961 m .30692 .55595 L p
.30416 .56031 L 0 .283 0 r
F P
s
P
p
.002 w
.30416 .56031 m .30611 .56034 L .30741 .55961 L p
0 .283 0 r
F P
s
P
p
.002 w
.29756 .56065 m .30099 .56088 L .30416 .56031 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30177 .56163 m
.30416 .56031 L
s
P
p
0 1 .4 r
.005 w
.35974 .47252 m
.36225 .47172 L
s
P
p
.002 w
.42377 .74705 m .4245 .75085 L p
.43464 .71001 L .842 .007 .706 r
F P
s
P
p
0 1 .4 r
.005 w
.30728 .5586 m
.30959 .55731 L
s
P
p
0 1 .4 r
.005 w
.53184 .70471 m
.53224 .70664 L
s
P
p
0 1 .4 r
.005 w
.31237 .55572 m
.30959 .55731 L
s
P
p
0 1 .4 r
.005 w
.29516 .61284 m
.29828 .612 L
s
P
p
.002 w
.40665 .74664 m .40406 .74634 L .43464 .71001 L p
.907 0 .513 r
F P
s
P
p
.002 w
.39761 .75061 m .40406 .74634 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.39726 .74932 m .39761 .75061 L p
.43464 .71001 L .907 0 .513 r
F P
s
P
p
.002 w
.41842 .7294 m .41556 .72632 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.42168 .72939 m .41842 .7294 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.42614 .72834 m .42168 .72939 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.42854 .72627 m .42614 .72834 L p
.43464 .71001 L .508 0 .051 r
F P
s
P
p
.002 w
.43464 .71001 m .42613 .73588 L .42377 .74705 L p
.842 .007 .706 r
F P
s
P
p
.002 w
.43464 .71001 m .43128 .72113 L .42854 .72627 L p
.508 0 .051 r
F P
s
P
p
.002 w
.45947 .71238 m .46055 .71794 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45691 .70582 m .45947 .71238 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45395 .70381 m .45691 .70582 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.44764 .70436 m .45395 .70381 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.44086 .70407 m .44698 .71137 L .43464 .71001 L p
.035 0 .363 r
F P
s
P
p
.002 w
.43664 .7003 m .44086 .70407 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43167 .69646 m .43664 .7003 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43014 .69632 m .43167 .69646 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43051 .69968 m .43014 .69632 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.46055 .71794 m .45827 .72606 L .43464 .71001 L p
.63 0 .78 r
F P
s
P
p
.002 w
.45467 .71886 m .44698 .71137 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.45734 .72247 m .45467 .71886 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.45921 .72598 m .45734 .72247 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.45895 .73619 m .45827 .72606 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45763 .72579 m .45921 .72598 L p
.43464 .71001 L .035 0 .363 r
F P
s
P
p
.002 w
.43464 .71001 m .45106 .72172 L .45763 .72579 L p
.035 0 .363 r
F P
s
P
p
.002 w
.45706 .73974 m .45895 .73619 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.4537 .74229 m .45706 .73974 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.45074 .74027 m .4537 .74229 L p
.43464 .71001 L .63 0 .78 r
F P
s
P
p
.002 w
.43464 .71001 m .44523 .73168 L .45074 .74027 L p
.63 0 .78 r
F P
s
P
p
0 1 .4 r
.005 w
.31488 .55429 m
.31237 .55572 L
s
P
p
0 1 .4 r
.005 w
.31737 .55284 m
.31488 .55429 L
s
P
p
.002 w
.30848 .41301 m .30222 .41211 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.31612 .55001 m .31819 .55082 L .32068 .55086 L p
0 .469 0 r
F P
s
P
p
.002 w
.31486 .54622 m .31612 .55001 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.3148 .54589 m .31486 .54622 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.31649 .54603 m .3148 .54589 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.31984 .54669 m .31947 .54741 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.3199 .54862 m .31649 .54603 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.31947 .54741 m .31808 .55008 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32065 .54672 m .31984 .54669 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32154 .54675 m .32065 .54672 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32098 .54945 m .3199 .54862 L p
.32068 .55086 L 0 .469 0 r
F P
s
P
p
.002 w
.32316 .55026 m .32154 .54675 L p
.32068 .55086 L 0 .484 0 r
F P
s
P
p
.002 w
.32068 .55086 m .32143 .55044 L .32098 .54945 L p
0 .469 0 r
F P
s
P
p
.002 w
.31808 .55008 m .31895 .5508 L .32068 .55086 L p
0 .484 0 r
F P
s
P
p
.002 w
.32068 .55086 m .32233 .55092 L .32316 .55026 L p
0 .484 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31737 .55284 m
.32068 .55086 L
s
P
p
0 1 .4 r
.005 w
.32284 .54957 m
.32329 .5493 L
s
P
p
0 1 .4 r
.005 w
.43191 .57473 m
.43139 .57728 L
s
P
p
0 1 .4 r
.005 w
.32329 .5493 m
.32615 .54764 L
s
P
p
0 1 .4 r
.005 w
.63815 .5212 m
.63985 .52209 L
s
P
p
0 1 .4 r
.005 w
.32615 .54764 m
.32878 .54615 L
s
P
p
0 1 .4 r
.005 w
.32637 .5481 m
.32909 .546 L
s
P
p
.002 w
.29206 .53712 m .3108 .54407 L .32921 .54591 L p
0 .542 0 r
F P
s
P
p
.002 w
.26744 .51044 m .29206 .53712 L p
.32921 .54591 L 0 .542 0 r
F P
s
P
p
.002 w
.26202 .50449 m .26744 .51044 L p
.32921 .54591 L 0 .542 0 r
F P
s
P
p
.002 w
.27664 .50786 m .26202 .50449 L p
.32921 .54591 L 0 .542 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32921 .54591 m
.33012 .54521 L
s
P
p
0 1 .4 r
.005 w
.32878 .54615 m
.32921 .54591 L
s
P
p
0 1 .4 r
.005 w
.32909 .546 m
.32921 .54591 L
s
P
p
.002 w
.29984 .4153 m .30438 .41787 L .32269 .41614 L p
.61 .008 0 r
F P
s
P
p
.002 w
.2993 .41386 m .29984 .4153 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.29992 .41232 m .2993 .41386 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.30222 .41211 m .29992 .41232 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.30662 .42067 m .30438 .41787 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.30949 .42191 m .30662 .42067 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.302 .43101 m .29955 .43352 L p
.32269 .41614 L .767 0 .993 r
F P
s
P
p
.002 w
.32269 .41614 m .30841 .42602 L .302 .43101 L p
.767 0 .993 r
F P
s
P
p
.002 w
.31352 .42304 m .30949 .42191 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.31583 .42282 m .31352 .42304 L p
.32269 .41614 L .61 .008 0 r
F P
s
P
p
.002 w
.32269 .41614 m .31871 .42102 L .31583 .42282 L p
.61 .008 0 r
F P
s
P
p
.002 w
.33347 .43698 m .33544 .43871 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.32269 .41614 m .32979 .43089 L .33347 .43698 L p
.554 0 .969 r
F P
s
P
p
.002 w
.32548 .42317 m .33006 .42993 L .32269 .41614 L p
.672 0 0 r
F P
s
P
p
.002 w
.3225 .4185 m .32548 .42317 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.31907 .41299 m .3225 .4185 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.31816 .41128 m .31907 .41299 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.31885 .41165 m .31816 .41128 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33559 .43845 m .33006 .42993 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33766 .44139 m .33559 .43845 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33924 .44345 m .33766 .44139 L p
.32269 .41614 L .672 0 0 r
F P
s
P
p
.002 w
.33747 .4177 m .33919 .42206 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.3355 .41598 m .33747 .4177 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
.002 w
.3313 .41516 m .3355 .41598 L p
.32269 .41614 L .554 0 .969 r
F P
s
P
p
0 1 .4 r
.005 w
.32269 .41614 m
.32531 .41512 L
s
P
p
0 1 .4 r
.005 w
.29189 .61367 m
.29516 .61284 L
s
P
p
0 1 .4 r
.005 w
.35733 .47324 m
.35974 .47252 L
s
P
p
0 1 .4 r
.005 w
.53224 .70664 m
.53275 .70891 L
s
P
p
0 1 .4 r
.005 w
.3238 .5501 m
.32637 .5481 L
s
P
p
.002 w
.26091 .50069 m .29714 .49071 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
.002 w
.29714 .49071 m .31003 .48942 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
.002 w
.31003 .48942 m .30614 .48814 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
0 1 .4 r
.005 w
.32102 .55231 m
.32243 .55119 L
s
P
p
0 1 .4 r
.005 w
.32243 .55119 m
.32249 .55114 L
s
P
p
0 1 .4 r
.005 w
.32249 .55114 m
.3238 .5501 L
s
P
p
0 1 .4 r
.005 w
.2882 .6146 m
.29189 .61367 L
s
P
p
0 1 .4 r
.005 w
.28844 .61362 m
.29189 .61367 L
s
P
p
0 1 .4 r
.005 w
.43139 .57728 m
.43095 .57983 L
s
P
p
0 1 .4 r
.005 w
.35504 .47393 m
.35733 .47324 L
s
P
p
.002 w
.31343 .48194 m .31323 .48559 L .32106 .48648 L p
0 .637 0 r
F P
s
P
p
0 1 .4 r
.005 w
.31827 .55449 m
.32102 .55231 L
s
P
p
0 1 .4 r
.005 w
.63985 .52209 m
.64135 .52288 L
s
P
p
.002 w
.59758 .59983 m .62765 .58888 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
.002 w
.62765 .58888 m .63919 .58803 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
.002 w
.63919 .58803 m .63715 .58646 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53275 .70891 m
.53317 .71064 L
s
P
p
0 1 .4 r
.005 w
.31827 .55449 m
.31618 .55616 L
s
P
p
.002 w
.38987 .78747 m .42393 .7726 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
.002 w
.42393 .7726 m .43648 .77055 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
.002 w
.43648 .77055 m .43313 .77046 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28549 .61533 m
.2882 .6146 L
s
P
p
0 1 .4 r
.005 w
.31618 .55616 m
.31352 .55833 L
s
P
p
0 1 .4 r
.005 w
.28549 .61356 m
.28844 .61362 L
s
P
p
0 1 .4 r
.005 w
.35248 .47465 m
.35504 .47393 L
s
P
p
0 1 .4 r
.005 w
.43095 .57983 m
.4305 .58239 L
s
P
p
.002 w
.71225 .55446 m .73999 .54413 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
.002 w
.73999 .54413 m .75084 .54327 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
.002 w
.75084 .54327 m .74967 .54164 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28549 .61533 m
.2825 .6162 L
s
P
p
0 1 .4 r
.005 w
.64135 .52288 m
.64291 .52363 L
s
P
p
0 1 .4 r
.005 w
.31352 .55833 m
.31091 .56046 L
s
P
p
0 1 .4 r
.005 w
.53317 .71064 m
.53367 .71266 L
s
P
p
0 1 .4 r
.005 w
.28224 .61347 m
.28549 .61356 L
s
P
p
0 1 .4 r
.005 w
.31091 .56046 m
.30799 .56288 L
s
P
p
.002 w
.43331 .6023 m .43884 .60105 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
.002 w
.43353 .60281 m .43917 .60182 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
.002 w
.43917 .60182 m .44151 .60244 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
.002 w
.44151 .60244 m .44063 .60144 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2825 .6162 m
.2788 .61727 L
s
P
p
.002 w
.43884 .60105 m .44107 .60142 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
.002 w
.44107 .60142 m .44031 .60067 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.34957 .47542 m
.35248 .47465 L
s
P
p
0 1 .4 r
.005 w
.4305 .58239 m
.43022 .58423 L
s
P
p
0 1 .4 r
.005 w
.30799 .56288 m
.30543 .56503 L
s
P
p
0 1 .4 r
.005 w
.64291 .52363 m
.64448 .52434 L
s
P
p
0 1 .4 r
.005 w
.53367 .71266 m
.53423 .71486 L
s
P
p
.002 w
.59153 .76409 m .57983 .7738 L p
.54727 .78037 L 0 .767 0 r
F P
s
P
p
0 1 .4 r
.005 w
.27954 .61339 m
.28224 .61347 L
s
P
p
0 1 .4 r
.005 w
.2788 .61727 m
.27618 .61807 L
s
P
p
0 1 .4 r
.005 w
.30543 .56503 m
.30344 .56671 L
s
P
p
0 1 .4 r
.005 w
.43022 .58423 m
.42991 .58685 L
s
P
p
.002 w
.44063 .60144 m .43794 .60166 L p
.43198 .60088 L 0 .526 0 r
F P
s
P
p
.002 w
.44031 .60067 m .43773 .60115 L p
.43198 .60088 L 0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30344 .56671 m
.3011 .56872 L
s
P
p
0 1 .4 r
.005 w
.27618 .61807 m
.27362 .61889 L
s
P
p
0 1 .4 r
.005 w
.34677 .47617 m
.34957 .47542 L
s
P
p
0 1 .4 r
.005 w
.27702 .6133 m
.27954 .61339 L
s
P
p
0 1 .4 r
.005 w
.64448 .52434 m
.64622 .52512 L
s
P
p
0 1 .4 r
.005 w
.3011 .56872 m
.29829 .57116 L
s
P
p
0 1 .4 r
.005 w
.53423 .71486 m
.53475 .71673 L
s
P
p
0 1 .4 r
.005 w
.27362 .61889 m
.27094 .61975 L
s
P
p
.002 w
.3661 .6052 m .36228 .61014 L p
.37667 .64893 L 0 .536 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37632 .65151 m
.37667 .64893 L
s
P
p
0 1 .4 r
.005 w
.27406 .61318 m
.27702 .6133 L
s
P
p
0 1 .4 r
.005 w
.42965 .58897 m
.42991 .58685 L
s
P
p
0 1 .4 r
.005 w
.29829 .57116 m
.29608 .57308 L
s
P
p
0 1 .4 r
.005 w
.27094 .61975 m
.26741 .62093 L
s
P
p
0 1 .4 r
.005 w
.34382 .4769 m
.34677 .47617 L
s
P
p
0 1 .4 r
.005 w
.64622 .52512 m
.64808 .52591 L
s
P
p
0 1 .4 r
.005 w
.29608 .57308 m
.29407 .57485 L
s
P
p
0 1 .4 r
.005 w
.53475 .71673 m
.53521 .71844 L
s
P
p
0 1 .4 r
.005 w
.27045 .61302 m
.27406 .61318 L
s
P
p
0 1 .4 r
.005 w
.26741 .62093 m
.26452 .62194 L
s
P
p
0 1 .4 r
.005 w
.37599 .65416 m
.37632 .65151 L
s
P
p
0 1 .4 r
.005 w
.42945 .59103 m
.42965 .58897 L
s
P
p
0 1 .4 r
.005 w
.29407 .57485 m
.29171 .57697 L
s
P
p
0 1 .4 r
.005 w
.34163 .47741 m
.34382 .4769 L
s
P
p
0 1 .4 r
.005 w
.26452 .62194 m
.26186 .62288 L
s
P
p
0 1 .4 r
.005 w
.29171 .57697 m
.2892 .57922 L
s
P
p
0 1 .4 r
.005 w
.53521 .71844 m
.5358 .72045 L
s
P
p
0 1 .4 r
.005 w
.26701 .61285 m
.27045 .61302 L
s
P
p
0 1 .4 r
.005 w
.64808 .52591 m
.6496 .5265 L
s
P
p
0 1 .4 r
.005 w
.37566 .65678 m
.37599 .65416 L
s
P
p
0 1 .4 r
.005 w
.26186 .62288 m
.25892 .62395 L
s
P
p
.002 w
.43849 .61667 m .44409 .61551 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
.002 w
.43868 .61712 m .44437 .61617 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.44437 .61617 m .44676 .61688 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.44409 .61551 m .44638 .616 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
.002 w
.44638 .616 m .44556 .61513 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
.002 w
.44676 .61688 m .44585 .61579 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.43198 .60088 m .43202 .60183 L .43331 .6023 L p
0 .495 0 r
F P
s
P
p
.002 w
.43198 .60088 m .43213 .60208 L .43353 .60281 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2892 .57922 m
.28657 .58161 L
s
P
p
0 1 .4 r
.005 w
.3396 .47789 m
.34163 .47741 L
s
P
p
0 1 .4 r
.005 w
.26441 .6127 m
.26701 .61285 L
s
P
p
0 1 .4 r
.005 w
.25892 .62395 m
.25533 .62532 L
s
P
p
.002 w
.38635 .58968 m .4092 .59373 L .42932 .59295 L p
0 .738 0 r
F P
s
P
p
.002 w
.34851 .56758 m .38635 .58968 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.33894 .56285 m .34851 .56758 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.35606 .56395 m .33894 .56285 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.40896 .57906 m .35606 .56395 L p
.42932 .59295 L 0 .738 0 r
F P
s
P
p
.002 w
.42932 .59295 m .42425 .58673 L .40896 .57906 L p
0 .738 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42932 .59295 m
.42945 .59103 L
s
P
p
0 1 .4 r
.005 w
.42918 .59495 m
.42932 .59295 L
s
P
p
0 1 .4 r
.005 w
.42932 .59295 m
.43011 .59545 L
s
P
p
.002 w
.30614 .48814 m .28837 .49286 L p
.25292 .49841 L 0 .503 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5358 .72045 m
.53633 .72214 L
s
P
p
0 1 .4 r
.005 w
.6496 .5265 m
.65154 .52725 L
s
P
p
.002 w
.43794 .60166 m .43508 .60132 L .43198 .60088 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.28657 .58161 m
.28391 .58408 L
s
P
p
.002 w
.43773 .60115 m .43497 .60106 L .43198 .60088 L p
0 .495 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37537 .65916 m
.37566 .65678 L
s
P
p
0 1 .4 r
.005 w
.26104 .6125 m
.26441 .6127 L
s
P
p
0 1 .4 r
.005 w
.33761 .47832 m
.3396 .47789 L
s
P
p
.002 w
.44585 .61579 m .44312 .61597 L p
.43706 .61504 L 0 .552 0 r
F P
s
P
p
.002 w
.44556 .61513 m .44293 .61553 L p
.43706 .61504 L 0 .833 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25533 .62532 m
.25216 .62653 L
s
P
p
0 1 .4 r
.005 w
.43011 .59545 m
.43102 .59815 L
s
P
p
.002 w
.2088 .64832 m .21515 .64709 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
.002 w
.20882 .64837 m .21518 .64717 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.21518 .64717 m .21771 .6477 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.21515 .64709 m .21767 .6476 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
.002 w
.21767 .6476 m .21657 .64672 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
.002 w
.21771 .6477 m .2166 .6468 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.63715 .58646 m .6266 .59246 L p
.59483 .59733 L 0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42918 .59495 m
.42895 .59736 L
s
P
p
0 1 .4 r
.005 w
.28167 .58616 m
.28391 .58408 L
s
P
p
.002 w
.19144 .6543 m .19779 .65294 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
.002 w
.19168 .65485 m .19815 .65377 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.19815 .65377 m .20075 .65442 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.20075 .65442 m .19957 .65339 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.19779 .65294 m .20027 .65332 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
.002 w
.20027 .65332 m .19921 .65257 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
.002 w
.37785 .72351 m .37727 .72562 L .38465 .72442 L p
0 .83 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53633 .72214 m
.53681 .7237 L
s
P
p
.002 w
.43313 .77046 m .41795 .78096 L p
.38354 .78885 L 0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37513 .66118 m
.37537 .65916 L
s
P
p
0 1 .4 r
.005 w
.24887 .62784 m
.25216 .62653 L
s
P
p
0 1 .4 r
.005 w
.25768 .61234 m
.26104 .6125 L
s
P
p
0 1 .4 r
.005 w
.335 .47883 m
.33761 .47832 L
s
P
p
0 1 .4 r
.005 w
.65154 .52725 m
.65325 .52786 L
s
P
p
0 1 .4 r
.005 w
.27969 .58802 m
.28167 .58616 L
s
P
p
.002 w
.21251 .65072 m .21878 .64932 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
.002 w
.21263 .65099 m .21895 .64972 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
.002 w
.21895 .64972 m .22145 .65019 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
.002 w
.21878 .64932 m .22122 .64965 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
.002 w
.22122 .64965 m .2202 .64895 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
.002 w
.22145 .65019 m .22038 .64935 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
.002 w
.74967 .54164 m .74183 .54687 L p
.7118 .55165 L 0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37488 .66342 m
.37513 .66118 L
s
P
p
0 1 .4 r
.005 w
.2457 .62918 m
.24887 .62784 L
s
P
p
.002 w
.2166 .6468 m .2131 .64724 L p
.20667 .64668 L 0 .675 0 r
F P
s
P
p
.002 w
.21657 .64672 m .21308 .64719 L p
.20667 .64668 L 0 .925 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2772 .5904 m
.27969 .58802 L
s
P
p
0 1 .4 r
.005 w
.53681 .7237 m
.53747 .72573 L
s
P
p
.002 w
.19957 .65339 m .19595 .65373 L p
.18936 .65291 L 0 .714 0 r
F P
s
P
p
.002 w
.19921 .65257 m .19571 .65318 L p
.18936 .65291 L 0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25472 .61223 m
.25768 .61234 L
s
P
p
.002 w
.42708 .60009 m .42938 .60087 L .43198 .60088 L p
0 .326 0 r
F P
s
P
p
.002 w
.4252 .59635 m .42708 .60009 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42879 .59875 m
.42895 .59736 L
s
P
p
.002 w
.42498 .59594 m .4252 .59635 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
.002 w
.4268 .59609 m .42498 .59594 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
.002 w
.43187 .59931 m .4268 .59609 L p
.43198 .60088 L 0 .326 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43102 .59815 m
.43129 .59894 L
s
P
p
.002 w
.43198 .60088 m .43257 .60035 L .43187 .59931 L p
0 .326 0 r
F P
s
P
p
.002 w
.42683 .60064 m .42929 .60115 L .43198 .60088 L p
0 .307 0 r
F P
s
P
p
.002 w
.42454 .59716 m .42683 .60064 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.4242 .59699 m .42454 .59716 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.42612 .59687 m .4242 .59699 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.43155 .59976 m .42612 .59687 L p
.43198 .60088 L 0 .307 0 r
F P
s
P
p
.002 w
.43198 .60088 m .43243 .60056 L .43155 .59976 L p
0 .307 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43198 .60088 m
.43276 .6031 L
s
P
p
0 1 .4 r
.005 w
.33279 .47926 m
.335 .47883 L
s
P
p
0 1 .4 r
.005 w
.24215 .63068 m
.2457 .62918 L
s
P
p
0 1 .4 r
.005 w
.65325 .52786 m
.65515 .52847 L
s
P
p
0 1 .4 r
.005 w
.37465 .66541 m
.37488 .66342 L
s
P
p
0 1 .4 r
.005 w
.27475 .59275 m
.2772 .5904 L
s
P
p
0 1 .4 r
.005 w
.42842 .60177 m
.42849 .60126 L
s
P
p
0 1 .4 r
.005 w
.42849 .60126 m
.42852 .60099 L
s
P
p
.002 w
.22038 .64935 m .21691 .64987 L p
.21054 .64943 L 0 .736 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25102 .61209 m
.25472 .61223 L
s
P
p
.002 w
.2202 .64895 m .2168 .6496 L p
.21054 .64943 L 0 .614 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43276 .6031 m
.4337 .60575 L
s
P
p
0 1 .4 r
.005 w
.23854 .63226 m
.24079 .63127 L
s
P
p
0 1 .4 r
.005 w
.24174 .63086 m
.24215 .63068 L
s
P
p
0 1 .4 r
.005 w
.53747 .72573 m
.53811 .72757 L
s
P
p
0 1 .4 r
.005 w
.37445 .66772 m
.37465 .66541 L
s
P
p
0 1 .4 r
.005 w
.27261 .59483 m
.27475 .59275 L
s
P
p
0 1 .4 r
.005 w
.33002 .47976 m
.33279 .47926 L
s
P
p
0 1 .4 r
.005 w
.42842 .60177 m
.42812 .60384 L
s
P
p
.002 w
.43706 .61504 m .43715 .6161 L .43849 .61667 L p
0 .833 0 r
F P
s
P
p
.002 w
.43706 .61504 m .43725 .61632 L .43868 .61712 L p
0 .552 0 r
F P
s
P
p
0 1 .4 r
.005 w
.65515 .52847 m
.65673 .52898 L
s
P
p
0 1 .4 r
.005 w
.23501 .63387 m
.23854 .63226 L
s
P
p
0 1 .4 r
.005 w
.2476 .612 m
.25102 .61209 L
s
P
p
0 1 .4 r
.005 w
.4337 .60575 m
.43476 .6087 L
s
P
p
0 1 .4 r
.005 w
.27027 .59713 m
.27261 .59483 L
s
P
p
0 1 .4 r
.005 w
.37428 .67005 m
.3743 .66977 L
s
P
p
0 1 .4 r
.005 w
.3743 .66977 m
.37445 .66772 L
s
P
p
.002 w
.20004 .66513 m .20644 .66385 L p
.19948 .66359 L 0 .501 0 r
F P
s
P
p
.19802 .66337 m .19939 .66362 L .19852 .6639 L .759 0 .821 r
F
P
p
.19796 .66331 m .1984 .6634 L .19802 .66337 L .759 0 .821 r
F
P
p
.1984 .6634 m .19939 .66362 L .19802 .66337 L .759 0 .821 r
F
P
p
.002 w
.20012 .66531 m .20656 .66413 L p
.19951 .66365 L 0 .835 0 r
F P
s
P
p
.002 w
.19829 .66458 m .20004 .66513 L p
.19842 .66394 L 0 .501 0 r
F P
s
P
p
.1947 .6627 m .19848 .66392 L .19835 .66395 L .759 0 .821 r
F
P
p
.002 w
.19788 .66353 m .19807 .66403 L p
.19842 .66394 L 0 .501 0 r
F P
s
P
p
.002 w
.19807 .66403 m .19829 .66458 L p
.19842 .66394 L 0 .501 0 r
F P
s
P
p
.19835 .66395 m .19857 .66395 L .19845 .66399 L .759 0 .821 r
F
P
p
.19842 .66394 m .20004 .66513 L .19948 .66359 L 0 .501 0 r
F
P
p
.19848 .66392 m .19857 .66395 L .19835 .66395 L .759 0 .821 r
F
P
p
.002 w
.19833 .66468 m .20012 .66531 L p
.19845 .66399 L 0 .835 0 r
F P
s
P
p
.002 w
.19788 .66353 m .19809 .66407 L p
.19845 .66399 L 0 .835 0 r
F P
s
P
p
.002 w
.19809 .66407 m .19833 .66468 L p
.19845 .66399 L 0 .835 0 r
F P
s
P
p
.19568 .66467 m .19845 .66399 L .19577 .66485 L .759 0 .821 r
F
P
p
.1947 .6627 m .19845 .66399 L .19568 .66467 L .759 0 .821 r
F
P
p
.19171 .65666 m .19796 .66331 L .1947 .6627 L .759 0 .821 r
F
P
p
.19796 .66331 m .19857 .66395 L .1947 .6627 L .759 0 .821 r
F
P
p
.002 w
.20644 .66385 m .20897 .66433 L p
.19997 .66368 L 0 .501 0 r
F P
s
P
p
.19788 .66353 m .19842 .66394 L .19933 .66364 L 0 .501 0 r
F
P
p
.19948 .66359 m .20644 .66385 L .19997 .66368 L 0 .501 0 r
F
P
p
.19845 .66399 m .20012 .66531 L .19951 .66365 L 0 .835 0 r
F
P
p
.19951 .66365 m .20656 .66413 L .20003 .66376 L 0 .835 0 r
F
P
p
.002 w
.20897 .66433 m .20786 .66348 L p
.20044 .66352 L 0 .501 0 r
F P
s
P
p
.20602 .66146 m .2061 .66149 L .19984 .66348 L .759 0 .821 r
F
P
p
.19982 .66348 m .19984 .66348 L .19852 .6639 L .759 0 .821 r
F
P
p
.20602 .66146 m .19984 .66348 L .19982 .66348 L .759 0 .821 r
F
P
p
.2061 .66149 m .20412 .6622 L .19852 .6639 L .759 0 .821 r
F
P
p
.19997 .66368 m .20897 .66433 L .20044 .66352 L 0 .501 0 r
F
P
p
.20003 .66376 m .20656 .66413 L .20548 .66433 L 0 .835 0 r
F
P
p
.002 w
.20656 .66413 m .20913 .66471 L p
.20548 .66433 L 0 .835 0 r
F P
s
P
p
.002 w
.20913 .66471 m .20799 .66376 L p
.2005 .66359 L 0 .835 0 r
F P
s
P
p
.002 w
.20799 .66376 m .2056 .66405 L p
.2005 .66359 L 0 .835 0 r
F P
s
P
p
.002 w
.20786 .66348 m .20548 .66384 L p
.20044 .66352 L 0 .501 0 r
F P
s
P
p
.20626 .66154 m .2005 .66359 L .19852 .6639 L .759 0 .821 r
F
P
p
.19788 .66353 m .19948 .66359 L .19997 .66368 L 0 .501 0 r
F
P
p
.19171 .65666 m .20602 .66146 L .19939 .66362 L .759 0 .821 r
F
P
p
.19171 .65666 m .19939 .66362 L .19796 .66331 L .759 0 .821 r
F
P
p
.19788 .66353 m .19997 .66368 L .20044 .66352 L 0 .501 0 r
F
P
p
.20626 .66154 m .20858 .66232 L .2005 .66359 L .759 0 .821 r
F
P
p
.19788 .66353 m .19845 .66399 L .19951 .66365 L 0 .835 0 r
F
P
p
.20003 .66376 m .20913 .66471 L .2005 .66359 L 0 .835 0 r
F
P
p
.002 w
.20858 .66232 m .20585 .6717 L p
.19852 .6639 L .759 0 .821 r
F P
s
P
p
.19788 .66353 m .19951 .66365 L .20003 .66376 L 0 .835 0 r
F
P
p
.19788 .66353 m .20003 .66376 L .2005 .66359 L 0 .835 0 r
F
P
p
.19788 .66353 m .2005 .66359 L .20441 .6642 L 0 .835 0 r
F
P
p
.002 w
.2056 .66405 m .20441 .6642 L p
.2005 .66359 L 0 .835 0 r
F P
s
P
p
.19788 .66353 m .20044 .66352 L .20433 .66401 L 0 .501 0 r
F
P
p
.002 w
.20548 .66384 m .20433 .66401 L p
.20044 .66352 L 0 .501 0 r
F P
s
P
p
.2061 .66149 m .20626 .66154 L .20412 .6622 L .759 0 .821 r
F
P
p
.002 w
.20585 .6717 m .20285 .67914 L p
.19577 .66485 L .759 0 .821 r
F P
s
P
p
.19857 .66395 m .20585 .6717 L .19577 .66485 L .759 0 .821 r
F
P
p
.002 w
.41598 .6424 m .4149 .64466 L .42172 .6438 L p
0 .489 0 r
F P
s
P
p
.002 w
.44312 .61597 m .44021 .61555 L .43706 .61504 L p
0 .552 0 r
F P
s
P
p
.002 w
.44293 .61553 m .44012 .61533 L .43706 .61504 L p
0 .833 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53811 .72757 m
.53877 .72946 L
s
P
p
.002 w
.54464 .73766 m .54999 .73626 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
.002 w
.54469 .73778 m .55007 .73644 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
.002 w
.55007 .73644 m .55237 .73703 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
.002 w
.54999 .73626 m .55226 .7368 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
.002 w
.55226 .7368 m .5515 .73591 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
.002 w
.55237 .73703 m .55157 .73609 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.23215 .63516 m
.23501 .63387 L
s
P
p
0 1 .4 r
.005 w
.42812 .60384 m
.42768 .60635 L
s
P
p
0 1 .4 r
.005 w
.32779 .48012 m
.33002 .47976 L
s
P
p
0 1 .4 r
.005 w
.26943 .59796 m
.27027 .59713 L
s
P
p
0 1 .4 r
.005 w
.65673 .52898 m
.65846 .52948 L
s
P
p
0 1 .4 r
.005 w
.24482 .61196 m
.2476 .612 L
s
P
p
.002 w
.2748 .63648 m .27108 .64478 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.27386 .63162 m .2748 .63648 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.3741 .67274 m
.37416 .67185 L
s
P
p
0 1 .4 r
.005 w
.37418 .67154 m
.37428 .67005 L
s
P
p
0 1 .4 r
.005 w
.43476 .6087 m
.43551 .61078 L
s
P
p
.002 w
.61433 .58205 m .62935 .57758 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.62935 .57758 m .63539 .57796 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.63539 .57796 m .63405 .57638 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20707 .64775 L .2088 .64832 L p
0 .925 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20708 .64777 L .20882 .64837 L p
0 .675 0 r
F P
s
P
p
.002 w
.27108 .64478 m .26688 .65066 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.22864 .63683 m
.23215 .63516 L
s
P
p
.002 w
.18936 .65291 m .18973 .65386 L .19144 .6543 L p
0 .792 0 r
F P
s
P
p
.002 w
.18936 .65291 m .18985 .65413 L .19168 .65485 L p
0 .714 0 r
F P
s
P
p
.002 w
.26728 .62531 m .27386 .63162 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.26586 .60143 m
.26589 .6014 L
s
P
p
0 1 .4 r
.005 w
.26589 .6014 m
.26715 .60018 L
s
P
p
0 1 .4 r
.005 w
.26715 .60018 m
.26716 .60017 L
s
P
p
.002 w
.26688 .65066 m .26155 .65309 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.26155 .65309 m .26012 .65374 L p
.25968 .65219 L .81 0 .729 r
F P
s
P
p
.24935 .61609 m .26155 .65309 L .25968 .65219 L .81 0 .729 r
F
P
p
.002 w
.25638 .65179 m .24935 .61609 L p
.26012 .65374 L .81 0 .729 r
F P
s
P
p
.002 w
.24813 .66451 m .25704 .65514 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.242 .63165 m .23719 .63968 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.23362 .64398 m .22771 .64888 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.24294 .66555 m .24813 .66451 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.23725 .66415 m .24294 .66555 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.22771 .64888 m .22357 .65164 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.23628 .65928 m .23725 .66415 L p
.24935 .61609 L .81 0 .729 r
F P
s
P
p
.002 w
.24935 .61609 m .23907 .64604 L .23628 .65928 L p
.81 0 .729 r
F P
s
P
p
.002 w
.25036 .62676 m .25388 .6295 L .24935 .61609 L p
.844 0 .032 r
F P
s
P
p
.002 w
.24817 .62412 m .25036 .62676 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.23121 .63794 m .24935 .61609 L p
.23163 .64053 L .933 0 .467 r
F P
s
P
p
.002 w
.23053 .63821 m .23122 .63798 L p
.22708 .63656 L 0 .536 0 r
F P
s
P
p
.24935 .61609 m .23089 .63596 L .23121 .63794 L .933 0 .467 r
F
P
p
.002 w
.23122 .63798 m .23874 .63544 L p
.23093 .63619 L 0 .536 0 r
F P
s
P
p
.23122 .63798 m .23093 .63619 L .22708 .63656 L 0 .536 0 r
F
P
p
.002 w
.23921 .64692 m .24487 .6579 L p
.21585 .65722 L .637 0 1 r
F P
s
P
p
.002 w
.20372 .65601 m .20805 .6584 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.19171 .65666 m .21939 .65099 L .21585 .65722 L .637 0 1 r
F
P
p
.002 w
.21912 .65146 m .22065 .65067 L p
.22171 .64688 L .933 0 .467 r
F P
s
P
p
.002 w
.22357 .65164 m .22065 .65067 L .23121 .63794 L p
.933 0 .467 r
F P
s
P
p
.23163 .64053 m .22357 .65164 L .23121 .63794 L .933 0 .467 r
F
P
p
.21939 .65099 m .23921 .64692 L .21585 .65722 L .637 0 1 r
F
P
p
.23121 .63794 m .22171 .64688 L .22065 .65067 L .933 0 .467 r
F
P
p
.002 w
.23281 .64383 m .23921 .64692 L p
.21939 .65099 L .637 0 1 r
F P
s
P
p
.002 w
.21054 .64943 m .21085 .65032 L .21251 .65072 L p
0 .614 0 r
F P
s
P
p
.002 w
.21054 .64943 m .21091 .65046 L .21263 .65099 L p
0 .736 0 r
F P
s
P
p
.002 w
.21691 .64987 m .21377 .64971 L .21054 .64943 L p
0 .736 0 r
F P
s
P
p
.002 w
.2168 .6496 m .21371 .64957 L .21054 .64943 L p
0 .614 0 r
F P
s
P
p
.19171 .65666 m .22143 .64738 L .21939 .65099 L .637 0 1 r
F
P
p
.22143 .64738 m .23281 .64383 L .21939 .65099 L .637 0 1 r
F
P
p
.22708 .63656 m .23093 .63619 L .23064 .63438 L 0 .536 0 r
F
P
p
.002 w
.2169 .64282 m .23053 .63821 L p
.22708 .63656 L 0 .536 0 r
F P
s
P
p
.23089 .63596 m .22321 .64423 L .23121 .63794 L .933 0 .467 r
F
P
p
.22321 .64423 m .22171 .64688 L .23121 .63794 L .933 0 .467 r
F
P
p
.002 w
.19885 .64899 m .20333 .64814 L .20667 .64668 L p
0 .515 0 r
F P
s
P
p
.002 w
.18956 .64778 m .19885 .64899 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.19532 .64829 m .20291 .65062 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.002 w
.21931 .6455 m .22274 .64507 L p
.20922 .65119 L .637 0 1 r
F P
s
P
p
.20922 .65119 m .22274 .64507 L .22143 .64738 L .637 0 1 r
F
P
p
.002 w
.21352 .65248 m .21409 .65405 L p
.22321 .64423 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23072 .63501 L .23086 .636 L .933 0 .467 r
F
P
p
.002 w
.24571 .62064 m .24817 .62412 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.20946 .61541 m .21713 .61816 L .24935 .61609 L p
.294 0 0 r
F P
s
P
p
.002 w
.20869 .61385 m .20946 .61541 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.20996 .61218 m .20869 .61385 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.21401 .61193 m .20996 .61218 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.22486 .61284 m .21401 .61193 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.24935 .61609 m .22586 .62028 L .21713 .61816 L .294 0 0 r
F
P
p
.22586 .62028 m .22496 .62024 L .21713 .61816 L .294 0 0 r
F
P
p
.22113 .62006 m .2169 .64282 L .22164 .62008 L 0 .536 0 r
F
P
p
.22113 .62006 m .20209 .61918 L .2169 .64282 L 0 .536 0 r
F
P
p
.002 w
.21931 .61998 m .21842 .61924 L p
.22454 .62022 L .294 0 0 r
F P
s
P
p
.002 w
.21842 .61924 m .21713 .61816 L p
.22542 .62036 L .294 0 0 r
F P
s
P
p
.002 w
.24183 .5716 m .23169 .57188 L p
.22164 .62008 L 0 .536 0 r
F P
s
P
p
.22164 .62008 m .2169 .64282 L .22466 .62065 L 0 .536 0 r
F
P
p
.22542 .62036 m .22423 .62057 L .22194 .62014 L .294 0 0 r
F
P
p
.22542 .62036 m .21931 .61998 L .22454 .62022 L .294 0 0 r
F
P
p
.22134 .63358 m .23004 .62996 L .22882 .6209 L 0 .536 0 r
F
P
p
.22134 .63358 m .22882 .6209 L .22754 .6207 L 0 .536 0 r
F
P
p
.22542 .62036 m .22545 .62066 L .22384 .62064 L .294 0 0 r
F
P
p
.24183 .5716 m .22466 .62065 L .25118 .57155 L 0 .536 0 r
F
P
p
.22466 .62065 m .2169 .64282 L .22754 .6207 L 0 .536 0 r
F
P
p
.24935 .61609 m .23057 .62118 L .22542 .62036 L .294 0 0 r
F
P
p
.21054 .64943 m .19513 .64844 L .19532 .64829 L 0 .496 0 r
F
P
p
.002 w
.19626 .64767 m .19541 .64785 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.002 w
.19326 .64831 m .19444 .6483 L p
.19513 .64844 L 0 .496 0 r
F P
s
P
p
.002 w
.19444 .6483 m .19532 .64829 L p
.19513 .64844 L 0 .496 0 r
F P
s
P
p
.002 w
.19541 .64785 m .19326 .64831 L p
.19513 .64844 L 0 .496 0 r
F P
s
P
p
.21054 .64943 m .19541 .64785 L .19513 .64844 L 0 .496 0 r
F
P
p
.002 w
.20979 .64935 m .21054 .64943 L p
.21 .64926 L 0 .38 0 r
F P
s
P
p
.002 w
.20574 .64876 m .20568 .64875 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.002 w
.20568 .64875 m .19626 .64767 L p
.21054 .64943 L 0 .496 0 r
F P
s
P
p
.21 .64926 m .20673 .64827 L .20968 .64931 L 0 .38 0 r
F
P
p
.20983 .64933 m .20968 .64931 L .20979 .64935 L 0 .38 0 r
F
P
p
.21 .64926 m .20968 .64931 L .20983 .64933 L 0 .38 0 r
F
P
p
.002 w
.20673 .64827 m .20832 .64919 L .20979 .64935 L p
0 .38 0 r
F P
s
P
p
.002 w
.2131 .64724 m .20993 .64702 L .20667 .64668 L p
0 .675 0 r
F P
s
P
p
.002 w
.21308 .64719 m .20992 .647 L .20667 .64668 L p
0 .925 0 r
F P
s
P
p
.002 w
.20852 .64577 m .20598 .64231 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20807 .64656 L .20852 .64577 L p
0 .529 0 r
F P
s
P
p
.002 w
.20685 .64464 m .20673 .64827 L p
.21054 .64943 L 0 .38 0 r
F P
s
P
p
.21054 .64943 m .20768 .64509 L .20685 .64464 L 0 .38 0 r
F
P
p
.002 w
.20718 .64432 m .20686 .64463 L p
.20768 .64509 L 0 .38 0 r
F P
s
P
p
.002 w
.20686 .64463 m .20685 .64464 L p
.20768 .64509 L 0 .38 0 r
F P
s
P
p
.002 w
.20856 .64459 m .20718 .64432 L p
.21054 .64943 L 0 .38 0 r
F P
s
P
p
.002 w
.21184 .64813 m .20856 .64459 L p
.21054 .64943 L 0 .38 0 r
F P
s
P
p
.002 w
.21054 .64943 m .21172 .6491 L .21184 .64813 L p
0 .38 0 r
F P
s
P
p
.002 w
.20291 .65062 m .20709 .65038 L .21054 .64943 L p
0 .496 0 r
F P
s
P
p
.002 w
.21054 .64943 m .20897 .64915 L .20574 .64876 L p
0 .496 0 r
F P
s
P
p
.20653 .65067 m .21299 .64805 L .20922 .65119 L .637 0 1 r
F
P
p
.21299 .64805 m .21931 .6455 L .21389 .64855 L .637 0 1 r
F
P
p
.21299 .64805 m .21389 .64855 L .20922 .65119 L .637 0 1 r
F
P
p
.002 w
.21475 .64872 m .21352 .65248 L p
.23072 .63501 L .933 0 .467 r
F P
s
P
p
.24935 .61609 m .23056 .63381 L .23072 .63501 L .933 0 .467 r
F
P
p
.22708 .63656 m .23064 .63438 L .22134 .63358 L 0 .536 0 r
F
P
p
.23064 .63438 m .23004 .62996 L .22134 .63358 L 0 .536 0 r
F
P
p
.23056 .63381 m .21475 .64872 L .23072 .63501 L .933 0 .467 r
F
P
p
.002 w
.23874 .63544 m .24765 .62647 L p
.23064 .63438 L 0 .536 0 r
F P
s
P
p
.24935 .61609 m .25713 .6322 L .25388 .6295 L .844 0 .032 r
F
P
p
.002 w
.24935 .61609 m .25729 .63163 L .26139 .63819 L p
.282 0 .766 r
F P
s
P
p
.002 w
.25959 .63489 m .25798 .63394 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.26357 .64025 m .26598 .63984 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26139 .63819 m .26357 .64025 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26091 .63498 m .25959 .63489 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.26033 .63328 m .26091 .63498 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.24935 .61609 m .25728 .62811 L .26033 .63328 L p
.844 0 .032 r
F P
s
P
p
.002 w
.26828 .62853 m .26671 .63244 L .24935 .61609 L p
.282 0 .766 r
F P
s
P
p
.002 w
.26731 .6384 m .26671 .63244 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26598 .63984 m .26731 .6384 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.24765 .62647 m .25412 .61996 L p
.24556 .62521 L 0 .536 0 r
F P
s
P
p
.23064 .63438 m .24765 .62647 L .24556 .62521 L 0 .536 0 r
F
P
p
.25713 .6322 m .25726 .63247 L .25657 .63186 L .844 0 .032 r
F
P
p
.25713 .6322 m .25657 .63186 L .25388 .6295 L .844 0 .032 r
F
P
p
.002 w
.25798 .63394 m .25574 .63152 L p
.25726 .63247 L .844 0 .032 r
F P
s
P
p
.002 w
.25574 .63152 m .25388 .6295 L p
.25726 .63247 L .844 0 .032 r
F P
s
P
p
.2169 .64282 m .22708 .63656 L .22134 .63358 L 0 .536 0 r
F
P
p
.002 w
.21838 .64435 m .21475 .64872 L p
.24935 .61609 L .933 0 .467 r
F P
s
P
p
.002 w
.24935 .61609 m .22798 .63506 L .21838 .64435 L p
.933 0 .467 r
F P
s
P
p
.23064 .63438 m .24556 .62521 L .23004 .62996 L 0 .536 0 r
F
P
p
.24556 .62521 m .25412 .61996 L .24393 .62419 L 0 .536 0 r
F
P
p
.24556 .62521 m .24393 .62419 L .23004 .62996 L 0 .536 0 r
F
P
p
.23004 .62996 m .24544 .62356 L .22882 .6209 L 0 .536 0 r
F
P
p
.23057 .62118 m .22566 .62251 L .22542 .62036 L .294 0 0 r
F
P
p
.22586 .62028 m .22542 .62036 L .22496 .62024 L .294 0 0 r
F
P
p
.22466 .62065 m .22754 .6207 L .25118 .57155 L 0 .536 0 r
F
P
p
.002 w
.22566 .62251 m .22076 .62119 L p
.22384 .62064 L .294 0 0 r
F P
s
P
p
.22545 .62066 m .22566 .62251 L .22384 .62064 L .294 0 0 r
F
P
p
.002 w
.23262 .62371 m .22566 .62251 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.2367 .62343 m .23262 .62371 L p
.24935 .61609 L .294 0 0 r
F P
s
P
p
.002 w
.24935 .61609 m .24192 .62144 L .2367 .62343 L p
.294 0 0 r
F P
s
P
p
.002 w
.24515 .61897 m .24571 .62064 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.22882 .6209 m .25412 .61996 L .22852 .61866 L 0 .536 0 r
F
P
p
.24544 .62356 m .25412 .61996 L .22882 .6209 L 0 .536 0 r
F
P
p
.22164 .62008 m .22466 .62065 L .24183 .5716 L 0 .536 0 r
F
P
p
.002 w
.22076 .62119 m .21931 .61998 L p
.22194 .62014 L .294 0 0 r
F P
s
P
p
.22423 .62057 m .22076 .62119 L .22194 .62014 L .294 0 0 r
F
P
p
.002 w
.20963 .60639 m .20069 .6076 L .19143 .60851 L p
0 .769 0 r
F P
s
P
p
.002 w
.22996 .57248 m .19895 .61416 L p
.20209 .61918 L 0 .536 0 r
F P
s
P
p
.22996 .57248 m .20209 .61918 L .22113 .62006 L 0 .536 0 r
F
P
p
.002 w
.23169 .57188 m .22996 .57248 L p
.22113 .62006 L 0 .536 0 r
F P
s
P
p
.22113 .62006 m .22164 .62008 L .23169 .57188 L 0 .536 0 r
F
P
p
.22754 .6207 m .22882 .6209 L .22852 .61866 L 0 .536 0 r
F
P
p
.002 w
.24593 .61741 m .24515 .61897 L p
.24935 .61609 L .844 0 .032 r
F P
s
P
p
.002 w
.26744 .62504 m .26828 .62853 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.2655 .62052 m .26744 .62504 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.26332 .61847 m .2655 .62052 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.25873 .61685 m .26332 .61847 L p
.24935 .61609 L .282 0 .766 r
F P
s
P
p
.002 w
.25412 .61996 m .25118 .57155 L p
.23001 .61556 L 0 .536 0 r
F P
s
P
p
.22852 .61866 m .23558 .61901 L .23001 .61556 L 0 .536 0 r
F
P
p
.23558 .61901 m .25412 .61996 L .23001 .61556 L 0 .536 0 r
F
P
p
.23086 .636 m .22535 .64046 L .22321 .64423 L .933 0 .467 r
F
P
p
.23072 .63501 m .22535 .64046 L .23086 .636 L .933 0 .467 r
F
P
p
.22535 .64046 m .21352 .65248 L .22321 .64423 L .933 0 .467 r
F
P
p
.002 w
.22274 .64507 m .23281 .64383 L p
.22143 .64738 L .637 0 1 r
F P
s
P
p
.19171 .65666 m .20653 .65067 L .20922 .65119 L .637 0 1 r
F
P
p
.22321 .64423 m .21409 .65405 L .22171 .64688 L .933 0 .467 r
F
P
p
.002 w
.21409 .65405 m .21912 .65146 L p
.22171 .64688 L .933 0 .467 r
F P
s
P
p
.23093 .63619 m .23874 .63544 L .23064 .63438 L 0 .536 0 r
F
P
p
.002 w
.26012 .65374 m .25704 .65514 L .25638 .65179 L p
.81 0 .729 r
F P
s
P
p
0 1 .4 r
.005 w
.43551 .61078 m
.43631 .61298 L
s
P
p
0 1 .4 r
.005 w
.32542 .48051 m
.32779 .48012 L
s
P
p
0 1 .4 r
.005 w
.53877 .72946 m
.53953 .73154 L
s
P
p
.002 w
.55157 .73609 m .54923 .73672 L p
.54338 .73605 L 0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42768 .60635 m
.42729 .60858 L
s
P
p
.002 w
.5515 .73591 m .54918 .7366 L p
.54338 .73605 L 0 .598 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37398 .67507 m
.37401 .67448 L
s
P
p
0 1 .4 r
.005 w
.37401 .67448 m
.3741 .67274 L
s
P
p
0 1 .4 r
.005 w
.65846 .52948 m
.66067 .53006 L
s
P
p
.002 w
.19595 .65373 m .1927 .65339 L .18936 .65291 L p
0 .714 0 r
F P
s
P
p
.002 w
.19571 .65318 m .19257 .65311 L .18936 .65291 L p
0 .792 0 r
F P
s
P
p
0 1 .4 r
.005 w
.26375 .60339 m
.26586 .60143 L
s
P
p
0 1 .4 r
.005 w
.37392 .67717 m
.37398 .67507 L
s
P
p
0 1 .4 r
.005 w
.32278 .48089 m
.32542 .48051 L
s
P
p
.002 w
.20805 .6584 m .20858 .66232 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.42729 .60858 m
.42694 .61035 L
s
P
p
.002 w
.42946 .61732 m .43373 .6165 L .43706 .61504 L p
0 .369 0 r
F P
s
P
p
.002 w
.42103 .61588 m .42946 .61732 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.41873 .61626 m .42103 .61588 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.42173 .61515 m .41873 .61626 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.43117 .61496 m .43217 .61511 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.43217 .61511 m .43412 .61539 L .43706 .61504 L p
0 .526 0 r
F P
s
P
p
.002 w
.43158 .61514 m .42936 .61515 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.42936 .61515 m .42173 .61515 L p
.43706 .61504 L 0 .369 0 r
F P
s
P
p
.002 w
.43706 .61504 m .43515 .61505 L .43158 .61514 L p
0 .369 0 r
F P
s
P
p
.002 w
.42751 .61159 m .43117 .61496 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.42675 .61135 m .42751 .61159 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.42898 .61119 m .42675 .61135 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.43559 .61378 m .42898 .61119 L p
.43706 .61504 L 0 .526 0 r
F P
s
P
p
.002 w
.43706 .61504 m .43706 .6146 L .43559 .61378 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43706 .61504 m
.43788 .61727 L
s
P
p
0 1 .4 r
.005 w
.43631 .61298 m
.43686 .61449 L
s
P
p
0 1 .4 r
.005 w
.26147 .60553 m
.26375 .60339 L
s
P
p
0 1 .4 r
.005 w
.37383 .67999 m
.37392 .67717 L
s
P
p
0 1 .4 r
.005 w
.66067 .53006 m
.66242 .53052 L
s
P
p
.002 w
.6797 .53108 m .67787 .53106 L p
.67238 .53017 L 0 .967 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43788 .61727 m
.43891 .62024 L
s
P
p
0 1 .4 r
.005 w
.42677 .61114 m
.42694 .61035 L
s
P
p
0 1 .4 r
.005 w
.42651 .61232 m
.42677 .61114 L
s
P
p
0 1 .4 r
.005 w
.25895 .60781 m
.26147 .60553 L
s
P
p
0 1 .4 r
.005 w
.32074 .48115 m
.32278 .48089 L
s
P
p
.002 w
.19895 .61416 m .20248 .63167 L .2169 .64282 L p
0 .536 0 r
F P
s
P
p
0 1 .4 r
.005 w
.21298 .64424 m
.2169 .64282 L
s
P
p
0 1 .4 r
.005 w
.2148 .64497 m
.2169 .64282 L
s
P
p
0 1 .4 r
.005 w
.21407 .64433 m
.2169 .64282 L
s
P
p
0 1 .4 r
.005 w
.20952 .64556 m
.21298 .64424 L
s
P
p
0 1 .4 r
.005 w
.20947 .64557 m
.20952 .64556 L
s
P
p
0 1 .4 r
.005 w
.37381 .6827 m
.37383 .67999 L
s
P
p
.002 w
.20337 .64573 m .20464 .64653 L .20667 .64668 L p
0 .529 0 r
F P
s
P
p
.002 w
.20425 .6423 m .20337 .64573 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.2048 .64216 m .20425 .6423 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.20598 .64231 m .2048 .64216 L p
.20667 .64668 L 0 .529 0 r
F P
s
P
p
.002 w
.18692 .64814 m .18956 .64778 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.19004 .64704 m .18692 .64814 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.20028 .64678 m .19004 .64704 L p
.20667 .64668 L 0 .515 0 r
F P
s
P
p
.002 w
.20667 .64668 m .20428 .64667 L .20028 .64678 L p
0 .515 0 r
F P
s
P
p
.002 w
.1791 .67956 m .17525 .68408 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.18417 .6716 m .1791 .67956 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
0 1 .4 r
.005 w
.20231 .64837 m
.20251 .64829 L
s
P
p
.002 w
.49594 .73174 m .51972 .73461 L .54015 .73317 L p
0 .58 0 r
F P
s
P
p
.002 w
.45474 .713 m .49594 .73174 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.44419 .70894 m .45474 .713 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.46178 .70934 m .44419 .70894 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.51714 .72104 m .46178 .70934 L p
.54015 .73317 L 0 .58 0 r
F P
s
P
p
.002 w
.54015 .73317 m .53387 .72755 L .51714 .72104 L p
0 .58 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53953 .73154 m
.54015 .73317 L
s
P
p
0 1 .4 r
.005 w
.54015 .73317 m
.5409 .73514 L
s
P
p
0 1 .4 r
.005 w
.54015 .73317 m
.54117 .73405 L
s
P
p
0 1 .4 r
.005 w
.19807 .64992 m
.19924 .64949 L
s
P
p
0 1 .4 r
.005 w
.19536 .65089 m
.19807 .64992 L
s
P
p
0 1 .4 r
.005 w
.43891 .62024 m
.43961 .62239 L
s
P
p
0 1 .4 r
.005 w
.19262 .65183 m
.19536 .65089 L
s
P
p
0 1 .4 r
.005 w
.21255 .64731 m
.2148 .64497 L
s
P
p
.002 w
.184 .65228 m .18656 .65297 L .18936 .65291 L p
0 .484 0 r
F P
s
P
p
.002 w
.1816 .64873 m .184 .65228 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18117 .64843 m .1816 .64873 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18319 .64849 m .18117 .64843 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18591 .6467 m .18471 .6441 L p
.18682 .64788 L 0 0 0 r
F P
s
P
p
.002 w
.18936 .65291 m .18974 .65251 L .18877 .65159 L p
0 .484 0 r
F P
s
P
p
.002 w
.18936 .65291 m .18986 .65277 L .18905 .6521 L p
0 .352 0 r
F P
s
P
p
.19171 .65666 m .187 .64857 L .18682 .64788 L 0 0 0 r
F
P
p
.187 .64857 m .18591 .6467 L .18682 .64788 L 0 0 0 r
F
P
p
.002 w
.18877 .65159 m .18763 .65095 L p
.18936 .65291 L 0 .484 0 r
F P
s
P
p
.002 w
.18763 .65095 m .18319 .64849 L p
.18786 .65184 L 0 .484 0 r
F P
s
P
p
.18936 .65291 m .18763 .65095 L .18786 .65184 L 0 .484 0 r
F
P
p
0 1 .4 r
.005 w
.18657 .65384 m
.18853 .65319 L
s
P
p
0 1 .4 r
.005 w
.18983 .65276 m
.19262 .65183 L
s
P
p
.002 w
.1842 .65269 m .18663 .65317 L .18936 .65291 L p
0 .352 0 r
F P
s
P
p
.002 w
.18221 .64937 m .1842 .65269 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
.002 w
.18189 .64932 m .18221 .64937 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
.002 w
.18383 .64917 m .18189 .64932 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
.002 w
.18905 .6521 m .18383 .64917 L p
.18936 .65291 L 0 .352 0 r
F P
s
P
p
0 1 .4 r
.005 w
.18853 .65319 m
.18936 .65291 L
s
P
p
0 1 .4 r
.005 w
.18657 .65384 m
.18303 .65498 L
s
P
p
0 1 .4 r
.005 w
.25643 .61002 m
.25895 .60781 L
s
P
p
0 1 .4 r
.005 w
.18303 .65498 m
.17981 .65599 L
s
P
p
0 1 .4 r
.005 w
.66242 .53052 m
.66443 .53099 L
s
P
p
0 1 .4 r
.005 w
.42651 .61232 m
.42607 .61431 L
s
P
p
0 1 .4 r
.005 w
.21134 .6458 m
.21407 .64433 L
s
P
p
.002 w
.63405 .57638 m .62854 .57841 L p
.61249 .57911 L 0 .699 0 r
F P
s
P
p
.002 w
.17525 .68408 m .16874 .68969 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
0 1 .4 r
.005 w
.21181 .64809 m
.21255 .64731 L
s
P
p
0 1 .4 r
.005 w
.31849 .48143 m
.32074 .48115 L
s
P
p
.002 w
.54338 .73605 m .5434 .73712 L .54464 .73766 L p
0 .598 0 r
F P
s
P
p
.002 w
.54338 .73605 m .54342 .73718 L .54469 .73778 L p
0 .535 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37381 .6827 m
.37382 .6848 L
s
P
p
0 1 .4 r
.005 w
.21024 .6464 m
.21134 .6458 L
s
P
p
.002 w
.44952 .63674 m .43357 .63991 L .41598 .6424 L p
0 .489 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25403 .61214 m
.25643 .61002 L
s
P
p
.002 w
.20441 .6642 m .20119 .66393 L .19788 .66353 L p
0 .835 0 r
F P
s
P
p
.002 w
.20433 .66401 m .20115 .66384 L .19788 .66353 L p
0 .501 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54117 .73405 m
.54238 .73513 L
s
P
p
0 1 .4 r
.005 w
.42587 .61513 m
.4259 .61499 L
s
P
p
0 1 .4 r
.005 w
.42564 .61605 m
.42586 .61515 L
s
P
p
0 1 .4 r
.005 w
.4259 .61499 m
.42602 .61452 L
s
P
p
0 1 .4 r
.005 w
.42553 .6165 m
.42564 .61605 L
s
P
p
0 1 .4 r
.005 w
.42602 .61452 m
.42607 .61431 L
s
P
p
0 1 .4 r
.005 w
.5409 .73514 m
.54148 .73678 L
s
P
p
0 1 .4 r
.005 w
.20587 .64878 m
.20677 .64829 L
s
P
p
0 1 .4 r
.005 w
.37382 .6848 m
.37384 .687 L
s
P
p
.002 w
.54923 .73672 m .54645 .73647 L .54338 .73605 L p
0 .535 0 r
F P
s
P
p
.002 w
.54918 .7366 m .54643 .73641 L .54338 .73605 L p
0 .598 0 r
F P
s
P
p
.002 w
.20285 .67914 m .196 .68818 L .19171 .65666 L p
.759 0 .821 r
F P
s
P
p
0 1 .4 r
.005 w
.31706 .48158 m
.31849 .48143 L
s
P
p
0 1 .4 r
.005 w
.3169 .4816 m
.31706 .48158 L
s
P
p
0 1 .4 r
.005 w
.25366 .61245 m
.25403 .61214 L
s
P
p
0 1 .4 r
.005 w
.37384 .687 m
.37389 .68913 L
s
P
p
0 1 .4 r
.005 w
.20228 .65075 m
.20246 .65065 L
s
P
p
0 1 .4 r
.005 w
.20246 .65065 m
.20266 .65054 L
s
P
p
0 1 .4 r
.005 w
.42553 .6165 m
.42505 .61829 L
s
P
p
0 1 .4 r
.005 w
.20234 .65835 m
.20361 .65694 L
s
P
p
.002 w
.67238 .53017 m .67222 .53145 L .67323 .53228 L p
0 .967 0 r
F P
s
P
p
.002 w
.67238 .53017 m .67231 .53168 L .67342 .53272 L p
0 .775 0 r
F P
s
P
p
.002 w
.61965 .53499 m .64535 .53537 L .66602 .53131 L p
0 .579 0 r
F P
s
P
p
.002 w
.57049 .5189 m .61965 .53499 L p
.66602 .53131 L 0 .579 0 r
F P
s
P
p
.002 w
.63615 .52086 m .57589 .51411 L p
.66602 .53131 L 0 .579 0 r
F P
s
P
p
.002 w
.66602 .53131 m .65642 .52601 L .63615 .52086 L p
0 .579 0 r
F P
s
P
p
0 1 .4 r
.005 w
.66602 .53131 m
.66778 .53168 L
s
P
p
0 1 .4 r
.005 w
.66602 .53131 m
.66862 .53088 L
s
P
p
0 1 .4 r
.005 w
.54148 .73678 m
.54195 .73827 L
s
P
p
0 1 .4 r
.005 w
.19987 .66118 m
.20234 .65835 L
s
P
p
0 1 .4 r
.005 w
.19994 .65204 m
.20228 .65075 L
s
P
p
0 1 .4 r
.005 w
.37389 .68913 m
.37403 .69214 L
s
P
p
0 1 .4 r
.005 w
.42505 .61829 m
.42453 .62024 L
s
P
p
.002 w
.67806 .53151 m .67541 .53087 L .67238 .53017 L p
0 .775 0 r
F P
s
P
p
.002 w
.16874 .68969 m .16414 .69306 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.67787 .53106 m .67532 .53064 L .67238 .53017 L p
0 .967 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19717 .65358 m
.19994 .65204 L
s
P
p
0 1 .4 r
.005 w
.54195 .73827 m
.54255 .74018 L
s
P
p
.002 w
.18966 .70122 m .196 .68818 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.19788 .66353 m .19596 .663 L .19627 .66357 L 0 .285 0 r
F
P
p
.002 w
.18607 .7048 m .18966 .70122 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.002 w
.1822 .70642 m .18607 .7048 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.002 w
.18166 .70245 m .1822 .70642 L p
.19171 .65666 L .759 0 .821 r
F P
s
P
p
.002 w
.19171 .65666 m .18391 .68898 L .18166 .70245 L p
.759 0 .821 r
F P
s
P
p
.002 w
.16414 .69306 m .16071 .693 L .19171 .65666 L p
.701 0 .635 r
F P
s
P
p
.002 w
.15335 .69751 m .16071 .693 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.15259 .69634 m .15335 .69751 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.15378 .69286 m .15259 .69634 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.1577 .68827 m .15378 .69286 L p
.19171 .65666 L .701 0 .635 r
F P
s
P
p
.002 w
.19171 .65666 m .16823 .67802 L .1577 .68827 L p
.701 0 .635 r
F P
s
P
p
.002 w
.18687 .66048 m .19139 .66366 L p
.19384 .66361 L 0 .285 0 r
F P
s
P
p
.19448 .66298 m .18687 .66048 L .19384 .66361 L 0 .285 0 r
F
P
p
.19596 .663 m .18687 .66048 L .19627 .66357 L 0 .285 0 r
F
P
p
.002 w
.14615 .68665 m .14163 .67943 L p
.18513 .65965 L .294 0 .02 r
F P
s
P
p
.19171 .65666 m .18627 .66024 L .18513 .65965 L .294 0 .02 r
F
P
p
.19479 .66268 m .18714 .66069 L .18687 .66048 L 0 .285 0 r
F
P
p
.002 w
.18669 .66046 m .18687 .66048 L p
.18714 .66069 L 0 .285 0 r
F P
s
P
p
.002 w
.15329 .68807 m .14615 .68665 L p
.18627 .66024 L .294 0 .02 r
F P
s
P
p
.19171 .65666 m .18692 .66058 L .18627 .66024 L .294 0 .02 r
F
P
p
.18692 .66058 m .15329 .68807 L .18627 .66024 L .294 0 .02 r
F
P
p
.19507 .66279 m .18716 .6607 L .19479 .66268 L 0 .285 0 r
F
P
p
.18716 .6607 m .18714 .66069 L .19479 .66268 L 0 .285 0 r
F
P
p
.19596 .663 m .19507 .66279 L .19479 .66268 L 0 .285 0 r
F
P
p
.19788 .66353 m .196 .66304 L .19596 .663 L 0 .285 0 r
F
P
p
.196 .66304 m .19507 .66279 L .19596 .663 L 0 .285 0 r
F
P
p
.19507 .66279 m .18872 .66025 L .18716 .6607 L 0 .285 0 r
F
P
p
.19788 .66353 m .19587 .66281 L .196 .66304 L 0 .285 0 r
F
P
p
.19171 .65666 m .19575 .66181 L .19621 .66113 L .637 0 1 r
F
P
p
.19788 .66353 m .19657 .66304 L .19627 .66336 L 0 .456 0 r
F
P
p
.002 w
.19624 .66339 m .19629 .6634 L p
.19627 .66336 L 0 .456 0 r
F P
s
P
p
.002 w
.19629 .6634 m .19788 .66353 L p
.19627 .66336 L 0 .456 0 r
F P
s
P
p
.19575 .66181 m .19667 .66299 L .19621 .66113 L .637 0 1 r
F
P
p
.19667 .66299 m .19735 .66262 L .19621 .66113 L .637 0 1 r
F
P
p
.19788 .66353 m .19788 .66234 L .19672 .66296 L 0 .456 0 r
F
P
p
.002 w
.16365 .68801 m .15329 .68807 L p
.18763 .65999 L .294 0 .02 r
F P
s
P
p
.19171 .65666 m .18854 .66021 L .18763 .65999 L .294 0 .02 r
F
P
p
.18854 .66021 m .16365 .68801 L .18763 .65999 L .294 0 .02 r
F
P
p
.002 w
.19563 .66249 m .18887 .66028 L p
.19587 .66281 L 0 .285 0 r
F P
s
P
p
.19587 .66281 m .18887 .66028 L .18872 .66025 L 0 .285 0 r
F
P
p
.19522 .66258 m .18872 .66025 L .19507 .66279 L 0 .285 0 r
F
P
p
.002 w
.17004 .68505 m .16365 .68801 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.18887 .66028 m .18828 .66009 L p
.18872 .66025 L 0 .285 0 r
F P
s
P
p
.19788 .66353 m .19658 .66293 L .19587 .66281 L 0 .285 0 r
F
P
p
.19788 .66353 m .19672 .66296 L .19657 .66304 L 0 .456 0 r
F
P
p
.002 w
.24732 .66732 m .24263 .68148 L .20044 .66091 L p
.637 0 1 r
F P
s
P
p
.002 w
.20044 .66091 m .19171 .65666 L p
.20334 .65889 L .637 0 1 r
F P
s
P
p
.20334 .65889 m .24732 .66732 L .20044 .66091 L .637 0 1 r
F
P
p
.19171 .65666 m .19951 .66289 L .24263 .68148 L .637 0 1 r
F
P
p
.19788 .66353 m .20004 .66317 L .19842 .66232 L 0 .456 0 r
F
P
p
.002 w
.19788 .66353 m .19968 .66365 L .20031 .66329 L p
0 .456 0 r
F P
s
P
p
.19788 .66353 m .20031 .66329 L .20004 .66317 L 0 .456 0 r
F
P
p
.002 w
.24306 .68582 m .24263 .68148 L p
.19951 .66289 L .637 0 1 r
F P
s
P
p
.002 w
.20031 .66329 m .20073 .66306 L p
.20004 .66317 L 0 .456 0 r
F P
s
P
p
.002 w
.24434 .69872 m .24306 .68582 L p
.20004 .66317 L .637 0 1 r
F P
s
P
p
.19951 .66289 m .19963 .66299 L .20004 .66317 L .637 0 1 r
F
P
p
.19963 .66299 m .24434 .69872 L .20004 .66317 L .637 0 1 r
F
P
p
.19788 .66353 m .19842 .66232 L .19812 .66253 L 0 .456 0 r
F
P
p
.19171 .65666 m .19546 .66038 L .24434 .69872 L .637 0 1 r
F
P
p
.002 w
.24385 .6995 m .24434 .69872 L p
.19546 .66038 L .637 0 1 r
F P
s
P
p
.002 w
.19883 .65959 m .19788 .65955 L p
.19788 .66234 L 0 .456 0 r
F P
s
P
p
.19788 .66353 m .19812 .66253 L .19788 .66234 L 0 .456 0 r
F
P
p
.19812 .66253 m .19883 .65959 L .19788 .66234 L 0 .456 0 r
F
P
p
.002 w
.24041 .70499 m .24385 .6995 L p
.19546 .66038 L .637 0 1 r
F P
s
P
p
.002 w
.20073 .66306 m .19961 .65968 L p
.19842 .66232 L 0 .456 0 r
F P
s
P
p
.20004 .66317 m .20073 .66306 L .19842 .66232 L 0 .456 0 r
F
P
p
.002 w
.19961 .65968 m .19883 .65959 L p
.19812 .66253 L 0 .456 0 r
F P
s
P
p
.19842 .66232 m .19961 .65968 L .19812 .66253 L 0 .456 0 r
F
P
p
.002 w
.23329 .70969 m .24041 .70499 L p
.19759 .66249 L .637 0 1 r
F P
s
P
p
.19621 .66113 m .19735 .66262 L .19759 .66249 L .637 0 1 r
F
P
p
.19735 .66262 m .23329 .70969 L .19759 .66249 L .637 0 1 r
F
P
p
.19658 .66293 m .19592 .66276 L .19587 .66281 L 0 .285 0 r
F
P
p
.19171 .65666 m .19607 .66283 L .19664 .66294 L .637 0 1 r
F
P
p
.002 w
.19625 .66272 m .19601 .66264 L p
.19788 .66353 L 0 .285 0 r
F P
s
P
p
.19548 .662 m .19624 .66319 L .1963 .66317 L .637 0 1 r
F
P
p
.002 w
.19601 .66264 m .19563 .66249 L p
.196 .66267 L 0 .285 0 r
F P
s
P
p
.19788 .66353 m .19601 .66264 L .196 .66267 L 0 .285 0 r
F
P
p
.002 w
.19139 .66366 m .1947 .66398 L .19637 .66374 L p
0 .285 0 r
F P
s
P
p
.002 w
.19637 .66374 m .19788 .66353 L p
.19627 .66357 L 0 .285 0 r
F P
s
P
p
.19627 .66357 m .19139 .66366 L .19637 .66374 L 0 .285 0 r
F
P
p
.19664 .66294 m .19682 .66321 L .21235 .68298 L .637 0 1 r
F
P
p
.19682 .66321 m .22692 .70656 L .21235 .68298 L .637 0 1 r
F
P
p
.002 w
.22692 .70656 m .23329 .70969 L p
.21235 .68298 L .637 0 1 r
F P
s
P
p
.002 w
.19611 .66325 m .19624 .66339 L p
.19657 .66304 L 0 .456 0 r
F P
s
P
p
.19607 .66283 m .22692 .70656 L .19664 .66294 L .637 0 1 r
F
P
p
.19788 .66234 m .19788 .65955 L .19657 .66304 L 0 .456 0 r
F
P
p
.002 w
.19704 .66302 m .19625 .66272 L p
.19672 .66296 L 0 .285 0 r
F P
s
P
p
.002 w
.19788 .65955 m .19588 .66224 L p
.19633 .66277 L 0 .456 0 r
F P
s
P
p
.19662 .66291 m .19788 .65955 L .19633 .66277 L 0 .456 0 r
F
P
p
.002 w
.20659 .67579 m .2124 .68305 L p
.19612 .66229 L 0 0 0 r
F P
s
P
p
.19572 .66177 m .19612 .66229 L .19612 .66229 L 0 0 0 r
F
P
p
.19612 .66229 m .20659 .67579 L .19612 .66229 L 0 0 0 r
F
P
p
.19434 .66002 m .19573 .6618 L .19572 .66177 L 0 0 0 r
F
P
p
.19573 .6618 m .20659 .67579 L .19572 .66177 L 0 0 0 r
F
P
p
.002 w
.19171 .65666 m .19439 .6601 L p
.19434 .66002 L 0 0 0 r
F P
s
P
p
.002 w
.19439 .6601 m .20659 .67579 L p
.19434 .66002 L 0 0 0 r
F P
s
P
p
.002 w
.19788 .66353 m .19752 .6632 L .19704 .66302 L p
0 .285 0 r
F P
s
P
p
.19788 .66353 m .19704 .66302 L .19672 .66296 L 0 .285 0 r
F
P
p
.19667 .66299 m .23329 .70969 L .19784 .66326 L .637 0 1 r
F
P
p
.19667 .66299 m .19784 .66326 L .19671 .66297 L .637 0 1 r
F
P
p
.002 w
.2124 .68305 m .21358 .68425 L p
.19614 .66224 L 0 0 0 r
F P
s
P
p
.19171 .65666 m .19612 .66229 L .19614 .66224 L 0 0 0 r
F
P
p
.19612 .66229 m .2124 .68305 L .19614 .66224 L 0 0 0 r
F
P
p
.19658 .66293 m .196 .66267 L .19592 .66276 L 0 .285 0 r
F
P
p
.19657 .66304 m .19662 .66291 L .19633 .66277 L 0 .456 0 r
F
P
p
.19671 .66297 m .19784 .66326 L .19735 .66262 L .637 0 1 r
F
P
p
.1959 .66313 m .1963 .66329 L .19597 .66278 L .637 0 1 r
F
P
p
.19575 .66272 m .19597 .66278 L .19548 .662 L .637 0 1 r
F
P
p
.19592 .66276 m .19581 .66273 L .19587 .66281 L 0 .285 0 r
F
P
p
.19587 .66281 m .19522 .66258 L .196 .66304 L 0 .285 0 r
F
P
p
.1959 .66313 m .19597 .66278 L .19575 .66272 L .637 0 1 r
F
P
p
.196 .66267 m .19563 .66249 L .19581 .66273 L 0 .285 0 r
F
P
p
.196 .66267 m .19581 .66273 L .19592 .66276 L 0 .285 0 r
F
P
p
.19641 .66218 m .19933 .66596 L .20052 .66701 L 0 0 0 r
F
P
p
.19547 .66108 m .19638 .66223 L .19641 .66218 L 0 0 0 r
F
P
p
.19638 .66223 m .19933 .66596 L .19641 .66218 L 0 0 0 r
F
P
p
.19376 .65907 m .19554 .66127 L .19547 .66108 L 0 0 0 r
F
P
p
.19554 .66127 m .19933 .66596 L .19547 .66108 L 0 0 0 r
F
P
p
.002 w
.19588 .66224 m .19556 .66267 L p
.19611 .66288 L 0 .456 0 r
F P
s
P
p
.19657 .66304 m .19588 .66224 L .19611 .66288 L 0 .456 0 r
F
P
p
.002 w
.21358 .68425 m .21233 .68224 L p
.19583 .66169 L 0 0 0 r
F P
s
P
p
.002 w
.21233 .68224 m .21127 .68054 L p
.19583 .66169 L 0 0 0 r
F P
s
P
p
.19564 .66145 m .19583 .66169 L .21127 .68054 L 0 0 0 r
F
P
p
.19171 .65666 m .19573 .66173 L .19564 .66145 L 0 0 0 r
F
P
p
.19573 .66173 m .21358 .68425 L .19564 .66145 L 0 0 0 r
F
P
p
.19171 .65666 m .19393 .65937 L .19376 .65907 L 0 0 0 r
F
P
p
.19393 .65937 m .19933 .66596 L .19376 .65907 L 0 0 0 r
F
P
p
.196 .66304 m .19522 .66258 L .19507 .66279 L 0 .285 0 r
F
P
p
.002 w
.21127 .68054 m .20837 .67623 L p
.20052 .66701 L 0 0 0 r
F P
s
P
p
.19933 .66596 m .21127 .68054 L .20052 .66701 L 0 0 0 r
F
P
p
.18716 .6607 m .18579 .66034 L .18714 .66069 L 0 .285 0 r
F
P
p
.002 w
.18579 .66034 m .18669 .66046 L p
.18714 .66069 L 0 .285 0 r
F P
s
P
p
.002 w
.18828 .66009 m .18579 .66034 L p
.18716 .6607 L 0 .285 0 r
F P
s
P
p
.18872 .66025 m .18828 .66009 L .18716 .6607 L 0 .285 0 r
F
P
p
.18627 .66024 m .18427 .66156 L .18513 .65965 L .294 0 .02 r
F
P
p
.18427 .66156 m .14615 .68665 L .18098 .66252 L .294 0 .02 r
F
P
p
.18427 .66156 m .18098 .66252 L .18513 .65965 L .294 0 .02 r
F
P
p
.002 w
.19529 .66218 m .1959 .66313 L p
.19548 .662 L .637 0 1 r
F P
s
P
p
.19627 .66357 m .19448 .66298 L .19384 .66361 L 0 .285 0 r
F
P
p
.002 w
.1959 .66313 m .21493 .69252 L p
.1963 .66329 L .637 0 1 r
F P
s
P
p
.002 w
.19556 .66267 m .19611 .66325 L p
.19657 .66304 L 0 .456 0 r
F P
s
P
p
.002 w
.21493 .69252 m .22692 .70656 L p
.1963 .66317 L .637 0 1 r
F P
s
P
p
.19624 .66319 m .21493 .69252 L .1963 .66317 L .637 0 1 r
F
P
p
.002 w
.19171 .65666 m .19529 .66218 L p
.19548 .662 L .637 0 1 r
F P
s
P
p
.002 w
.20837 .67623 m .20082 .66584 L p
.19334 .6583 L 0 0 0 r
F P
s
P
p
.19171 .65666 m .19378 .65909 L .19334 .6583 L 0 0 0 r
F
P
p
.19378 .65909 m .20837 .67623 L .19334 .6583 L 0 0 0 r
F
P
p
0 1 .4 r
.005 w
.19576 .66603 m
.1969 .66468 L
s
P
p
0 1 .4 r
.005 w
.66778 .53168 m
.66939 .53205 L
s
P
p
0 1 .4 r
.005 w
.37403 .69214 m
.37415 .69476 L
s
P
p
0 1 .4 r
.005 w
.66862 .53088 m
.67052 .53054 L
s
P
p
0 1 .4 r
.005 w
.19422 .65523 m
.19717 .65358 L
s
P
p
.002 w
.55107 .74247 m .55636 .74086 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
.002 w
.55143 .74331 m .55689 .74212 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
.002 w
.55689 .74212 m .55928 .74289 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
.002 w
.55928 .74289 m .55841 .74176 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
.002 w
.55636 .74086 m .55857 .74122 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
.002 w
.55857 .74122 m .55788 .74051 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
.002 w
.5389 .73605 m .54093 .7364 L .54338 .73605 L p
0 .306 0 r
F P
s
P
p
.002 w
.53989 .73589 m .5413 .7363 L .54338 .73605 L p
0 .27 0 r
F P
s
P
p
.002 w
.5377 .73297 m .5389 .73605 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.53772 .73299 m .5377 .73297 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.53935 .73275 m .53772 .73299 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54025 .73283 m .54021 .73316 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54073 .73292 m .5407 .73291 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.5407 .73291 m .54025 .73283 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54196 .73272 m .54075 .73291 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54075 .73291 m .54073 .73292 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.545 .73557 m .54196 .73272 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54385 .73539 m .54183 .73421 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54183 .73421 m .54178 .73418 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54178 .73418 m .54049 .73342 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54049 .73342 m .53935 .73275 L p
.54338 .73605 L 0 .306 0 r
F P
s
P
p
.002 w
.54021 .73316 m .53989 .73589 L p
.54338 .73605 L 0 .27 0 r
F P
s
P
p
.002 w
.54338 .73605 m .54471 .73609 L .545 .73557 L p
0 .27 0 r
F P
s
P
p
.002 w
.54338 .73605 m .54423 .73597 L .54385 .73539 L p
0 .306 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54338 .73605 m
.54423 .73684 L
s
P
p
0 1 .4 r
.005 w
.19565 .66616 m
.19576 .66603 L
s
P
p
0 1 .4 r
.005 w
.31145 .48212 m
.31343 .48194 L
s
P
p
0 1 .4 r
.005 w
.31152 .48137 m
.31343 .48194 L
s
P
p
.002 w
.30764 .48019 m .30795 .48155 L .30956 .48247 L p
0 .519 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42453 .62024 m
.42379 .62277 L
s
P
p
.002 w
.16174 .60696 m .18119 .60199 L p
.15604 .60467 L 0 .69 0 r
F P
s
P
p
.002 w
.18119 .60199 m .18839 .60209 L p
.17476 .60318 L 0 .69 0 r
F P
s
P
p
.15849 .60448 m .1732 .60287 L .17476 .60318 L 0 .69 0 r
F
P
p
.1732 .60287 m .18119 .60199 L .17476 .60318 L 0 .69 0 r
F
P
p
.15604 .60467 m .15808 .60445 L .15849 .60448 L 0 .69 0 r
F
P
p
.15808 .60445 m .18119 .60199 L .15849 .60448 L 0 .69 0 r
F
P
p
.002 w
.18839 .60209 m .18558 .6008 L p
.15604 .60467 L 0 .69 0 r
F P
s
P
p
.002 w
.17934 .58626 m .17851 .58881 L p
.18991 .60619 L 0 .566 0 r
F P
s
P
p
.19143 .60851 m .1902 .60625 L .18991 .60619 L 0 .566 0 r
F
P
p
.1902 .60625 m .17934 .58626 L .18991 .60619 L 0 .566 0 r
F
P
p
.002 w
.1844 .60639 m .19143 .60851 L p
.18671 .60603 L 0 .566 0 r
F P
s
P
p
.002 w
.18558 .6008 m .17502 .60335 L p
.16222 .60424 L 0 .69 0 r
F P
s
P
p
.15604 .60467 m .15854 .60434 L .16222 .60424 L 0 .69 0 r
F
P
p
.15854 .60434 m .18558 .6008 L .16222 .60424 L 0 .69 0 r
F
P
p
.18671 .60603 m .18225 .60369 L .18376 .60587 L 0 .566 0 r
F
P
p
.002 w
.17914 .60205 m .18115 .60372 L p
.18225 .60369 L 0 .566 0 r
F P
s
P
p
.002 w
.18115 .60372 m .18376 .60587 L p
.18225 .60369 L 0 .566 0 r
F P
s
P
p
.002 w
.18376 .60587 m .1844 .60639 L p
.18671 .60603 L 0 .566 0 r
F P
s
P
p
.002 w
.6872 .52941 m .69205 .52848 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
.002 w
.68736 .5298 m .69229 .52906 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.69229 .52906 m .69445 .52979 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.69205 .52848 m .69413 .52901 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
.002 w
.69445 .52979 m .69385 .52865 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.69413 .52901 m .6936 .52807 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37415 .69476 m
.37429 .69698 L
s
P
p
0 1 .4 r
.005 w
.66939 .53205 m
.67152 .53262 L
s
P
p
0 1 .4 r
.005 w
.54255 .74018 m
.54314 .74228 L
s
P
p
0 1 .4 r
.005 w
.30876 .48244 m
.31145 .48212 L
s
P
p
0 1 .4 r
.005 w
.54423 .73684 m
.5452 .73767 L
s
P
p
.002 w
.55841 .74176 m .556 .74224 L p
.54997 .74122 L 0 .664 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37429 .69698 m
.37452 .69962 L
s
P
p
.002 w
.13077 .6752 m .14163 .67943 L .19171 .65666 L p
.294 0 .02 r
F P
s
P
p
.002 w
.13019 .67095 m .13077 .6752 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.13278 .66532 m .13019 .67095 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.1391 .6625 m .13278 .66532 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.15543 .65963 m .1391 .6625 L p
.19171 .65666 L .294 0 .02 r
F P
s
P
p
.002 w
.19171 .65666 m .17873 .67633 L .17004 .68505 L p
.294 0 .02 r
F P
s
P
p
.002 w
.24487 .6579 m .24732 .66732 L p
.19171 .65666 L .637 0 1 r
F P
s
P
p
.002 w
.19445 .65665 m .20082 .66584 L .19171 .65666 L p
0 0 0 r
F P
s
P
p
.002 w
.19041 .6512 m .19445 .65665 L p
.19171 .65666 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19364 .65556 m
.19422 .65523 L
s
P
p
.002 w
.18583 .64522 m .19041 .6512 L p
.19171 .65666 L 0 0 0 r
F P
s
P
p
.002 w
.18471 .6441 m .18583 .64522 L p
.19171 .65666 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30967 .48081 m
.31152 .48137 L
s
P
p
.002 w
.55788 .74051 m .55565 .7414 L p
.54997 .74122 L 0 .723 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42379 .62277 m
.42323 .62451 L
s
P
p
.002 w
.38358 .73396 m .38955 .73271 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
.002 w
.38362 .73405 m .38962 .73286 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.38962 .73286 m .39214 .7336 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.38955 .73271 m .39206 .73341 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
.002 w
.39206 .73341 m .39104 .73235 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
.002 w
.39214 .7336 m .3911 .7325 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.66627 .53054 m .66939 .53077 L .67238 .53017 L p
0 .64 0 r
F P
s
P
p
.002 w
.66194 .52727 m .66627 .53054 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66104 .52708 m .66194 .52727 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66335 .52674 m .66104 .52708 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66506 .52682 m .66475 .52688 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66727 .52796 m .66335 .52674 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66355 .52726 m .66681 .53058 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66298 .52721 m .66355 .52726 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66475 .52688 m .66298 .52721 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.6705 .52897 m .66945 .52864 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.67238 .53017 m .67221 .52972 L .6705 .52897 L p
0 .64 0 r
F P
s
P
p
.002 w
.67135 .52925 m .66849 .52814 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66849 .52814 m .66506 .52682 L p
.67238 .53017 L 0 .444 0 r
F P
s
P
p
.002 w
.66945 .52864 m .66727 .52796 L p
.67238 .53017 L 0 .64 0 r
F P
s
P
p
.002 w
.66681 .53058 m .66957 .53079 L .67238 .53017 L p
0 .444 0 r
F P
s
P
p
.002 w
.67238 .53017 m .67259 .5299 L .67135 .52925 L p
0 .444 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67238 .53017 m
.67428 .52981 L
s
P
p
.002 w
.69385 .52865 m .69204 .52858 L p
.6865 .52758 L 0 .756 0 r
F P
s
P
p
.002 w
.19143 .60851 m .19186 .60998 L .19642 .60995 L p
0 .769 0 r
F P
s
P
p
.002 w
.6936 .52807 m .69188 .52819 L p
.6865 .52758 L 0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37452 .69962 m
.3748 .70284 L
s
P
p
0 1 .4 r
.005 w
.67152 .53262 m
.67331 .53309 L
s
P
p
0 1 .4 r
.005 w
.54314 .74228 m
.54354 .74384 L
s
P
p
0 1 .4 r
.005 w
.5452 .73767 m
.54653 .73871 L
s
P
p
0 1 .4 r
.005 w
.42323 .62451 m
.42265 .62631 L
s
P
p
0 1 .4 r
.005 w
.30659 .48274 m
.30876 .48244 L
s
P
p
0 1 .4 r
.005 w
.67428 .52981 m
.67636 .52941 L
s
P
p
.002 w
.53246 .36361 m .56412 .35639 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
.002 w
.56412 .35639 m .57592 .35604 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
.002 w
.57592 .35604 m .57371 .35356 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
.002 w
.3911 .7325 m .38808 .73298 L p
.38169 .73201 L 0 .65 0 r
F P
s
P
p
.002 w
.39104 .73235 m .38803 .73288 L p
.38169 .73201 L 0 .923 0 r
F P
s
P
p
0 1 .4 r
.005 w
.3748 .70284 m
.37505 .70527 L
s
P
p
0 1 .4 r
.005 w
.42265 .62631 m
.42185 .6286 L
s
P
p
0 1 .4 r
.005 w
.54354 .74384 m
.54403 .74581 L
s
P
p
0 1 .4 r
.005 w
.67331 .53309 m
.67544 .53371 L
s
P
p
.002 w
.54727 .78037 m .54536 .78207 L .55115 .78031 L p
0 .767 0 r
F P
s
P
p
.002 w
.3008 .48007 m .30438 .48055 L .30764 .48019 L p
0 .675 0 r
F P
s
P
p
.002 w
.30764 .48019 m .30696 .47947 L .30467 .47843 L p
0 .675 0 r
F P
s
P
p
.002 w
.30164 .47988 m .30463 .48046 L .30764 .48019 L p
0 .334 0 r
F P
s
P
p
.002 w
.30764 .48019 m .30762 .47968 L .30613 .4787 L p
0 .334 0 r
F P
s
P
p
0 1 .4 r
.005 w
.30764 .48019 m
.30967 .48081 L
s
P
p
0 1 .4 r
.005 w
.30659 .48274 m
.30439 .48305 L
s
P
p
.002 w
.39067 .74978 m .39647 .74811 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
.002 w
.39068 .74982 m .39649 .74816 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
.002 w
.39649 .74816 m .39884 .74849 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
.002 w
.39647 .74811 m .39881 .74842 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
.002 w
.39881 .74842 m .39796 .74776 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
.002 w
.39884 .74849 m .39798 .74781 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37505 .70527 m
.37536 .70781 L
s
P
p
0 1 .4 r
.005 w
.67636 .52941 m
.67854 .52901 L
s
P
p
.002 w
.34557 .3523 m .33682 .35101 L .33104 .35399 L p
0 .469 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54653 .73871 m
.54767 .7396 L
s
P
p
0 1 .4 r
.005 w
.37536 .70781 m
.37566 .71025 L
s
P
p
0 1 .4 r
.005 w
.42185 .6286 m
.4212 .63032 L
s
P
p
0 1 .4 r
.005 w
.54403 .74581 m
.54444 .74763 L
s
P
p
0 1 .4 r
.005 w
.30439 .48305 m
.30189 .48346 L
s
P
p
.002 w
.54997 .74122 m .54991 .74211 L .55107 .74247 L p
0 .723 0 r
F P
s
P
p
.002 w
.54997 .74122 m .55008 .74253 L .55143 .74331 L p
0 .664 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67544 .53371 m
.67764 .5344 L
s
P
p
0 1 .4 r
.005 w
.67854 .52901 m
.68138 .52848 L
s
P
p
.002 w
.39798 .74781 m .39515 .74875 L p
.38913 .74863 L 0 .629 0 r
F P
s
P
p
.002 w
.39796 .74776 m .39514 .74872 L p
.38913 .74863 L 0 .796 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37566 .71025 m
.37609 .71324 L
s
P
p
0 1 .4 r
.005 w
.5721 .52837 m
.57344 .52999 L
s
P
p
.002 w
.6865 .52758 m .68626 .52873 L .6872 .52941 L p
0 .94 0 r
F P
s
P
p
.002 w
.6865 .52758 m .68634 .52892 L .68736 .5298 L p
0 .756 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54767 .7396 m
.54884 .74046 L
s
P
p
0 1 .4 r
.005 w
.4212 .63032 m
.42036 .63257 L
s
P
p
.002 w
.556 .74224 m .55314 .74182 L .54997 .74122 L p
0 .664 0 r
F P
s
P
p
.002 w
.55565 .7414 m .55296 .7414 L .54997 .74122 L p
0 .723 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54444 .74763 m
.54475 .74924 L
s
P
p
0 1 .4 r
.005 w
.30189 .48346 m
.29968 .48387 L
s
P
p
0 1 .4 r
.005 w
.37609 .71324 m
.37653 .71599 L
s
P
p
.002 w
.69204 .52858 m .68947 .5281 L .6865 .52758 L p
0 .756 0 r
F P
s
P
p
.002 w
.69188 .52819 m .68939 .52791 L .6865 .52758 L p
0 .94 0 r
F P
s
P
p
0 1 .4 r
.005 w
.68138 .52848 m
.68382 .52805 L
s
P
p
0 1 .4 r
.005 w
.67764 .5344 m
.67952 .53499 L
s
P
p
.002 w
.38169 .73201 m .38199 .73325 L .38358 .73396 L p
0 .923 0 r
F P
s
P
p
.002 w
.38169 .73201 m .38201 .7333 L .38362 .73405 L p
0 .65 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41953 .63463 m
.42036 .63257 L
s
P
p
0 1 .4 r
.005 w
.37653 .71599 m
.37694 .71859 L
s
P
p
0 1 .4 r
.005 w
.54475 .74924 m
.54511 .75104 L
s
P
p
.002 w
.61249 .57911 m .61156 .58132 L .61433 .58205 L p
0 .699 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29968 .48387 m
.29704 .48437 L
s
P
p
0 1 .4 r
.005 w
.29884 .47722 m
.29923 .47736 L
s
P
p
.002 w
.38808 .73298 m .38499 .73258 L .38169 .73201 L p
0 .65 0 r
F P
s
P
p
.002 w
.38803 .73288 m .38497 .73254 L .38169 .73201 L p
0 .923 0 r
F P
s
P
p
0 1 .4 r
.005 w
.20023 .60949 m
.20227 .60969 L
s
P
p
0 1 .4 r
.005 w
.37694 .71859 m
.37737 .72101 L
s
P
p
.002 w
.29515 .47574 m .29546 .4771 L .29709 .478 L p
0 .744 0 r
F P
s
P
p
0 1 .4 r
.005 w
.67952 .53499 m
.68145 .53565 L
s
P
p
0 1 .4 r
.005 w
.41876 .6364 m
.41953 .63463 L
s
P
p
0 1 .4 r
.005 w
.47522 .45909 m
.47522 .45891 L
s
P
p
0 1 .4 r
.005 w
.54511 .75104 m
.5454 .7527 L
s
P
p
.002 w
.54318 .74207 m .54675 .742 L .54997 .74122 L p
0 .436 0 r
F P
s
P
p
.002 w
.53754 .73955 m .54318 .74207 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.5362 .73955 m .53754 .73955 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.53881 .73903 m .5362 .73955 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.54697 .74052 m .53881 .73903 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.54499 .73872 m .54534 .74008 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54762 .74064 m .54697 .74052 L p
.54997 .74122 L 0 .436 0 r
F P
s
P
p
.002 w
.54534 .74008 m .54574 .7416 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54997 .74122 m .54928 .74097 L .54762 .74064 L p
0 .436 0 r
F P
s
P
p
.002 w
.54574 .7416 m .54761 .74176 L .54997 .74122 L p
0 .271 0 r
F P
s
P
p
.002 w
.54514 .73897 m .54499 .73872 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54667 .73853 m .54514 .73897 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.55079 .74103 m .54667 .73853 L p
.54997 .74122 L 0 .271 0 r
F P
s
P
p
.002 w
.54997 .74122 m .55097 .74138 L .55079 .74103 L p
0 .271 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54997 .74122 m
.55145 .74222 L
s
P
p
.002 w
.25292 .49841 m .25273 .50097 L .26091 .50069 L p
0 .503 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29704 .48437 m
.2942 .48497 L
s
P
p
.002 w
.38913 .74863 m .38925 .74948 L .39067 .74978 L p
0 .796 0 r
F P
s
P
p
.002 w
.38913 .74863 m .38926 .74949 L .39068 .74982 L p
0 .629 0 r
F P
s
P
p
.002 w
.36351 .36174 m .36058 .35535 L .35992 .35565 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19716 .60917 m
.20023 .60949 L
s
P
p
.002 w
.68526 .52603 m .68534 .52713 L .6865 .52758 L p
0 .581 0 r
F P
s
P
p
.002 w
.68873 .5222 m .68526 .52603 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.69013 .5219 m .68873 .5222 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.69044 .5223 m .69013 .5219 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.69039 .52632 m .69044 .5223 L p
.6865 .52758 L 0 .581 0 r
F P
s
P
p
.002 w
.6865 .52758 m .68875 .52733 L .69039 .52632 L p
0 .581 0 r
F P
s
P
p
.002 w
.67899 .53003 m .68324 .52913 L .6865 .52758 L p
0 .58 0 r
F P
s
P
p
.002 w
.67044 .52873 m .67899 .53003 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.66819 .52907 m .67044 .52873 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.67113 .52792 m .66819 .52907 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.68104 .52761 m .67113 .52792 L p
.6865 .52758 L 0 .58 0 r
F P
s
P
p
.002 w
.6865 .52758 m .68461 .52752 L .68104 .52761 L p
0 .58 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29691 .47647 m
.29884 .47722 L
s
P
p
.002 w
.36446 .7107 m .36817 .71901 L .37785 .72351 L p
0 .63 0 r
F P
s
P
p
.002 w
.38001 .68658 m .36446 .7107 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.38687 .6825 m .38001 .68658 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.39119 .68715 m .38687 .6825 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.39294 .70012 m .39907 .70189 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.3919 .69594 m .39294 .70012 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.40609 .66112 m .39491 .68517 L .3919 .69594 L p
.784 .187 .843 r
F P
s
P
p
.002 w
.39731 .71235 m .39119 .68715 L p
.37785 .72351 L 0 .63 0 r
F P
s
P
p
.002 w
.37785 .72351 m .38987 .72009 L .39731 .71235 L p
0 .63 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37785 .72351 m
.37837 .72625 L
s
P
p
0 1 .4 r
.005 w
.37785 .72351 m
.37904 .72625 L
s
P
p
.002 w
.57983 .7738 m .56462 .7777 L .54727 .78037 L p
0 .767 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41792 .63834 m
.41876 .6364 L
s
P
p
0 1 .4 r
.005 w
.68145 .53565 m
.68357 .53644 L
s
P
p
.002 w
.59483 .59733 m .59238 .60012 L .59758 .59983 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5454 .7527 m
.54571 .75472 L
s
P
p
0 1 .4 r
.005 w
.37904 .72625 m
.38019 .7288 L
s
P
p
.002 w
.39515 .74875 m .39225 .74878 L .38913 .74863 L p
0 .629 0 r
F P
s
P
p
.002 w
.39514 .74872 m .39224 .74877 L .38913 .74863 L p
0 .796 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47522 .45909 m
.47527 .46065 L
s
P
p
.002 w
.38354 .78885 m .38266 .7899 L .38987 .78747 L p
0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37837 .72625 m
.37881 .72866 L
s
P
p
.002 w
.62854 .57841 m .62106 .57888 L .61249 .57911 L p
0 .699 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19393 .60881 m
.19716 .60917 L
s
P
p
0 1 .4 r
.005 w
.2942 .48497 m
.29154 .4856 L
s
P
p
0 1 .4 r
.005 w
.68908 .52713 m
.69092 .52685 L
s
P
p
.002 w
.37555 .73279 m .37864 .73277 L .38169 .73201 L p
0 0 0 r
F P
s
P
p
.002 w
.37159 .73005 m .37555 .73279 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.37072 .73025 m .37159 .73005 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.37306 .72968 m .37072 .73025 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.3797 .73159 m .37306 .72968 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
.002 w
.38166 .729 m .37959 .73157 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.37959 .73157 m .3794 .73181 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.37997 .73167 m .3797 .73159 L p
.38169 .73201 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38019 .7288 m
.38079 .73008 L
s
P
p
.002 w
.38169 .73201 m .38158 .73202 L .37997 .73167 L p
0 0 0 r
F P
s
P
p
.002 w
.3794 .73181 m .38007 .73221 L .38169 .73201 L p
0 .305 0 r
F P
s
P
p
.002 w
.38264 .72931 m .38166 .729 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.3834 .72908 m .38264 .72931 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.3846 .73203 m .3834 .72908 L p
.38169 .73201 L 0 .305 0 r
F P
s
P
p
.002 w
.38169 .73201 m .38353 .73235 L .3846 .73203 L p
0 .305 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38169 .73201 m
.3831 .73502 L
s
P
p
0 1 .4 r
.005 w
.55145 .74222 m
.55259 .74299 L
s
P
p
0 1 .4 r
.005 w
.41682 .64072 m
.41792 .63834 L
s
P
p
.002 w
.7118 .55165 m .70833 .55455 L .71225 .55446 L p
0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.37881 .72866 m
.3792 .73101 L
s
P
p
0 1 .4 r
.005 w
.3831 .73502 m
.38444 .73795 L
s
P
p
0 1 .4 r
.005 w
.54571 .75472 m
.54599 .75656 L
s
P
p
0 1 .4 r
.005 w
.47536 .46223 m
.47536 .46226 L
s
P
p
0 1 .4 r
.005 w
.68357 .53644 m
.68571 .53723 L
s
P
p
0 1 .4 r
.005 w
.38444 .73795 m
.38574 .74086 L
s
P
p
0 1 .4 r
.005 w
.69092 .52685 m
.69359 .52651 L
s
P
p
0 1 .4 r
.005 w
.37946 .73256 m
.37973 .73418 L
s
P
p
0 1 .4 r
.005 w
.37938 .73207 m
.37946 .73256 L
s
P
p
0 1 .4 r
.005 w
.37937 .73204 m
.37938 .73207 L
s
P
p
0 1 .4 r
.005 w
.3792 .73101 m
.37925 .7313 L
s
P
p
0 1 .4 r
.005 w
.37925 .7313 m
.37925 .73133 L
s
P
p
0 1 .4 r
.005 w
.37925 .73133 m
.37926 .73135 L
s
P
p
0 1 .4 r
.005 w
.38574 .74086 m
.38697 .74364 L
s
P
p
.002 w
.28989 .47464 m .29239 .47561 L .29515 .47574 L p
0 .585 0 r
F P
s
P
p
.002 w
.28765 .47042 m .28989 .47464 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.2873 .46986 m .28765 .47042 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.28927 .47014 m .2873 .46986 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.29474 .47381 m .28927 .47014 L p
.29515 .47574 L 0 .585 0 r
F P
s
P
p
.002 w
.29515 .47574 m .29561 .47506 L .29474 .47381 L p
0 .585 0 r
F P
s
P
p
.002 w
.28729 .47781 m .29175 .47713 L .29515 .47574 L p
0 .615 0 r
F P
s
P
p
.002 w
.27828 .47606 m .28729 .47781 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.27576 .47623 m .27828 .47606 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.27888 .47525 m .27576 .47623 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.2891 .47537 m .27888 .47525 L p
.29515 .47574 L 0 .615 0 r
F P
s
P
p
.002 w
.29515 .47574 m .29295 .47551 L .2891 .47537 L p
0 .615 0 r
F P
s
P
p
0 1 .4 r
.005 w
.29515 .47574 m
.29691 .47647 L
s
P
p
0 1 .4 r
.005 w
.29154 .4856 m
.28864 .48628 L
s
P
p
.002 w
.57371 .35356 m .56178 .35497 L p
.52911 .35825 L 0 .603 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55259 .74299 m
.55403 .74395 L
s
P
p
0 1 .4 r
.005 w
.38697 .74364 m
.38801 .74602 L
s
P
p
0 1 .4 r
.005 w
.54599 .75656 m
.54624 .75853 L
s
P
p
0 1 .4 r
.005 w
.37973 .73418 m
.38017 .73709 L
s
P
p
0 1 .4 r
.005 w
.4854 .43204 m
.4871 .4325 L
s
P
p
.002 w
.37943 .74562 m .38313 .74869 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38507 .74803 m .38682 .74867 L .38913 .74863 L p
0 .36 0 r
F P
s
P
p
.002 w
.37866 .74547 m .37943 .74562 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38093 .74526 m .37866 .74547 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38474 .74474 m .38493 .74666 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38763 .74762 m .38505 .74671 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38505 .74671 m .38093 .74526 L p
.38913 .74863 L 0 .463 0 r
F P
s
P
p
.002 w
.38493 .74666 m .38507 .74803 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38498 .7446 m .38474 .74474 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38645 .74462 m .38498 .7446 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.39019 .74768 m .38645 .74462 L p
.38913 .74863 L 0 .36 0 r
F P
s
P
p
.002 w
.38913 .74863 m .39022 .74843 L .39019 .74768 L p
0 .36 0 r
F P
s
P
p
.002 w
.38313 .74869 m .38613 .74902 L .38913 .74863 L p
0 .463 0 r
F P
s
P
p
.002 w
.38913 .74863 m .38912 .74831 L .38763 .74762 L p
0 .463 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38913 .74863 m
.39048 .75179 L
s
P
p
0 1 .4 r
.005 w
.68571 .53723 m
.68776 .53807 L
s
P
p
.002 w
.17851 .58881 m .17914 .60205 L p
.19143 .60851 L 0 .566 0 r
F P
s
P
p
.002 w
.18385 .58859 m .17934 .58626 L p
.19143 .60851 L 0 .566 0 r
F P
s
P
p
.002 w
.195 .60141 m .18385 .58859 L p
.19143 .60851 L 0 .566 0 r
F P
s
P
p
.002 w
.19143 .60851 m .19492 .60597 L .195 .60141 L p
0 .566 0 r
F P
s
P
p
0 1 .4 r
.005 w
.19143 .60851 m
.19393 .60881 L
s
P
p
0 1 .4 r
.005 w
.18824 .60812 m
.19143 .60851 L
s
P
p
0 1 .4 r
.005 w
.39048 .75179 m
.39149 .75428 L
s
P
p
.002 w
.42496 .69202 m .41431 .69471 L .40609 .66112 L p
.784 .187 .843 r
F P
s
P
p
.002 w
.42952 .68755 m .42496 .69202 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.3872 .67908 m .38067 .68176 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.39127 .67648 m .3872 .67908 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.37946 .63387 m .39764 .64061 L .41598 .6424 L p
0 .407 0 r
F P
s
P
p
.002 w
.35722 .60795 m .37946 .63387 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.35267 .60233 m .35722 .60795 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.36696 .60555 m .35267 .60233 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.40831 .6269 m .36696 .60555 L p
.41598 .6424 L 0 .407 0 r
F P
s
P
p
.002 w
.41598 .6424 m .41676 .63602 L .40831 .6269 L p
0 .407 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41598 .6424 m
.41682 .64072 L
s
P
p
0 1 .4 r
.005 w
.41517 .64401 m
.41598 .6424 L
s
P
p
0 1 .4 r
.005 w
.39149 .75428 m
.39277 .75754 L
s
P
p
.002 w
.43358 .68099 m .42952 .68755 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.28864 .48628 m
.28582 .48699 L
s
P
p
.002 w
.39699 .67137 m .39127 .67648 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
0 1 .4 r
.005 w
.38017 .73709 m
.38061 .74013 L
s
P
p
0 1 .4 r
.005 w
.54624 .75853 m
.54646 .76059 L
s
P
p
0 1 .4 r
.005 w
.4871 .4325 m
.48884 .433 L
s
P
p
.002 w
.43258 .6768 m .43358 .68099 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.41517 .64401 m
.41425 .64581 L
s
P
p
0 1 .4 r
.005 w
.18512 .60775 m
.18824 .60812 L
s
P
p
0 1 .4 r
.005 w
.38061 .74013 m
.38099 .74282 L
s
P
p
0 1 .4 r
.005 w
.68776 .53807 m
.68987 .539 L
s
P
p
.002 w
.40467 .70158 m .41431 .69471 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
.002 w
.28837 .49286 m .27117 .49571 L .25292 .49841 L p
0 .503 0 r
F P
s
P
p
.002 w
.39907 .70189 m .40467 .70158 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.54646 .76059 m
.54664 .76235 L
s
P
p
0 1 .4 r
.005 w
.28582 .48699 m
.28294 .48779 L
s
P
p
0 1 .4 r
.005 w
.48884 .433 m
.49085 .43359 L
s
P
p
.002 w
.38067 .68176 m .37616 .68315 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.42549 .6708 m .43258 .6768 L p
.40609 .66112 L .784 .187 .843 r
F P
s
P
p
0 1 .4 r
.005 w
.38099 .74282 m
.38132 .7454 L
s
P
p
0 1 .4 r
.005 w
.41425 .64581 m
.4132 .64785 L
s
P
p
.002 w
.6266 .59246 m .61188 .59517 L .59483 .59733 L p
0 .526 0 r
F P
s
P
p
0 1 .4 r
.005 w
.18252 .60746 m
.18512 .60775 L
s
P
p
0 1 .4 r
.005 w
.54664 .76235 m
.54683 .7645 L
s
P
p
.002 w
.15604 .60467 m .15678 .60657 L .16174 .60696 L p
0 .69 0 r
F P
s
P
p
.002 w
.41795 .78096 m .40152 .78553 L .38354 .78885 L p
0 .724 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49085 .43359 m
.49259 .4341 L
s
P
p
0 1 .4 r
.005 w
.68987 .539 m
.69195 .53991 L
s
P
p
0 1 .4 r
.005 w
.38159 .74772 m
.38162 .74806 L
s
P
p
0 1 .4 r
.005 w
.38155 .74737 m
.38159 .74772 L
s
P
p
0 1 .4 r
.005 w
.28001 .4886 m
.28294 .48779 L
s
P
p
0 1 .4 r
.005 w
.4132 .64785 m
.41192 .6503 L
s
P
p
.002 w
.74183 .54687 m .72821 .54944 L .7118 .55165 L p
0 .853 0 r
F P
s
P
p
0 1 .4 r
.005 w
.18011 .60718 m
.18252 .60746 L
s
P
p
0 1 .4 r
.005 w
.38168 .74858 m
.38199 .75131 L
s
P
p
0 1 .4 r
.005 w
.38162 .74806 m
.38168 .74858 L
s
P
p
0 1 .4 r
.005 w
.49259 .4341 m
.49501 .43484 L
s
P
p
0 1 .4 r
.005 w
.54683 .7645 m
.54697 .76666 L
s
P
p
.002 w
.37616 .68315 m .37325 .68204 L .40609 .66112 L p
.697 .145 .715 r
F P
s
P
p
0 1 .4 r
.005 w
.69195 .53991 m
.69409 .54091 L
s
P
p
0 1 .4 r
.005 w
.27796 .48921 m
.28001 .4886 L
s
P
p
0 1 .4 r
.005 w
.17675 .60681 m
.18011 .60718 L
s
P
p
0 1 .4 r
.005 w
.41192 .6503 m
.41077 .6525 L
s
P
p
.002 w
.40036 .37478 m .37461 .36743 L .37447 .3675 L p
0 .645 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38199 .75131 m
.38223 .75366 L
s
P
p
0 1 .4 r
.005 w
.49501 .43484 m
.49686 .43543 L
s
P
p
0 1 .4 r
.005 w
.54697 .76666 m
.5471 .7686 L
s
P
p
.002 w
.61601 .55827 m .61275 .56023 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.61818 .56029 m .61601 .55827 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.62183 .57322 m .61818 .56029 L p
.61249 .57911 L 0 .484 0 r
F P
s
P
p
.002 w
.61249 .57911 m .61836 .57726 L .62183 .57322 L p
0 .484 0 r
F P
s
P
p
0 1 .4 r
.005 w
.61249 .57911 m
.61427 .58107 L
s
P
p
.002 w
.48209 .32689 m .48162 .32719 L p
.50103 .32985 L 0 .772 0 r
F P
s
P
p
.002 w
.48218 .32691 m .48209 .32689 L p
.50753 .33087 L 0 .772 0 r
F P
s
P
p
.002 w
.50103 .32985 m .50753 .33087 L p
.48209 .32689 L 0 .772 0 r
F P
s
P
p
.002 w
.50753 .33087 m .50572 .32843 L p
.48218 .32691 L 0 .772 0 r
F P
s
P
p
.002 w
.17502 .60335 m .16566 .60416 L .15604 .60467 L p
0 .69 0 r
F P
s
P
p
.002 w
.55246 .45672 m .56842 .4534 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
.002 w
.56842 .4534 m .57476 .45414 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
.002 w
.57476 .45414 m .57317 .45208 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
0 1 .4 r
.005 w
.2751 .49011 m
.27796 .48921 L
s
P
p
0 1 .4 r
.005 w
.38223 .75366 m
.38247 .75641 L
s
P
p
0 1 .4 r
.005 w
.61427 .58107 m
.61632 .58339 L
s
P
p
0 1 .4 r
.005 w
.41077 .6525 m
.40949 .65488 L
s
P
p
.002 w
.51841 .44287 m .51758 .44503 L .5206 .44585 L p
0 .917 0 r
F P
s
P
p
0 1 .4 r
.005 w
.17389 .6065 m
.17675 .60681 L
s
P
p
0 1 .4 r
.005 w
.69409 .54091 m
.69595 .54185 L
s
P
p
0 1 .4 r
.005 w
.49686 .43543 m
.49944 .43625 L
s
P
p
0 1 .4 r
.005 w
.5471 .7686 m
.5472 .77108 L
s
P
p
.002 w
.64127 .60665 m .63941 .61075 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
.002 w
.64089 .60453 m .64127 .60665 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.61632 .58339 m
.61797 .58532 L
s
P
p
.002 w
.63941 .61075 m .63738 .61379 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.38247 .75641 m
.38269 .75903 L
s
P
p
.002 w
.63738 .61379 m .63273 .61669 L .6297 .59969 L p
.855 .294 .725 r
F P
s
P
p
.002 w
.63791 .60226 m .64089 .60453 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.2725 .49093 m
.2751 .49011 L
s
P
p
0 1 .4 r
.005 w
.17075 .60616 m
.17389 .6065 L
s
P
p
0 1 .4 r
.005 w
.61889 .58638 m
.62012 .58781 L
s
P
p
0 1 .4 r
.005 w
.61797 .58532 m
.61889 .58638 L
s
P
p
.002 w
.30196 .46447 m .27849 .45262 L .27291 .45308 L p
0 .499 0 r
F P
s
P
p
0 1 .4 r
.005 w
.40949 .65488 m
.40856 .65662 L
s
P
p
0 1 .4 r
.005 w
.69595 .54185 m
.6978 .54278 L
s
P
p
0 1 .4 r
.005 w
.38269 .75903 m
.38292 .76209 L
s
P
p
0 1 .4 r
.005 w
.49944 .43625 m
.50206 .4371 L
s
P
p
.002 w
.48471 .54799 m .48102 .55114 L .49083 .54922 L p
0 .665 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5472 .77108 m
.54726 .77347 L
s
P
p
.002 w
.62391 .60431 m .62249 .60546 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.62606 .60258 m .62391 .60431 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.62249 .60546 m .6204 .60718 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62012 .58781 m
.62199 .59005 L
s
P
p
0 1 .4 r
.005 w
.40856 .65662 m
.40746 .65864 L
s
P
p
.002 w
.62845 .62172 m .63273 .61669 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.2699 .4918 m
.2725 .49093 L
s
P
p
0 1 .4 r
.005 w
.16785 .60585 m
.17075 .60616 L
s
P
p
0 1 .4 r
.005 w
.62199 .59005 m
.62395 .59246 L
s
P
p
0 1 .4 r
.005 w
.38292 .76209 m
.38312 .76526 L
s
P
p
.002 w
.36621 .68353 m .37325 .68204 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.6204 .60718 m .61902 .60833 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6978 .54278 m
.69947 .54369 L
s
P
p
0 1 .4 r
.005 w
.50206 .4371 m
.50416 .43781 L
s
P
p
.002 w
.62602 .62265 m .62845 .62172 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.54726 .77347 m
.54731 .77604 L
s
P
p
0 1 .4 r
.005 w
.62395 .59246 m
.62498 .59372 L
s
P
p
0 1 .4 r
.005 w
.62498 .59372 m
.62523 .59402 L
s
P
p
0 1 .4 r
.005 w
.62523 .59402 m
.62602 .59499 L
s
P
p
0 1 .4 r
.005 w
.16516 .60558 m
.16785 .60585 L
s
P
p
0 1 .4 r
.005 w
.26759 .49262 m
.2699 .4918 L
s
P
p
.002 w
.50572 .32843 m .49862 .32768 L p
.48227 .32684 L 0 .772 0 r
F P
s
P
p
.002 w
.48227 .32684 m .48218 .32691 L p
.50572 .32843 L 0 .772 0 r
F P
s
P
p
.002 w
.6234 .62252 m .62602 .62265 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.38312 .76526 m
.3833 .76807 L
s
P
p
.002 w
.57317 .45208 m .56683 .45271 L p
.55 .45256 L 0 .931 0 r
F P
s
P
p
.002 w
.61902 .60833 m .61836 .6089 L .6297 .59969 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50416 .43781 m
.50683 .43871 L
s
P
p
0 1 .4 r
.005 w
.62602 .59499 m
.62773 .59715 L
s
P
p
0 1 .4 r
.005 w
.62773 .59715 m
.62802 .59751 L
s
P
p
0 1 .4 r
.005 w
.69947 .54369 m
.70106 .54462 L
s
P
p
0 1 .4 r
.005 w
.16174 .60523 m
.16516 .60558 L
s
P
p
.002 w
.36361 .66451 m .37279 .66395 L .40609 .66112 L p
0 0 0 r
F P
s
P
p
.002 w
.36221 .66451 m .36361 .66451 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.36291 .66435 m .36221 .66451 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.36711 .66399 m .36291 .66435 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.37896 .66309 m .36711 .66399 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.3778 .66375 m .37279 .66395 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.38349 .66338 m .3778 .66375 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.39129 .66282 m .38349 .66338 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.39549 .66247 m .39129 .66282 L p
.40609 .66112 L 0 0 0 r
F P
s
P
p
.002 w
.40609 .66112 m .40026 .66195 L .39549 .66247 L p
0 0 0 r
F P
s
P
p
.002 w
.43231 .67879 m .42998 .68677 L .40609 .66112 L p
.564 0 .63 r
F P
s
P
p
.002 w
.43123 .67239 m .43231 .67879 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.42864 .66439 m .43123 .67239 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.41092 .66253 m .41618 .66961 L .40609 .66112 L p
0 0 .146 r
F P
s
P
p
.002 w
.42564 .66119 m .42864 .66439 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.41925 .65957 m .42564 .66119 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.40735 .6582 m .41092 .66253 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40316 .65335 m .40735 .6582 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40191 .65231 m .40316 .65335 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40234 .65401 m .40191 .65231 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.42273 .67778 m .41618 .66961 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.42504 .68106 m .42273 .67778 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.43065 .69798 m .42998 .68677 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.4267 .68378 m .42504 .68106 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.4254 .68268 m .4267 .68378 L p
.40609 .66112 L 0 0 .146 r
F P
s
P
p
.002 w
.40609 .66112 m .41989 .6767 L .4254 .68268 L p
0 0 .146 r
F P
s
P
p
.002 w
.42873 .70116 m .43065 .69798 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.42531 .70272 m .42873 .70116 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.42231 .69949 m .42531 .70272 L p
.40609 .66112 L .564 0 .63 r
F P
s
P
p
.002 w
.40609 .66112 m .41674 .68825 L .42231 .69949 L p
.564 0 .63 r
F P
s
P
p
.002 w
.36576 .68231 m .36621 .68353 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.36737 .67978 m .36576 .68231 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.37149 .67715 m .36737 .67978 L p
.40609 .66112 L .697 .145 .715 r
F P
s
P
p
.002 w
.40609 .66112 m .38225 .67181 L .37149 .67715 L p
.697 .145 .715 r
F P
s
P
p
0 1 .4 r
.005 w
.47653 .36642 m
.47668 .36537 L
s
P
p
0 1 .4 r
.005 w
.54731 .77604 m
.54732 .77798 L
s
P
p
0 1 .4 r
.005 w
.26521 .49347 m
.26759 .49262 L
s
P
p
.002 w
.62302 .6204 m .6234 .62252 L p
.6297 .59969 L .855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.59452 .58781 m
.59452 .58842 L
s
P
p
0 1 .4 r
.005 w
.3833 .76807 m
.38342 .7707 L
s
P
p
.002 w
.6297 .59969 m .6245 .61416 L .62302 .6204 L p
.855 .294 .725 r
F P
s
P
p
0 1 .4 r
.005 w
.50683 .43871 m
.50896 .43945 L
s
P
p
0 1 .4 r
.005 w
.70106 .54462 m
.703 .54575 L
s
P
p
0 1 .4 r
.005 w
.47668 .36537 m
.47706 .36295 L
s
P
p
0 1 .4 r
.005 w
.15918 .60498 m
.16174 .60523 L
s
P
p
.002 w
.61459 .60465 m .61833 .60423 L .6297 .59969 L p
.151 0 0 r
F P
s
P
p
.002 w
.6138 .60443 m .61459 .60465 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61373 .60393 m .6138 .60443 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61515 .60336 m .61373 .60393 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61951 .60216 m .61515 .60336 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.62064 .60437 m .61833 .60423 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.62288 .60402 m .62064 .60437 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.61628 .61064 m .61836 .6089 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.61631 .61064 m .61628 .61064 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.61704 .61006 m .61631 .61064 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.61847 .60891 m .61704 .61006 L p
.6297 .59969 L 0 0 0 r
F P
s
P
p
.002 w
.6297 .59969 m .62199 .60602 L .61847 .60891 L p
0 0 0 r
F P
s
P
p
.002 w
.62582 .60338 m .62288 .60402 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.62725 .60281 m .62582 .60338 L p
.6297 .59969 L .151 0 0 r
F P
s
P
p
.002 w
.6297 .59969 m .62857 .60174 L .62725 .60281 L p
.151 0 0 r
F P
s
P
p
.002 w
.63417 .59587 m .63729 .59838 L .6297 .59969 L p
.247 .128 .649 r
F P
s
P
p
.002 w
.63189 .59474 m .63417 .59587 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.62914 .5937 m .63189 .59474 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.6282 .59387 m .62914 .5937 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.6281 .59541 m .6282 .59387 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64136 .60072 m .63729 .59838 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.63878 .60113 m .64318 .60277 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64268 .60201 m .64136 .60072 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64352 .60338 m .64268 .60201 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64318 .60277 m .64524 .60451 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64256 .60354 m .64352 .60338 L p
.6297 .59969 L .247 .128 .649 r
F P
s
P
p
.002 w
.64524 .60451 m .64698 .60808 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.6297 .59969 m .63886 .60266 L .64256 .60354 L p
.247 .128 .649 r
F P
s
P
p
.002 w
.6477 .61077 m .64606 .61356 L .6297 .59969 L p
.351 .103 1 r
F P
s
P
p
.002 w
.64698 .60808 m .6477 .61077 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64647 .61808 m .64606 .61356 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64514 .61903 m .64647 .61808 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64278 .61911 m .64514 .61903 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.64074 .61737 m .64278 .61911 L p
.6297 .59969 L .351 .103 1 r
F P
s
P
p
.002 w
.6297 .59969 m .63695 .61208 L .64074 .61737 L p
.351 .103 1 r
F P
s
P
p
0 1 .4 r
.005 w
.62802 .59751 m
.6297 .59969 L
s
P
p
0 1 .4 r
.005 w
.38342 .7707 m
.38351 .7736 L
s
P
p
0 1 .4 r
.005 w
.26253 .49448 m
.26521 .49347 L
s
P
p
0 1 .4 r
.005 w
.48156 .38016 m
.48241 .37967 L
s
P
p
0 1 .4 r
.005 w
.59452 .58842 m
.59455 .5904 L
s
P
p
0 1 .4 r
.005 w
.51014 .43987 m
.51116 .44023 L
s
P
p
0 1 .4 r
.005 w
.50896 .43945 m
.50919 .43953 L
s
P
p
0 1 .4 r
.005 w
.47706 .36295 m
.47739 .36092 L
s
P
p
.002 w
.50435 .77888 m .52694 .78184 L .54727 .78037 L p
0 .698 0 r
F P
s
P
p
.002 w
.46836 .75936 m .50435 .77888 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.45956 .75591 m .46836 .75936 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.47659 .75611 m .45956 .75591 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.52897 .7694 m .47659 .75611 L p
.54727 .78037 L 0 .698 0 r
F P
s
P
p
.002 w
.54727 .78037 m .54331 .77558 L .52897 .7694 L p
0 .698 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54727 .78037 m
.54732 .77798 L
s
P
p
0 1 .4 r
.005 w
.54723 .78235 m
.54727 .78037 L
s
P
p
0 1 .4 r
.005 w
.703 .54575 m
.70479 .54687 L
s
P
p
0 1 .4 r
.005 w
.38351 .7736 m
.38361 .77671 L
s
P
p
0 1 .4 r
.005 w
.25988 .49552 m
.26253 .49448 L
s
P
p
0 1 .4 r
.005 w
.51116 .44023 m
.5137 .44114 L
s
P
p
0 1 .4 r
.005 w
.48078 .49148 m
.4808 .49156 L
s
P
p
0 1 .4 r
.005 w
.48241 .37967 m
.48329 .37916 L
s
P
p
.002 w
.13523 .60211 m .14599 .60463 L .15604 .60467 L p
0 .523 0 r
F P
s
P
p
.002 w
.12839 .5937 m .12593 .59506 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.002 w
.12593 .59506 m .13523 .60211 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.002 w
.13 .59395 m .12839 .5937 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.002 w
.13179 .59274 m .13 .59395 L p
.15604 .60467 L 0 .523 0 r
F P
s
P
p
.13179 .59274 m .15604 .60467 L .14806 .59804 L 0 .523 0 r
F
P
p
.002 w
.15604 .60467 m .15452 .60194 L .14806 .59804 L p
0 .523 0 r
F P
s
P
p
0 1 .4 r
.005 w
.15338 .60442 m
.15604 .60467 L
s
P
p
0 1 .4 r
.005 w
.15604 .60467 m
.15918 .60498 L
s
P
p
0 1 .4 r
.005 w
.59455 .5904 m
.59461 .59223 L
s
P
p
.002 w
.64045 .32908 m .6382 .32525 L p
.5954 .32557 L 0 .904 0 r
F P
s
P
p
.002 w
.59765 .32532 m .59682 .32538 L p
.60599 .32508 L 0 .904 0 r
F P
s
P
p
.60641 .32507 m .60678 .32505 L .60639 .32505 L 0 .904 0 r
F
P
p
.60678 .32505 m .61162 .32489 L .60678 .32504 L 0 .904 0 r
F
P
p
.60678 .32505 m .60678 .32504 L .60639 .32505 L 0 .904 0 r
F
P
p
.002 w
.6382 .32525 m .62709 .32484 L p
.60659 .32523 L 0 .904 0 r
F P
s
P
p
.60658 .32524 m .6382 .32525 L .60659 .32523 L 0 .904 0 r
F
P
p
.60589 .32539 m .60644 .32538 L .6061 .32524 L 0 .904 0 r
F
P
p
.60644 .32538 m .6382 .32525 L .60658 .32524 L 0 .904 0 r
F
P
p
.60644 .32538 m .60658 .32524 L .6061 .32524 L 0 .904 0 r
F
P
p
.60819 .32657 m .64045 .32908 L .60822 .32657 L 0 .904 0 r
F
P
p
.002 w
.62831 .32817 m .64045 .32908 L p
.60951 .32667 L 0 .904 0 r
F P
s
P
p
.59519 .32556 m .6092 .32666 L .60951 .32667 L 0 .904 0 r
F
P
p
.6092 .32666 m .62831 .32817 L .60951 .32667 L 0 .904 0 r
F
P
p
.002 w
.59519 .32556 m .594 .32622 L p
.62831 .32817 L 0 .904 0 r
F P
s
P
p
.002 w
.59688 .3338 m .62831 .32817 L p
.594 .32622 L 0 .904 0 r
F P
s
P
p
.002 w
.61092 .32673 m .61326 .32761 L p
.611 .32672 L 0 .84 0 r
F P
s
P
p
.002 w
.59561 .32543 m .5954 .32557 L p
.6382 .32525 L 0 .904 0 r
F P
s
P
p
.60604 .32508 m .62624 .32485 L .61162 .32489 L 0 .904 0 r
F
P
p
.60599 .32508 m .60604 .32508 L .60604 .32508 L 0 .904 0 r
F
P
p
.60604 .32508 m .62624 .32485 L .60604 .32508 L 0 .904 0 r
F
P
p
.60612 .32522 m .62709 .32484 L .60599 .32508 L 0 .904 0 r
F
P
p
.002 w
.59682 .32538 m .59561 .32543 L p
.60582 .32524 L 0 .904 0 r
F P
s
P
p
.60465 .32486 m .60539 .32508 L .60601 .32477 L 0 .84 0 r
F
P
p
.60582 .32524 m .6061 .32524 L .60596 .32522 L 0 .904 0 r
F
P
p
.6061 .32524 m .62656 .32485 L .60612 .32522 L 0 .904 0 r
F
P
p
.6061 .32524 m .60612 .32522 L .60596 .32522 L 0 .904 0 r
F
P
p
.62656 .32485 m .6265 .32485 L .60612 .32522 L 0 .904 0 r
F
P
p
.60612 .32522 m .60612 .32522 L .60596 .32522 L 0 .904 0 r
F
P
p
.62656 .32485 m .60612 .32522 L .60612 .32522 L 0 .904 0 r
F
P
p
.60599 .32508 m .60641 .32507 L .60598 .32507 L 0 .904 0 r
F
P
p
.60641 .32507 m .60639 .32505 L .60598 .32507 L 0 .904 0 r
F
P
p
.60539 .32508 m .60674 .32506 L .60601 .32477 L 0 .84 0 r
F
P
p
.6057 .32476 m .60634 .32506 L .6057 .32475 L 0 .918 0 r
F
P
p
.60633 .32507 m .61092 .32673 L .60674 .32506 L 0 .84 0 r
F
P
p
.59682 .32538 m .60612 .32522 L .60599 .32508 L 0 .904 0 r
F
P
p
.6061 .32524 m .60658 .32524 L .60659 .32523 L 0 .904 0 r
F
P
p
.60539 .32508 m .6079 .32583 L .60633 .32507 L 0 .84 0 r
F
P
p
.6079 .32583 m .61092 .32673 L .60633 .32507 L 0 .84 0 r
F
P
p
.60582 .32524 m .60596 .32522 L .59682 .32538 L 0 .904 0 r
F
P
p
.60599 .32508 m .60598 .32507 L .59765 .32532 L 0 .904 0 r
F
P
p
.59561 .32543 m .60589 .32539 L .6061 .32524 L 0 .904 0 r
F
P
p
.002 w
.5954 .32557 m .59519 .32556 L p
.60819 .32657 L 0 .904 0 r
F P
s
P
p
.60819 .32657 m .60822 .32657 L .5954 .32557 L 0 .904 0 r
F
P
p
.002 w
.60545 .32692 m .61092 .32673 L p
.60465 .32486 L 0 .84 0 r
F P
s
P
p
.60634 .32506 m .6112 .32739 L .60634 .32506 L 0 .918 0 r
F
P
p
.60634 .32506 m .60634 .32506 L .6057 .32475 L 0 .918 0 r
F
P
p
.002 w
.6112 .32739 m .61362 .32848 L p
.60635 .32506 L 0 .918 0 r
F P
s
P
p
.6057 .32475 m .60634 .32506 L .60635 .32506 L 0 .918 0 r
F
P
p
.60634 .32506 m .6112 .32739 L .60635 .32506 L 0 .918 0 r
F
P
p
.62656 .32485 m .62709 .32484 L .6265 .32485 L 0 .904 0 r
F
P
p
.002 w
.61326 .32761 m .61255 .32625 L p
.60529 .32448 L 0 .84 0 r
F P
s
P
p
.002 w
.61283 .3269 m .61053 .3259 L p
.60737 .32501 L 0 .918 0 r
F P
s
P
p
.60627 .3247 m .60725 .32503 L .60737 .32501 L 0 .918 0 r
F
P
p
.60725 .32503 m .61283 .3269 L .60737 .32501 L 0 .918 0 r
F
P
p
.002 w
.60539 .32438 m .60529 .32448 L p
.61255 .32625 L 0 .84 0 r
F P
s
P
p
.60539 .32445 m .60625 .32474 L .60627 .3247 L 0 .918 0 r
F
P
p
.60625 .32474 m .61283 .3269 L .60627 .3247 L 0 .918 0 r
F
P
p
.002 w
.60518 .32444 m .60476 .32477 L p
.60601 .32477 L 0 .84 0 r
F P
s
P
p
.002 w
.60476 .32477 m .60465 .32486 L p
.60601 .32477 L 0 .84 0 r
F P
s
P
p
.002 w
.62709 .32484 m .6253 .32485 L p
.62624 .32485 L 0 .904 0 r
F P
s
P
p
.002 w
.6253 .32485 m .61162 .32489 L p
.62624 .32485 L 0 .904 0 r
F P
s
P
p
.60519 .32451 m .6057 .32476 L .6057 .32475 L 0 .918 0 r
F
P
p
.60675 .32506 m .61088 .32672 L .611 .32672 L 0 .84 0 r
F
P
p
.61088 .32672 m .61092 .32673 L .611 .32672 L 0 .84 0 r
F
P
p
.60599 .32476 m .60674 .32506 L .60675 .32506 L 0 .84 0 r
F
P
p
.60674 .32506 m .61092 .32673 L .60675 .32506 L 0 .84 0 r
F
P
p
.002 w
.61255 .32625 m .61035 .32547 L p
.6068 .32469 L 0 .84 0 r
F P
s
P
p
.60539 .32438 m .60679 .32475 L .6068 .32469 L 0 .84 0 r
F
P
p
.60679 .32475 m .61255 .32625 L .6068 .32469 L 0 .84 0 r
F
P
p
.60518 .32444 m .60601 .32477 L .60599 .32476 L 0 .84 0 r
F
P
p
.60601 .32477 m .61092 .32673 L .60599 .32476 L 0 .84 0 r
F
P
p
.60967 .32662 m .60968 .32662 L .60569 .32474 L 0 .918 0 r
F
P
p
.60569 .32474 m .60569 .32474 L .60529 .32455 L 0 .918 0 r
F
P
p
.60967 .32662 m .60569 .32474 L .60569 .32474 L 0 .918 0 r
F
P
p
.002 w
.60529 .32448 m .60518 .32444 L p
.60675 .32506 L 0 .84 0 r
F P
s
P
p
.60675 .32506 m .61326 .32761 L .60675 .32505 L 0 .84 0 r
F
P
p
.60675 .32506 m .60675 .32505 L .60529 .32448 L 0 .84 0 r
F
P
p
.002 w
.60529 .32455 m .60519 .32451 L p
.60635 .32506 L 0 .918 0 r
F P
s
P
p
.60635 .32506 m .60967 .32662 L .60635 .32505 L 0 .918 0 r
F
P
p
.60635 .32506 m .60635 .32505 L .60529 .32455 L 0 .918 0 r
F
P
p
.60967 .32662 m .61362 .32848 L .60968 .32662 L 0 .918 0 r
F
P
p
0 1 .4 r
.005 w
.54723 .78235 m
.54722 .78472 L
s
P
p
0 1 .4 r
.005 w
.47739 .36092 m
.4778 .35855 L
s
P
p
0 1 .4 r
.005 w
.38361 .77671 m
.38365 .77963 L
s
P
p
.002 w
.14623 .56526 m .1326 .56413 L .1278 .56643 L p
0 .675 0 r
F P
s
P
p
0 1 .4 r
.005 w
.70479 .54687 m
.70638 .54791 L
s
P
p
0 1 .4 r
.005 w
.25758 .49641 m
.25988 .49552 L
s
P
p
0 1 .4 r
.005 w
.4808 .49156 m
.4808 .49156 L
s
P
p
0 1 .4 r
.005 w
.4808 .49156 m
.48087 .49189 L
s
P
p
0 1 .4 r
.005 w
.48096 .49233 m
.4813 .49387 L
s
P
p
0 1 .4 r
.005 w
.48096 .49232 m
.48096 .49233 L
s
P
p
0 1 .4 r
.005 w
.14971 .60414 m
.15338 .60442 L
s
P
p
.002 w
.51912 .41931 m .51235 .42011 L p
.49555 .42082 L 0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5137 .44114 m
.5161 .44201 L
s
P
p
0 1 .4 r
.005 w
.48329 .37916 m
.48454 .3785 L
s
P
p
0 1 .4 r
.005 w
.59461 .59223 m
.59465 .59374 L
s
P
p
0 1 .4 r
.005 w
.4813 .49387 m
.48172 .49591 L
s
P
p
0 1 .4 r
.005 w
.54722 .78472 m
.54723 .78735 L
s
P
p
0 1 .4 r
.005 w
.4778 .35855 m
.47825 .35625 L
s
P
p
0 1 .4 r
.005 w
.38365 .78221 m
.38365 .77963 L
s
P
p
0 1 .4 r
.005 w
.25524 .49739 m
.25758 .49641 L
s
P
p
0 1 .4 r
.005 w
.70638 .54791 m
.70813 .54906 L
s
P
p
.002 w
.56656 .81304 m .56363 .82056 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.56592 .8093 m .56656 .81304 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.49263 .37538 m .49228 .37872 L .49583 .38079 L p
0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.14674 .60395 m
.14971 .60414 L
s
P
p
.002 w
.56363 .82056 m .56038 .82622 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.56105 .80556 m .56592 .8093 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
0 1 .4 r
.005 w
.59465 .59374 m
.59473 .59559 L
s
P
p
0 1 .4 r
.005 w
.47825 .35625 m
.47876 .35364 L
s
P
p
0 1 .4 r
.005 w
.38364 .78437 m
.38365 .78221 L
s
P
p
0 1 .4 r
.005 w
.54723 .78735 m
.54724 .78965 L
s
P
p
0 1 .4 r
.005 w
.48454 .3785 m
.48577 .37791 L
s
P
p
0 1 .4 r
.005 w
.1435 .60375 m
.14674 .60395 L
s
P
p
.002 w
.49455 .44633 m .50812 .44567 L .51841 .44287 L p
0 .788 0 r
F P
s
P
p
.002 w
.51841 .44287 m .51188 .44039 L .50015 .4384 L p
0 .788 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51841 .44287 m
.52091 .44381 L
s
P
p
.002 w
.56038 .82622 m .55288 .83192 L .54765 .80183 L p
.858 .204 .933 r
F P
s
P
p
0 1 .4 r
.005 w
.70813 .54906 m
.70996 .55032 L
s
P
p
0 1 .4 r
.005 w
.3836 .78671 m
.38364 .78437 L
s
P
p
0 1 .4 r
.005 w
.4831 .39148 m
.48363 .39058 L
s
P
p
0 1 .4 r
.005 w
.54724 .78965 m
.54728 .79178 L
s
P
p
0 1 .4 r
.005 w
.47876 .35364 m
.47925 .35088 L
s
P
p
.002 w
.24812 .49206 m .24544 .49299 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25294 .49028 m .24812 .49206 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25389 .49024 m .25294 .49028 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25495 .4898 m .25389 .49024 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.26366 .48879 m .25495 .4898 L p
.25292 .49841 L 0 .388 0 r
F P
s
P
p
.002 w
.25292 .49841 m .26482 .49248 L p
.26366 .48879 L 0 .388 0 r
F P
s
P
p
0 1 .4 r
.005 w
.25292 .49841 m
.25524 .49739 L
s
P
p
0 1 .4 r
.005 w
.25054 .49947 m
.25292 .49841 L
s
P
p
0 1 .4 r
.005 w
.48335 .50473 m
.4836 .50623 L
s
P
p
0 1 .4 r
.005 w
.52091 .44381 m
.52382 .44484 L
s
P
p
0 1 .4 r
.005 w
.48577 .37791 m
.48686 .37739 L
s
P
p
.002 w
.13719 .61609 m .13238 .61725 L .12775 .60343 L p
.589 0 .871 r
F P
s
P
p
.002 w
.13917 .61422 m .13719 .61609 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.14085 .61149 m .13917 .61422 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.48069 .49194 m
.48099 .49405 L
s
P
p
0 1 .4 r
.005 w
.47962 .49343 m
.48069 .49194 L
s
P
p
.002 w
.51001 .37662 m .50177 .37593 L .49263 .37538 L p
0 .654 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4836 .50623 m
.4841 .5095 L
s
P
p
0 1 .4 r
.005 w
.54728 .79178 m
.54734 .79377 L
s
P
p
.002 w
.14028 .60977 m .14085 .61149 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.13983 .60359 m
.1435 .60375 L
s
P
p
.002 w
.55757 .58964 m .57621 .59607 L .59483 .59733 L p
0 .445 0 r
F P
s
P
p
.002 w
.54383 .56048 m .52928 .55758 L p
.59483 .59733 L 0 .445 0 r
F P
s
P
p
.002 w
.58655 .58136 m .54383 .56048 L p
.59483 .59733 L 0 .445 0 r
F P
s
P
p
.002 w
.59483 .59733 m .59542 .59062 L .58655 .58136 L p
0 .445 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59483 .59733 m
.59495 .59957 L
s
P
p
.002 w
.5405 .80828 m .53869 .81117 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.5432 .80523 m .5405 .80828 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.43659 .48146 m .43669 .48274 L .43809 .48358 L p
0 .559 0 r
F P
s
P
p
.002 w
.43659 .48146 m .43685 .48311 L .43841 .48432 L p
0 .653 0 r
F P
s
P
p
.002 w
.53327 .37243 m .53148 .36996 L p
.50716 .36863 L 0 .648 0 r
F P
s
P
p
.002 w
.12815 .62013 m .13238 .61725 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.1256 .62028 m .12815 .62013 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.48363 .39058 m
.48436 .38937 L
s
P
p
0 1 .4 r
.005 w
.25054 .49947 m
.24854 .50038 L
s
P
p
0 1 .4 r
.005 w
.47925 .35088 m
.47964 .34838 L
s
P
p
.002 w
.54801 .83864 m .55288 .83192 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.34873 .78063 m .36568 .787 L .38354 .78885 L p
0 .649 0 r
F P
s
P
p
.002 w
.33063 .75654 m .34873 .78063 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.32739 .75166 m .33063 .75654 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.34093 .75468 m .32739 .75166 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.37915 .77524 m .34093 .75468 L p
.38354 .78885 L 0 .649 0 r
F P
s
P
p
.002 w
.38354 .78885 m .38581 .78346 L .37915 .77524 L p
0 .649 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38347 .79145 m
.38354 .78885 L
s
P
p
.002 w
.13686 .60732 m .14028 .60977 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
0 1 .4 r
.005 w
.13721 .60353 m
.13983 .60359 L
s
P
p
.002 w
.12275 .61957 m .1256 .62028 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.53869 .81117 m .53591 .81678 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
0 1 .4 r
.005 w
.52382 .44484 m
.52625 .44566 L
s
P
p
0 1 .4 r
.005 w
.4841 .5095 m
.48444 .51188 L
s
P
p
0 1 .4 r
.005 w
.54734 .79377 m
.54742 .79669 L
s
P
p
.002 w
.39993 .81628 m .39716 .82313 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.39925 .81338 m .39993 .81628 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.48686 .37739 m
.48786 .37696 L
s
P
p
0 1 .4 r
.005 w
.47884 .49453 m
.47962 .49343 L
s
P
p
.002 w
.443 .48303 m .43992 .48226 L .43659 .48146 L p
0 .653 0 r
F P
s
P
p
.002 w
.44268 .48229 m .43976 .48188 L .43659 .48146 L p
0 .559 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48099 .49405 m
.48123 .49589 L
s
P
p
0 1 .4 r
.005 w
.24854 .50038 m
.24643 .50136 L
s
P
p
0 1 .4 r
.005 w
.56765 .516 m
.56895 .51619 L
s
P
p
.002 w
.669 .54793 m .69151 .55235 L .7118 .55165 L p
0 .763 0 r
F P
s
P
p
.002 w
.63317 .52444 m .669 .54793 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.62457 .51909 m .63317 .52444 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.64147 .52046 m .62457 .51909 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.69385 .53629 m .64147 .52046 L p
.7118 .55165 L 0 .763 0 r
F P
s
P
p
.002 w
.7118 .55165 m .70805 .54468 L .69385 .53629 L p
0 .763 0 r
F P
s
P
p
0 1 .4 r
.005 w
.7118 .55165 m
.71375 .55307 L
s
P
p
.002 w
.12217 .61784 m .12275 .61957 L p
.12775 .60343 L .589 0 .871 r
F P
s
P
p
.002 w
.39716 .82313 m .39405 .82854 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.13424 .60345 m
.13721 .60353 L
s
P
p
0 1 .4 r
.005 w
.48436 .38937 m
.48518 .38803 L
s
P
p
0 1 .4 r
.005 w
.48436 .38937 m
.48659 .38813 L
s
P
p
.002 w
.39443 .81155 m .39925 .81338 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.59495 .59957 m
.59515 .60167 L
s
P
p
0 1 .4 r
.005 w
.38347 .79145 m
.38336 .79354 L
s
P
p
.002 w
.54616 .83783 m .54801 .83864 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
0 1 .4 r
.005 w
.52625 .44566 m
.52915 .44664 L
s
P
p
.002 w
.12775 .60343 m .12327 .61338 L .12217 .61784 L p
.589 0 .871 r
F P
s
P
p
.002 w
.39405 .82854 m .38679 .83505 L .38126 .81183 L p
.889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.48786 .37696 m
.48901 .37654 L
s
P
p
0 1 .4 r
.005 w
.24643 .50136 m
.24382 .50257 L
s
P
p
0 1 .4 r
.005 w
.54742 .79669 m
.54752 .79927 L
s
P
p
0 1 .4 r
.005 w
.13067 .60341 m
.13424 .60345 L
s
P
p
.002 w
.543 .83646 m .54616 .83783 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.55 .45256 m .54931 .45532 L .55246 .45672 L p
0 .931 0 r
F P
s
P
p
0 1 .4 r
.005 w
.38336 .79354 m
.38318 .79595 L
s
P
p
0 1 .4 r
.005 w
.56895 .51619 m
.57112 .51656 L
s
P
p
0 1 .4 r
.005 w
.71375 .55307 m
.71574 .55447 L
s
P
p
0 1 .4 r
.005 w
.48659 .38813 m
.48879 .38686 L
s
P
p
0 1 .4 r
.005 w
.43766 .48091 m
.43776 .48085 L
s
P
p
.002 w
.52911 .35825 m .52681 .36223 L .53246 .36361 L p
0 .603 0 r
F P
s
P
p
.002 w
.46973 .51008 m .47543 .50917 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
.002 w
.47002 .51077 m .47586 .5102 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
.002 w
.47586 .5102 m .47834 .51109 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
.002 w
.47834 .51109 m .47741 .50977 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
.002 w
.53591 .81678 m .53404 .82098 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.47543 .50917 m .47776 .50972 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
.002 w
.47776 .50972 m .47697 .50875 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48518 .38803 m
.4859 .38676 L
s
P
p
0 1 .4 r
.005 w
.59515 .60167 m
.59542 .60378 L
s
P
p
0 1 .4 r
.005 w
.52915 .44664 m
.53183 .44751 L
s
P
p
.002 w
.1231 .61365 m .12168 .61553 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.12498 .61016 m .1231 .61365 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.12168 .61553 m .11928 .61768 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
0 1 .4 r
.005 w
.38318 .79595 m
.383 .79843 L
s
P
p
0 1 .4 r
.005 w
.24382 .50257 m
.24101 .50392 L
s
P
p
0 1 .4 r
.005 w
.48901 .37654 m
.49014 .37612 L
s
P
p
.002 w
.53978 .83506 m .543 .83646 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.43168 .48115 m .43396 .48173 L .43659 .48146 L p
0 .357 0 r
F P
s
P
p
.002 w
.43236 .48029 m .43421 .48129 L .43659 .48146 L p
0 .356 0 r
F P
s
P
p
.002 w
.43006 .47728 m .43168 .48115 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.002 w
.42993 .47715 m .43006 .47728 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.002 w
.43175 .47702 m .42993 .47715 L p
.43659 .48146 L 0 .357 0 r
F P
s
P
p
.002 w
.43659 .48146 m .43731 .4812 L .43673 .48036 L p
0 .357 0 r
F P
s
P
p
0 1 .4 r
.005 w
.43386 .48287 m
.43659 .48146 L
s
P
p
.002 w
.48476 .57902 m .50143 .57395 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.50143 .57395 m .50784 .5739 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.50784 .5739 m .50619 .57271 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.36967 .82778 m .36644 .83097 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.37417 .82221 m .36967 .82778 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
0 1 .4 r
.005 w
.48174 .50019 m
.48185 .5011 L
s
P
p
0 1 .4 r
.005 w
.48879 .38686 m
.4909 .38558 L
s
P
p
.002 w
.36644 .83097 m .36242 .83408 L .36278 .83322 L p
.723 0 .191 r
F P
s
P
p
.36278 .83322 m .38126 .81183 L .36644 .83097 L .723 0 .191 r
F
P
p
0 1 .4 r
.005 w
.71574 .55447 m
.71784 .55591 L
s
P
p
.002 w
.12775 .60343 m .13753 .61666 L .14253 .622 L p
.582 0 .804 r
F P
s
P
p
.002 w
.47741 .50977 m .47467 .5095 L p
.46838 .50817 L 0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53183 .44751 m
.53446 .44832 L
s
P
p
.002 w
.47697 .50875 m .47438 .50881 L p
.46838 .50817 L 0 .55 0 r
F P
s
P
p
.002 w
.11383 .60349 m .11651 .60446 L .12775 .60343 L p
.523 0 0 r
F P
s
P
p
.002 w
.11201 .60283 m .11383 .60349 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.11201 .60283 m .12775 .60343 L .11105 .60196 L .523 0 0 r
F
P
p
.002 w
.11282 .6018 m .11105 .60196 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.11744 .60213 m .11282 .6018 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.11883 .6053 m .11651 .60446 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12005 .60574 m .11883 .6053 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12162 .60631 m .12005 .60574 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12232 .60656 m .12162 .60631 L p
.12775 .60343 L .523 0 0 r
F P
s
P
p
.002 w
.12775 .60343 m .12396 .60604 L p
.12232 .60656 L .523 0 0 r
F P
s
P
p
.002 w
.14679 .60311 m .14919 .60706 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.14418 .6017 m .14679 .60311 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.13876 .60143 m .14418 .6017 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.12873 .60165 m .13236 .60361 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.13236 .60361 m .13316 .60421 L .12775 .60343 L p
0 0 0 r
F P
s
P
p
.002 w
.12683 .60062 m .12873 .60165 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.12486 .59955 m .12683 .60062 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.1241 .59915 m .12486 .59955 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.1241 .59915 m .12775 .60343 L .12377 .5991 L 0 0 0 r
F
P
p
.002 w
.15029 .61031 m .14856 .61469 L .12775 .60343 L p
.582 0 .804 r
F P
s
P
p
.002 w
.14919 .60706 m .15029 .61031 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.13797 .60742 m .13316 .60421 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.13986 .60895 m .13797 .60742 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.14141 .61042 m .13986 .60895 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.14072 .61032 m .14141 .61042 L p
.12775 .60343 L 0 0 0 r
F P
s
P
p
.002 w
.14945 .62047 m .14856 .61469 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.12775 .60343 m .13712 .60854 L .14072 .61032 L p
0 0 0 r
F P
s
P
p
.002 w
.14794 .62229 m .14945 .62047 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.14513 .62341 m .14794 .62229 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.14253 .622 m .14513 .62341 L p
.12775 .60343 L .582 0 .804 r
F P
s
P
p
.002 w
.11759 .61889 m .11634 .61849 L .12775 .60343 L p
.945 0 .522 r
F P
s
P
p
.002 w
.11928 .61768 m .11759 .61889 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11365 .61997 m .11634 .61849 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11338 .6193 m .11365 .61997 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11383 .61768 m .11338 .6193 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.11526 .61579 m .11383 .61768 L p
.12775 .60343 L .945 0 .522 r
F P
s
P
p
.002 w
.12775 .60343 m .11911 .61175 L .11526 .61579 L p
.945 0 .522 r
F P
s
P
p
0 1 .4 r
.005 w
.4859 .38676 m
.48657 .38548 L
s
P
p
0 1 .4 r
.005 w
.383 .79843 m
.38271 .80142 L
s
P
p
.002 w
.51108 .81393 m .51964 .814 L .54765 .80183 L p
.328 0 0 r
F P
s
P
p
.002 w
.50948 .81275 m .51108 .81393 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.50966 .8108 m .50948 .81275 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.5132 .80928 m .50966 .8108 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.52359 .80666 m .5132 .80928 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.52831 .81345 m .5204 .81424 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.5204 .81424 m .51964 .814 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53292 .81298 m .52831 .81345 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53838 .81243 m .53292 .81298 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53404 .82098 m .53303 .82503 L .54765 .80183 L p
0 0 .038 r
F P
s
P
p
.002 w
.54069 .8122 m .53838 .81243 L p
.54765 .80183 L .328 0 0 r
F P
s
P
p
.002 w
.53277 .82754 m .53162 .82849 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53162 .82849 m .53303 .82503 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53384 .82666 m .53277 .82754 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53495 .82575 m .53384 .82666 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.53538 .8254 m .53495 .82575 L p
.54765 .80183 L 0 0 .038 r
F P
s
P
p
.002 w
.54765 .80183 m .53748 .82167 L p
.53538 .8254 L 0 0 .038 r
F P
s
P
p
.002 w
.54765 .80183 m .54401 .8091 L p
.54069 .8122 L .328 0 0 r
F P
s
P
p
.002 w
.57611 .80089 m .57939 .80782 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57233 .79846 m .57611 .80089 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.56425 .79809 m .57233 .79846 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.55844 .79605 m .56706 .80406 L .54765 .80183 L p
.053 .039 .668 r
F P
s
P
p
.002 w
.5523 .79185 m .55844 .79605 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54496 .78753 m .5523 .79185 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54255 .78728 m .54496 .78753 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54264 .79083 m .54255 .78728 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.57939 .80782 m .58077 .81353 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57621 .81169 m .5757 .81052 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.5757 .81052 m .56706 .80406 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.58077 .81353 m .57784 .82128 L .54765 .80183 L p
.597 .147 .721 r
F P
s
P
p
.002 w
.57739 .81441 m .57621 .81169 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.57864 .81725 m .57739 .81441 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.57911 .81834 m .57864 .81725 L p
.54765 .80183 L .053 .039 .668 r
F P
s
P
p
.002 w
.54765 .80183 m .57192 .81506 L p
.57911 .81834 L .053 .039 .668 r
F P
s
P
p
.002 w
.57771 .83051 m .57861 .8303 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57861 .8303 m .57784 .82128 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.57347 .83148 m .57771 .83051 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.56904 .8325 m .57347 .83148 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.56732 .83289 m .56904 .8325 L p
.54765 .80183 L .597 .147 .721 r
F P
s
P
p
.002 w
.54765 .80183 m .56119 .82496 L p
.56732 .83289 L .597 .147 .721 r
F P
s
P
p
.002 w
.53856 .83453 m .53978 .83506 L p
.54765 .80183 L .858 .204 .933 r
F P
s
P
p
.002 w
.54765 .80183 m .53944 .8283 L p
.53856 .83453 L .858 .204 .933 r
F P
s
P
p
.002 w
.38657 .83537 m .38679 .83505 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.59542 .60378 m
.59569 .60588 L
s
P
p
.002 w
.3806 .83181 m .38657 .83537 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
0 1 .4 r
.005 w
.43137 .38653 m
.43147 .38653 L
s
P
p
0 1 .4 r
.005 w
.43146 .48412 m
.43386 .48287 L
s
P
p
0 1 .4 r
.005 w
.24101 .50392 m
.2391 .50486 L
s
P
p
.002 w
.49862 .32768 m .49044 .32712 L p
.48274 .32685 L 0 .772 0 r
F P
s
P
p
.002 w
.48274 .32685 m .48227 .32684 L p
.49862 .32768 L 0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47422 .50101 m
.47519 .49971 L
s
P
p
0 1 .4 r
.005 w
.49014 .37612 m
.49128 .37575 L
s
P
p
.002 w
.14806 .59804 m .13417 .59275 L .13179 .59274 L p
0 .523 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4909 .38558 m
.49322 .38418 L
s
P
p
.002 w
.56683 .45271 m .55892 .45264 L .55 .45256 L p
0 .931 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48185 .5011 m
.48209 .50324 L
s
P
p
.002 w
.53944 .8283 m .53821 .83438 L .53856 .83453 L p
.858 .204 .933 r
F P
s
P
p
.002 w
.42694 .38643 m .42719 .38817 L .42875 .3895 L p
0 .777 0 r
F P
s
P
p
.002 w
.42694 .38643 m .42721 .38823 L .4288 .38961 L p
0 .864 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53446 .44832 m
.53669 .44901 L
s
P
p
0 1 .4 r
.005 w
.38271 .80142 m
.38239 .80409 L
s
P
p
0 1 .4 r
.005 w
.71784 .55591 m
.71991 .55734 L
s
P
p
0 1 .4 r
.005 w
.48657 .38548 m
.48738 .38393 L
s
P
p
0 1 .4 r
.005 w
.2391 .50486 m
.23717 .50581 L
s
P
p
.002 w
.56119 .82496 m .56718 .83292 L .56732 .83289 L p
.597 .147 .721 r
F P
s
P
p
.002 w
.11105 .60196 m .1107 .60236 L .11201 .60283 L p
.523 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59569 .60588 m
.59601 .60795 L
s
P
p
0 1 .4 r
.005 w
.42939 .4852 m
.43146 .48412 L
s
P
p
.002 w
.26482 .49248 m .2675 .48829 L .26366 .48879 L p
0 .388 0 r
F P
s
P
p
.002 w
.48384 .59813 m .50071 .59324 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
.002 w
.50071 .59324 m .5073 .5935 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
.002 w
.5073 .5935 m .50548 .592 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
.002 w
.46333 .35005 m .44623 .34734 L .44334 .34773 L p
0 .691 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42937 .38648 m
.43137 .38653 L
s
P
p
.002 w
.449 .48849 m .45476 .48759 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.44904 .48859 m .45482 .48774 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
.002 w
.45482 .48774 m .45718 .48831 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
.002 w
.45476 .48759 m .45709 .48811 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.45709 .48811 m .4563 .48716 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.45718 .48831 m .45636 .48731 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49322 .38418 m
.49509 .38301 L
s
P
p
0 1 .4 r
.005 w
.47298 .50259 m
.47422 .50101 L
s
P
p
0 1 .4 r
.005 w
.48209 .50324 m
.48231 .50537 L
s
P
p
.002 w
.36278 .83322 m .3638 .83076 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
0 1 .4 r
.005 w
.53669 .44901 m
.53958 .44985 L
s
P
p
0 1 .4 r
.005 w
.38239 .80409 m
.38206 .80687 L
s
P
p
0 1 .4 r
.005 w
.4441 .48351 m
.44486 .48281 L
s
P
p
0 1 .4 r
.005 w
.23621 .5063 m
.23717 .50581 L
s
P
p
.002 w
.49555 .42082 m .49483 .42318 L .49805 .42421 L p
0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.71991 .55734 m
.72161 .55847 L
s
P
p
0 1 .4 r
.005 w
.49509 .38301 m
.49745 .38148 L
s
P
p
.002 w
.61453 .65616 m .60452 .6573 L .59778 .61609 L p
.748 0 .908 r
F P
s
P
p
.002 w
.61892 .65175 m .61453 .65616 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
0 1 .4 r
.005 w
.59601 .60795 m
.59634 .60967 L
s
P
p
0 1 .4 r
.005 w
.47142 .5046 m
.47298 .50259 L
s
P
p
.002 w
.62289 .64477 m .61892 .65175 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
0 1 .4 r
.005 w
.48231 .50537 m
.48253 .50747 L
s
P
p
0 1 .4 r
.005 w
.48738 .38393 m
.48801 .3826 L
s
P
p
.002 w
.45636 .48731 m .45369 .4873 L p
.44763 .48662 L 0 .761 0 r
F P
s
P
p
.002 w
.4563 .48716 m .45364 .4872 L p
.44763 .48662 L 0 .554 0 r
F P
s
P
p
.002 w
.37864 .83064 m .3806 .83181 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.24608 .52291 m .24648 .52724 L p
.23538 .51057 L .692 .025 .612 r
F P
s
P
p
.002 w
.23538 .51057 m .23556 .51027 L p
.24608 .52291 L .692 .025 .612 r
F P
s
P
p
.002 w
.24264 .517 m .24608 .52291 L p
.23556 .51027 L .692 .025 .612 r
F P
s
P
p
.002 w
.48115 .36885 m .4859 .37345 L .49263 .37538 L p
0 .454 0 r
F P
s
P
p
.002 w
.49263 .37538 m .49667 .37262 L .49738 .36759 L p
0 .454 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49128 .37575 m
.49263 .37538 L
s
P
p
0 1 .4 r
.005 w
.49263 .37538 m
.49392 .37502 L
s
P
p
0 1 .4 r
.005 w
.38206 .80687 m
.38175 .80899 L
s
P
p
.002 w
.74834 .58433 m .74531 .59317 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.74765 .57918 m .74834 .58433 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
0 1 .4 r
.005 w
.49212 .41791 m
.4922 .41797 L
s
P
p
.002 w
.62206 .63964 m .62289 .64477 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.50619 .57271 m .49917 .57524 L p
.48205 .57688 L 0 .606 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46841 .50936 L .46973 .51008 L p
0 .55 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46856 .5097 L .47002 .51077 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.53958 .44985 m
.54247 .45064 L
s
P
p
.002 w
.74256 .57255 m .74765 .57918 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.24648 .52724 m .24421 .53432 L p
.23516 .51092 L .692 .025 .612 r
F P
s
P
p
.002 w
.23516 .51092 m .23538 .51057 L p
.24648 .52724 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.44289 .48455 m
.4441 .48351 L
s
P
p
.002 w
.59533 .66356 m .60452 .6573 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.5901 .66284 m .59533 .66356 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.22938 .51766 m .2269 .52342 L p
.23105 .51327 L .584 .204 .07 r
F P
s
P
p
0 1 .4 r
.005 w
.72161 .55847 m
.72318 .5595 L
s
P
p
.002 w
.56178 .35497 m .54651 .35642 L .52911 .35825 L p
0 .603 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49745 .38148 m
.49934 .38024 L
s
P
p
.002 w
.2269 .52342 m .22502 .5272 L p
.23053 .51431 L .584 .204 .07 r
F P
s
P
p
.002 w
.23053 .51431 m .23105 .51327 L p
.2269 .52342 L .584 .204 .07 r
F P
s
P
p
.002 w
.61559 .6312 m .62206 .63964 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.3638 .83076 m .36497 .82793 L .38126 .81183 L p
.723 0 .191 r
F P
s
P
p
0 1 .4 r
.005 w
.48253 .50747 m
.48275 .50982 L
s
P
p
0 1 .4 r
.005 w
.59634 .60967 m
.59675 .6118 L
s
P
p
.002 w
.37683 .82956 m .37864 .83064 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.74531 .59317 m .74194 .59944 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.58444 .65957 m .5901 .66284 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.47467 .5095 m .47166 .50885 L .46838 .50817 L p
0 .684 0 r
F P
s
P
p
0 1 .4 r
.005 w
.47007 .50622 m
.47142 .5046 L
s
P
p
.002 w
.47438 .50881 m .47151 .50851 L .46838 .50817 L p
0 .55 0 r
F P
s
P
p
.002 w
.22976 .51586 m .23053 .51431 L p
.22502 .5272 L .584 .204 .07 r
F P
s
P
p
0 1 .4 r
.005 w
.42496 .38639 m
.42532 .3864 L
s
P
p
.002 w
.42054 .38656 m .42378 .38696 L .42694 .38643 L p
0 .494 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42532 .3864 m
.42694 .38643 L
s
P
p
0 1 .4 r
.005 w
.42694 .38643 m
.42937 .38648 L
s
P
p
.002 w
.23468 .51171 m .23516 .51092 L p
.24421 .53432 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.48801 .3826 m
.48852 .38144 L
s
P
p
.002 w
.24421 .53432 m .24174 .53925 L p
.23468 .51171 L .692 .025 .612 r
F P
s
P
p
.002 w
.2343 .51233 m .23468 .51171 L p
.24174 .53925 L .692 .025 .612 r
F P
s
P
p
.002 w
.12377 .5991 m .12364 .59889 L .1241 .59915 L p
0 0 0 r
F P
s
P
p
.002 w
.23553 .51139 m .23537 .51147 L p
.2549 .53881 L .649 0 .73 r
F P
s
P
p
.002 w
.23537 .51147 m .24746 .53022 L .2549 .53881 L p
.649 0 .73 r
F P
s
P
p
.002 w
.2362 .54261 m .23358 .5135 L .2343 .51233 L p
.692 .025 .612 r
F P
s
P
p
.002 w
.24174 .53925 m .2362 .54261 L p
.2343 .51233 L .692 .025 .612 r
F P
s
P
p
.002 w
.22692 .52157 m .22976 .51586 L p
.22185 .53279 L .584 .204 .07 r
F P
s
P
p
.002 w
.22502 .5272 m .22185 .53279 L p
.22976 .51586 L .584 .204 .07 r
F P
s
P
p
.002 w
.23574 .51129 m .23553 .51139 L p
.25886 .54054 L .649 0 .73 r
F P
s
P
p
.002 w
.2549 .53881 m .25886 .54054 L p
.23553 .51139 L .649 0 .73 r
F P
s
P
p
.002 w
.2363 .51103 m .23574 .51129 L p
.26331 .53713 L .649 0 .73 r
F P
s
P
p
.002 w
.25886 .54054 m .26331 .53713 L p
.23574 .51129 L .649 0 .73 r
F P
s
P
p
0 1 .4 r
.005 w
.44139 .48584 m
.44171 .48557 L
s
P
p
0 1 .4 r
.005 w
.44203 .4853 m
.44289 .48455 L
s
P
p
0 1 .4 r
.005 w
.49392 .37502 m
.49515 .37461 L
s
P
p
.002 w
.23683 .51078 m .2363 .51103 L p
.26578 .53285 L .649 0 .73 r
F P
s
P
p
.002 w
.26331 .53713 m .26578 .53285 L p
.2363 .51103 L .649 0 .73 r
F P
s
P
p
0 1 .4 r
.005 w
.54247 .45064 m
.54523 .45139 L
s
P
p
.002 w
.2382 .51014 m .23683 .51078 L p
.26476 .5217 L .649 0 .73 r
F P
s
P
p
.002 w
.26578 .53285 m .26476 .5217 L p
.23683 .51078 L .649 0 .73 r
F P
s
P
p
0 1 .4 r
.005 w
.72318 .5595 m
.72478 .56054 L
s
P
p
0 1 .4 r
.005 w
.49934 .38024 m
.50148 .37881 L
s
P
p
.002 w
.23358 .5135 m .23275 .51486 L p
.2362 .54261 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.4922 .41797 m
.49278 .4184 L
s
P
p
.002 w
.58359 .65443 m .58444 .65957 L p
.59778 .61609 L .748 0 .908 r
F P
s
P
p
.002 w
.74194 .59944 m .73414 .60427 L .7286 .56291 L p
.433 0 .988 r
F P
s
P
p
.002 w
.37618 .82917 m .37683 .82956 L p
.38126 .81183 L .889 0 .8 r
F P
s
P
p
.002 w
.26476 .5217 m .2382 .51014 L .24086 .50889 L p
.649 0 .73 r
F P
s
P
p
.002 w
.43142 .38708 m .42901 .38641 L p
.43717 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.4325 .38738 m .43142 .38708 L p
.43717 .38374 L .445 0 0 r
F P
s
P
p
.002 w
.43717 .38374 m .43339 .38763 L .4325 .38738 L p
.445 0 0 r
F P
s
P
p
.002 w
.35154 .81248 m .3578 .81518 L .38126 .81183 L p
.57 0 0 r
F P
s
P
p
.002 w
.35065 .81082 m .35154 .81248 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.35123 .80897 m .35065 .81082 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.35418 .80855 m .35123 .80897 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.36242 .80917 m .35418 .80855 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.36721 .81636 m .3581 .81547 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.3581 .81547 m .3578 .81518 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.37099 .81673 m .36721 .81636 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.38126 .81183 m .3668 .82352 L .36667 .82383 L p
.723 0 .191 r
F P
s
P
p
.002 w
.37476 .81709 m .37099 .81673 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.36575 .82605 m .36497 .82793 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.36611 .82519 m .36575 .82605 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.36651 .82423 m .36611 .82519 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.36667 .82383 m .36651 .82423 L p
.38126 .81183 L .723 0 .191 r
F P
s
P
p
.002 w
.37615 .81723 m .37476 .81709 L p
.38126 .81183 L .57 0 0 r
F P
s
P
p
.002 w
.38126 .81183 m .37721 .81733 L .37615 .81723 L p
.57 0 0 r
F P
s
P
p
.002 w
.3954 .82376 m .39309 .82502 L .38126 .81183 L p
.465 .118 .655 r
F P
s
P
p
.002 w
.39715 .8228 m .3954 .82376 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.38487 .81504 m .38833 .81734 L .38126 .81183 L p
.497 0 0 r
F P
s
P
p
.002 w
.39135 .82598 m .39309 .82502 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.39051 .82644 m .39135 .82598 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.3895 .82699 m .39051 .82644 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.38211 .8132 m .38487 .81504 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.38907 .82723 m .3895 .82699 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.38126 .81183 m .38872 .82742 L .38907 .82723 L p
.465 .118 .655 r
F P
s
P
p
.002 w
.38126 .81183 m .37571 .82889 L .37618 .82917 L p
.889 0 .8 r
F P
s
P
p
.38211 .8132 m .38126 .81183 L .37772 .8101 L .497 0 0 r
F
P
p
.002 w
.37643 .80909 m .37772 .8101 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.377 .80928 m .37643 .80909 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.39082 .819 m .38833 .81734 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.392 .81978 m .39082 .819 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.39338 .8207 m .392 .81978 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.39395 .82108 m .39338 .8207 L p
.38126 .81183 L .497 0 0 r
F P
s
P
p
.002 w
.38126 .81183 m .39442 .82139 L .39395 .82108 L p
.497 0 0 r
F P
s
P
p
.002 w
.40036 .82104 m .39715 .8228 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.002 w
.40236 .81995 m .40036 .82104 L p
.38126 .81183 L .465 .118 .655 r
F P
s
P
p
.40236 .81995 m .38126 .81183 L .39826 .81695 L .465 .118 .655 r
F
P
p
0 1 .4 r
.005 w
.38126 .81183 m
.38175 .80899 L
s
P
p
.002 w
.23104 .55032 m .2362 .54261 L p
.23275 .51486 L .692 .025 .612 r
F P
s
P
p
.002 w
.23275 .51486 m .23218 .51578 L p
.23104 .55032 L .692 .025 .612 r
F P
s
P
p
.002 w
.51235 .42011 m .5044 .42044 L .49555 .42082 L p
0 .863 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48275 .50982 m
.48291 .5117 L
s
P
p
.002 w
.72116 .57353 m .71944 .57624 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.72387 .56952 m .72116 .57353 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.26772 .51226 m .26476 .5217 L p
.24086 .50889 L .649 0 .73 r
F P
s
P
p
.002 w
.24086 .50889 m .24414 .50736 L p
.26772 .51226 L .649 0 .73 r
F P
s
P
p
.002 w
.22816 .55092 m .23104 .55032 L p
.23218 .51578 L .692 .025 .612 r
F P
s
P
p
.002 w
.23218 .51578 m .23128 .51725 L p
.22816 .55092 L .692 .025 .612 r
F P
s
P
p
0 1 .4 r
.005 w
.48127 .33186 m
.48135 .32944 L
s
P
p
.002 w
.48306 .32684 m .48274 .32685 L p
.49044 .32712 L 0 .772 0 r
F P
s
P
p
0 1 .4 r
.005 w
.59675 .6118 m
.59725 .61401 L
s
P
p
0 1 .4 r
.005 w
.4232 .38631 m
.42496 .38639 L
s
P
p
.002 w
.59778 .61609 m .58671 .64229 L .58359 .65443 L p
.748 0 .908 r
F P
s
P
p
.002 w
.50548 .592 m .49828 .59439 L p
.48079 .5954 L 0 .966 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48852 .38144 m
.48902 .3803 L
s
P
p
.002 w
.22509 .54935 m .22816 .55092 L p
.23128 .51725 L .692 .025 .612 r
F P
s
P
p
.002 w
.23128 .51725 m .23079 .51805 L p
.22509 .54935 L .692 .025 .612 r
F P
s
P
p
.002 w
.26622 .50625 m .26772 .51226 L p
.24414 .50736 L .649 0 .73 r
F P
s
P
p
.002 w
.24414 .50736 m .25876 .50052 L p
.26622 .50625 L .649 0 .73 r
F P
s
P
p
.002 w
.71944 .57624 m .71701 .5804 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.2247 .54499 m .22509 .54935 L p
.23079 .51805 L .692 .025 .612 r
F P
s
P
p
.002 w
.23079 .51805 m .23033 .51881 L p
.2247 .54499 L .692 .025 .612 r
F P
s
P
p
.002 w
.58834 .63372 m .58598 .6381 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.59187 .62713 m .58834 .63372 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
0 1 .4 r
.005 w
.72478 .56054 m
.72639 .56155 L
s
P
p
0 1 .4 r
.005 w
.50148 .37881 m
.5037 .37727 L
s
P
p
.002 w
.23033 .51881 m .22661 .53352 L .2247 .54499 L p
.692 .025 .612 r
F P
s
P
p
.002 w
.222 .53146 m .22692 .52157 L p
.21963 .5365 L .584 .204 .07 r
F P
s
P
p
.002 w
.22185 .53279 m .21963 .5365 L p
.22692 .52157 L .584 .204 .07 r
F P
s
P
p
.002 w
.12396 .60604 m .1225 .60663 L .12232 .60656 L p
.523 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54523 .45139 m
.5476 .45199 L
s
P
p
.002 w
.43665 .37051 m .43359 .36769 L .43293 .3676 L p
0 .351 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48291 .5117 m
.48311 .51397 L
s
P
p
0 1 .4 r
.005 w
.49515 .37461 m
.49655 .37409 L
s
P
p
0 1 .4 r
.005 w
.44135 .48588 m
.44139 .48584 L
s
P
p
.002 w
.50671 .42982 m .52335 .42645 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.52335 .42645 m .52983 .42701 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.52983 .42701 m .52815 .42508 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.43478 .3711 m .43077 .36918 L .42999 .36901 L p
0 .345 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49278 .4184 m
.49337 .41888 L
s
P
p
0 1 .4 r
.005 w
.4214 .38618 m
.4232 .38631 L
s
P
p
.002 w
.44763 .48662 m .44766 .48778 L .449 .48849 L p
0 .554 0 r
F P
s
P
p
.002 w
.44763 .48662 m .44768 .48783 L .44904 .48859 L p
0 .761 0 r
F P
s
P
p
.002 w
.58598 .6381 m .58244 .6447 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
0 1 .4 r
.005 w
.48135 .32944 m
.48137 .32793 L
s
P
p
.002 w
.47286 .65247 m .48977 .64666 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
.002 w
.48977 .64666 m .49627 .64642 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
.002 w
.49627 .64642 m .49455 .64546 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
.002 w
.46058 .50964 m .46491 .50928 L .46838 .50817 L p
0 .436 0 r
F P
s
P
p
.002 w
.46073 .50986 m .46491 .50941 L .46838 .50817 L p
0 .453 0 r
F P
s
P
p
.002 w
.45236 .50734 m .46058 .50964 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.45318 .50747 m .46073 .50986 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.45121 .50763 m .45318 .50747 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.45017 .50729 m .45236 .50734 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.45322 .50656 m .45017 .50729 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.45419 .50674 m .45121 .50763 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.46378 .50768 m .45419 .50674 L p
.46838 .50817 L 0 .453 0 r
F P
s
P
p
.002 w
.46319 .50732 m .45322 .50656 L p
.46838 .50817 L 0 .436 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46695 .50796 L .46378 .50768 L p
0 .453 0 r
F P
s
P
p
.002 w
.46838 .50817 m .46665 .50774 L .46319 .50732 L p
0 .436 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46706 .50969 m
.46838 .50817 L
s
P
p
0 1 .4 r
.005 w
.46838 .50817 m
.47007 .50622 L
s
P
p
0 1 .4 r
.005 w
.48902 .3803 m
.4895 .37905 L
s
P
p
.002 w
.72701 .61429 m .73414 .60427 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
0 1 .4 r
.005 w
.5037 .37727 m
.50554 .37598 L
s
P
p
0 1 .4 r
.005 w
.48311 .51397 m
.48328 .51619 L
s
P
p
0 1 .4 r
.005 w
.43891 .48778 m
.43939 .48742 L
s
P
p
.002 w
.53748 .82167 m .53554 .82527 L .53538 .8254 L p
0 0 .038 r
F P
s
P
p
.002 w
.45369 .4873 m .45078 .48697 L .44763 .48662 L p
0 .761 0 r
F P
s
P
p
.002 w
.45364 .4872 m .45076 .48692 L .44763 .48662 L p
0 .554 0 r
F P
s
P
p
.002 w
.26273 .49937 m .26622 .50625 L p
.25876 .50052 L .649 0 .73 r
F P
s
P
p
.002 w
.25876 .50052 m .26194 .49903 L .26273 .49937 L p
.649 0 .73 r
F P
s
P
p
.002 w
.71701 .5804 m .71543 .5832 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49655 .37409 m
.49802 .37355 L
s
P
p
0 1 .4 r
.005 w
.49337 .41888 m
.49409 .41947 L
s
P
p
0 1 .4 r
.005 w
.46585 .51112 m
.46706 .50969 L
s
P
p
0 1 .4 r
.005 w
.50554 .37598 m
.50773 .3744 L
s
P
p
0 1 .4 r
.005 w
.4895 .37905 m
.49001 .37758 L
s
P
p
.002 w
.70357 .57426 m .7105 .57836 L .7286 .56291 L p
.53 .005 0 r
F P
s
P
p
.002 w
.70184 .57077 m .70357 .57426 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.70127 .56634 m .70184 .57077 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.70355 .56443 m .70127 .56634 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71096 .56309 m .70355 .56443 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71543 .5832 m .71484 .58472 L .7286 .56291 L p
0 0 0 r
F P
s
P
p
.002 w
.71253 .58899 m .71484 .58472 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.71518 .58445 m .7105 .57836 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71266 .58908 m .71253 .58899 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.71367 .58779 m .71266 .58908 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.7154 .58504 m .71367 .58779 L p
.7286 .56291 L 0 0 0 r
F P
s
P
p
.002 w
.7286 .56291 m .71958 .57811 L .7154 .58504 L p
0 0 0 r
F P
s
P
p
.002 w
.71926 .58603 m .71518 .58445 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.71846 .61398 m .72291 .61543 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.71776 .6088 m .71846 .61398 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.7286 .56291 m .72013 .59471 L .71776 .6088 L p
.433 0 .988 r
F P
s
P
p
.002 w
.72449 .58662 m .71926 .58603 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.72291 .61543 m .72701 .61429 L p
.7286 .56291 L .433 0 .988 r
F P
s
P
p
.002 w
.72677 .58464 m .72449 .58662 L p
.7286 .56291 L .53 .005 0 r
F P
s
P
p
.002 w
.7286 .56291 m .72837 .57816 L .72677 .58464 L p
.53 .005 0 r
F P
s
P
p
.002 w
.75752 .56821 m .75513 .57813 L .7286 .56291 L p
.648 .088 .758 r
F P
s
P
p
.002 w
.75606 .58998 m .75513 .57813 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.73457 .56456 m .73828 .57218 L .7286 .56291 L p
0 .003 .147 r
F P
s
P
p
.002 w
.75622 .56182 m .75752 .56821 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.75327 .55449 m .75622 .56182 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74995 .5526 m .75327 .55449 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74295 .55423 m .74995 .5526 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.73182 .55989 m .73457 .56456 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.72847 .55467 m .73182 .55989 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.72727 .55352 m .72847 .55467 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.727 .55531 m .72727 .55352 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.75403 .59447 m .75606 .58998 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74322 .581 m .73828 .57218 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.75033 .598 m .75403 .59447 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.74477 .58453 m .74322 .581 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.74571 .58747 m .74477 .58453 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.74448 .58628 m .74571 .58747 L p
.7286 .56291 L 0 .003 .147 r
F P
s
P
p
.002 w
.7286 .56291 m .73986 .5798 L .74448 .58628 L p
0 .003 .147 r
F P
s
P
p
.002 w
.74701 .59609 m .75033 .598 L p
.7286 .56291 L .648 .088 .758 r
F P
s
P
p
.002 w
.7286 .56291 m .74074 .58682 L .74701 .59609 L p
.648 .088 .758 r
F P
s
P
p
0 1 .4 r
.005 w
.72639 .56155 m
.7286 .56291 L
s
P
p
0 1 .4 r
.005 w
.48328 .51619 m
.48343 .51825 L
s
P
p
.002 w
.53117 .44948 m .54064 .45241 L .55 .45256 L p
0 .705 0 r
F P
s
P
p
.002 w
.51896 .43609 m .53117 .44948 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.51644 .43359 m .51896 .43609 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.52367 .43455 m .51644 .43359 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.54521 .44494 m .52367 .43455 L p
.55 .45256 L 0 .705 0 r
F P
s
P
p
.002 w
.55 .45256 m .54997 .4494 L .54521 .44494 L p
0 .705 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55 .45256 m
.55239 .45312 L
s
P
p
.002 w
.47326 .37711 m .45649 .36861 L .4545 .36903 L p
0 .549 0 r
F P
s
P
p
.002 w
.21963 .5365 m .21934 .5368 L .222 .53146 L p
.584 .204 .07 r
F P
s
P
p
.002 w
.58373 .62773 m .58727 .631 L .59778 .61609 L p
.523 0 .061 r
F P
s
P
p
.002 w
.58296 .6247 m .58373 .62773 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58286 .62075 m .58296 .6247 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58418 .61889 m .58286 .62075 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58824 .61727 m .58418 .61889 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.58006 .64911 m .57885 .65135 L .59778 .61609 L p
.592 0 .041 r
F P
s
P
p
.002 w
.58244 .6447 m .58006 .64911 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57525 .65805 m .57885 .65135 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57523 .65807 m .57525 .65805 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57642 .65585 m .57523 .65807 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.57881 .65139 m .57642 .65585 L p
.59778 .61609 L .592 0 .041 r
F P
s
P
p
.002 w
.59778 .61609 m .58479 .64027 L .57881 .65139 L p
.592 0 .041 r
F P
s
P
p
.002 w
.5895 .63617 m .58727 .631 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59161 .63734 m .5895 .63617 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59439 .63757 m .59161 .63734 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59571 .63568 m .59439 .63757 L p
.59778 .61609 L .523 0 .061 r
F P
s
P
p
.002 w
.59778 .61609 m .59689 .6298 L .59571 .63568 L p
.523 0 .061 r
F P
s
P
p
.002 w
.62457 .63442 m .62216 .63894 L .59778 .61609 L p
.494 .125 .709 r
F P
s
P
p
.002 w
.62348 .63001 m .62457 .63442 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.60517 .6204 m .61042 .62548 L .59778 .61609 L p
0 .022 .128 r
F P
s
P
p
.002 w
.62085 .62416 m .62348 .63001 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61779 .62129 m .62085 .62416 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61124 .61856 m .61779 .62129 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.60136 .61698 m .60517 .6204 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59676 .61299 m .60136 .61698 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59519 .61183 m .59676 .61299 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59506 .61232 m .59519 .61183 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.61728 .63175 m .61042 .62548 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.6195 .63399 m .61728 .63175 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.62091 .63562 m .6195 .63399 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.61929 .63441 m .62091 .63562 L p
.59778 .61609 L 0 .022 .128 r
F P
s
P
p
.002 w
.59778 .61609 m .61307 .6292 L .61929 .63441 L p
0 .022 .128 r
F P
s
P
p
.002 w
.62281 .64632 m .62216 .63894 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.62084 .64785 m .62281 .64632 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61734 .64795 m .62084 .64785 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.61429 .64508 m .61734 .64795 L p
.59778 .61609 L .494 .125 .709 r
F P
s
P
p
.002 w
.59778 .61609 m .60864 .63639 L .61429 .64508 L p
.494 .125 .709 r
F P
s
P
p
0 1 .4 r
.005 w
.43729 .489 m
.43891 .48778 L
s
P
p
0 1 .4 r
.005 w
.46585 .51112 m
.46475 .51243 L
s
P
p
0 1 .4 r
.005 w
.50773 .3744 m
.50964 .37298 L
s
P
p
0 1 .4 r
.005 w
.48343 .51825 m
.48359 .5205 L
s
P
p
0 1 .4 r
.005 w
.49802 .37355 m
.49914 .37309 L
s
P
p
0 1 .4 r
.005 w
.49409 .41947 m
.49483 .42013 L
s
P
p
0 1 .4 r
.005 w
.55239 .45312 m
.55446 .45363 L
s
P
p
.002 w
.46535 .69048 m .48242 .68437 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
.002 w
.48242 .68437 m .489 .68414 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
.002 w
.489 .68414 m .48721 .6832 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49001 .37758 m
.49053 .37609 L
s
P
p
.002 w
.43997 .48763 m .44415 .48753 L .44763 .48662 L p
0 .588 0 r
F P
s
P
p
.002 w
.43346 .4841 m .43047 .48465 L p
.44763 .48662 L 0 .588 0 r
F P
s
P
p
.002 w
.44763 .48662 m .44621 .48607 L .44305 .48544 L p
0 .588 0 r
F P
s
P
p
.002 w
.44496 .48487 m .44584 .48612 L .44763 .48662 L p
0 .353 0 r
F P
s
P
p
.002 w
.44763 .48662 m .44941 .48617 L .45032 .48494 L p
0 .353 0 r
F P
s
P
p
0 1 .4 r
.005 w
.44747 .48777 m
.44763 .48662 L
s
P
p
0 1 .4 r
.005 w
.48359 .5205 m
.48374 .52283 L
s
P
p
0 1 .4 r
.005 w
.4357 .49011 m
.43729 .489 L
s
P
p
.002 w
.52815 .42508 m .52127 .42567 L p
.50401 .42588 L 0 .803 0 r
F P
s
P
p
.002 w
.57192 .81506 m .57918 .81851 L .57911 .81834 L p
.053 .039 .668 r
F P
s
P
p
.002 w
.50716 .36863 m .50666 .37186 L .51011 .37379 L p
0 .648 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55446 .45363 m
.55712 .45431 L
s
P
p
0 1 .4 r
.005 w
.49914 .37309 m
.50024 .37259 L
s
P
p
.002 w
.49455 .64546 m .48735 .64884 L p
.47001 .65096 L 0 .565 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48374 .52283 m
.48389 .52545 L
s
P
p
.002 w
.70136 .28995 m .70003 .28702 L p
.67055 .28971 L 0 .61 0 r
F P
s
P
p
.002 w
.67055 .28971 m .66888 .28976 L p
.70136 .28995 L 0 .61 0 r
F P
s
P
p
.002 w
.68987 .29005 m .70136 .28995 L p
.66888 .28976 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49053 .37609 m
.49097 .37461 L
s
P
p
0 1 .4 r
.005 w
.44729 .48884 m
.44747 .48777 L
s
P
p
.002 w
.39826 .81695 m .40302 .81959 L .40236 .81995 L p
.465 .118 .655 r
F P
s
P
p
0 1 .4 r
.005 w
.43434 .49101 m
.4357 .49011 L
s
P
p
.002 w
.4294 .38122 m .42918 .38114 L .42855 .38161 L p
0 .492 0 r
F P
s
P
p
0 1 .4 r
.005 w
.55712 .45431 m
.55981 .45499 L
s
P
p
0 1 .4 r
.005 w
.50024 .37259 m
.50153 .37199 L
s
P
p
0 1 .4 r
.005 w
.48389 .52545 m
.48402 .52764 L
s
P
p
0 1 .4 r
.005 w
.44702 .49011 m
.44729 .48884 L
s
P
p
.47148 .40041 m .49555 .42082 L .47435 .39926 L 0 .659 0 r
F
P
p
.002 w
.49555 .42082 m .49661 .4171 L .49323 .41175 L p
0 .659 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49555 .42082 m
.49622 .42148 L
s
P
p
0 1 .4 r
.005 w
.49097 .37461 m
.49139 .37303 L
s
P
p
0 1 .4 r
.005 w
.43281 .49203 m
.43434 .49101 L
s
P
p
0 1 .4 r
.005 w
.48402 .52764 m
.48415 .5303 L
s
P
p
0 1 .4 r
.005 w
.55981 .45499 m
.56164 .45548 L
s
P
p
.002 w
.47718 .36469 m .47603 .36524 L p
.51661 .36762 L 0 .69 0 r
F P
s
P
p
.002 w
.47603 .36524 m .49518 .36872 L p
.51661 .36762 L 0 .69 0 r
F P
s
P
p
.002 w
.51661 .36762 m .50981 .35945 L p
.50084 .35638 L 0 .69 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51661 .36762 m
.51882 .36585 L
s
P
p
0 1 .4 r
.005 w
.51494 .36896 m
.51661 .36762 L
s
P
p
.002 w
.48721 .6832 m .47985 .68693 L p
.46232 .68909 L 0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50153 .37199 m
.50272 .37138 L
s
P
p
.002 w
.54401 .8091 m .54084 .81219 L .54069 .8122 L p
.328 0 0 r
F P
s
P
p
.002 w
.48205 .57688 m .48141 .57871 L .48476 .57902 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48415 .5303 m
.48425 .53268 L
s
P
p
0 1 .4 r
.005 w
.56164 .45548 m
.56402 .45614 L
s
P
p
0 1 .4 r
.005 w
.49622 .42148 m
.4969 .42207 L
s
P
p
0 1 .4 r
.005 w
.51882 .36585 m
.52079 .36431 L
s
P
p
0 1 .4 r
.005 w
.49139 .37303 m
.4917 .37188 L
s
P
p
0 1 .4 r
.005 w
.43129 .49296 m
.43281 .49203 L
s
P
p
0 1 .4 r
.005 w
.48425 .53268 m
.48435 .53486 L
s
P
p
0 1 .4 r
.005 w
.50272 .37138 m
.5038 .37076 L
s
P
p
0 1 .4 r
.005 w
.52079 .36431 m
.52327 .36246 L
s
P
p
0 1 .4 r
.005 w
.56402 .45614 m
.56629 .45676 L
s
P
p
0 1 .4 r
.005 w
.4917 .37188 m
.49199 .37054 L
s
P
p
0 1 .4 r
.005 w
.4969 .42207 m
.4977 .42269 L
s
P
p
0 1 .4 r
.005 w
.48435 .53486 m
.48445 .53746 L
s
P
p
0 1 .4 r
.005 w
.43005 .49367 m
.43129 .49296 L
s
P
p
.002 w
.48079 .5954 m .48032 .59754 L .48384 .59813 L p
0 .966 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5038 .37076 m
.5049 .37012 L
s
P
p
0 1 .4 r
.005 w
.52327 .36246 m
.52503 .36114 L
s
P
p
.002 w
.49917 .57524 m .49106 .57618 L .48205 .57688 L p
0 .606 0 r
F P
s
P
p
0 1 .4 r
.005 w
.56629 .45676 m
.56858 .45742 L
s
P
p
0 1 .4 r
.005 w
.48445 .53746 m
.48453 .54028 L
s
P
p
0 1 .4 r
.005 w
.49199 .37054 m
.49223 .36914 L
s
P
p
0 1 .4 r
.005 w
.42857 .49451 m
.43005 .49367 L
s
P
p
.002 w
.50263 .35135 m .5004 .35109 L p
.50841 .35184 L 0 .694 0 r
F P
s
P
p
.002 w
.50187 .35121 m .50841 .35184 L p
.5004 .35109 L 0 .694 0 r
F P
s
P
p
.002 w
.50841 .35184 m .50671 .34976 L p
.50263 .35135 L 0 .694 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52503 .36114 m
.52694 .35976 L
s
P
p
.002 w
.56709 .46301 m .56615 .46422 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.56849 .46118 m .56709 .46301 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4977 .42269 m
.49826 .42312 L
s
P
p
.002 w
.66888 .28976 m .65944 .29441 L p
.68987 .29005 L 0 .61 0 r
F P
s
P
p
.002 w
.6597 .29625 m .68987 .29005 L p
.65944 .29441 L 0 .61 0 r
F P
s
P
p
.002 w
.56615 .46422 m .56473 .46602 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.37772 .8101 m .38083 .81235 L .38211 .8132 L p
.497 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48453 .54028 m
.48461 .54299 L
s
P
p
0 1 .4 r
.005 w
.5049 .37012 m
.50593 .36949 L
s
P
p
.002 w
.54294 .58848 m .51708 .59622 L .48749 .60312 L p
0 .635 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42708 .49529 m
.42857 .49451 L
s
P
p
0 1 .4 r
.005 w
.49223 .36914 m
.49242 .36802 L
s
P
p
.002 w
.56473 .46602 m .56378 .46721 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48461 .54299 m
.48468 .54575 L
s
P
p
0 1 .4 r
.005 w
.49826 .42312 m
.4989 .42355 L
s
P
p
.002 w
.49828 .59439 m .48999 .59504 L .48079 .5954 L p
0 .966 0 r
F P
s
P
p
.002 w
.57644 .46494 m .57851 .46895 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.57851 .46895 m .5788 .47154 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.51492 .33859 m .51382 .33849 L .51288 .33846 L p
0 .906 0 r
F P
s
P
p
.002 w
.51288 .33846 m .51066 .34017 L p
.51492 .33859 L 0 .906 0 r
F P
s
P
p
.002 w
.52953 .34587 m .52825 .34647 L p
.52911 .35825 L 0 .46 0 r
F P
s
P
p
.002 w
.53918 .34467 m .52953 .34587 L p
.52911 .35825 L 0 .46 0 r
F P
s
P
p
.002 w
.52911 .35825 m .53978 .35041 L p
.53918 .34467 L 0 .46 0 r
F P
s
P
p
0 1 .4 r
.005 w
.52911 .35825 m
.53119 .35681 L
s
P
p
0 1 .4 r
.005 w
.52694 .35976 m
.52911 .35825 L
s
P
p
.002 w
.5788 .47154 m .57759 .47532 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.55075 .46027 m .55554 .46138 L .57082 .4581 L p
.29 0 0 r
F P
s
P
p
.002 w
.5498 .45941 m .55075 .46027 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.54982 .45834 m .5498 .45941 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.55173 .45794 m .54982 .45834 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.55746 .45777 m .55173 .45794 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.55843 .46291 m .55554 .46138 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.56133 .46336 m .55843 .46291 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.56519 .46361 m .56133 .46336 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.56378 .46721 m .56329 .4678 L .57082 .4581 L p
.394 .359 0 r
F P
s
P
p
.002 w
.56186 .46959 m .56329 .4678 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.56184 .46958 m .56186 .46959 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.5623 .46896 m .56184 .46958 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.56325 .46775 m .5623 .46896 L p
.57082 .4581 L .394 .359 0 r
F P
s
P
p
.002 w
.57082 .4581 m .56562 .46472 L .56325 .46775 L p
.394 .359 0 r
F P
s
P
p
.002 w
.5671 .46319 m .56519 .46361 L p
.57082 .4581 L .29 0 0 r
F P
s
P
p
.002 w
.57082 .4581 m .569 .4617 L .5671 .46319 L p
.29 0 0 r
F P
s
P
p
.002 w
.57879 .46119 m .57972 .46402 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57773 .45988 m .57879 .46119 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57547 .45878 m .57773 .45988 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57616 .45939 m .58017 .46338 L .57082 .4581 L p
0 0 0 r
F P
s
P
p
.002 w
.57327 .45691 m .57616 .45939 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.56981 .4541 m .57327 .45691 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.56864 .45344 m .56981 .4541 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.56861 .45429 m .56864 .45344 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.57972 .46402 m .58011 .4662 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.58537 .46804 m .58017 .46338 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.58708 .46986 m .58537 .46804 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.58819 .47135 m .58708 .46986 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.587 .47067 m .58819 .47135 L p
.57082 .4581 L 0 0 0 r
F P
s
P
p
.002 w
.57082 .4581 m .58234 .46717 L .587 .47067 L p
0 0 0 r
F P
s
P
p
.002 w
.58011 .4662 m .57931 .46859 L .57082 .4581 L p
.504 0 .624 r
F P
s
P
p
.002 w
.57957 .47229 m .57931 .46859 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.5789 .47315 m .57957 .47229 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57769 .47336 m .5789 .47315 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57663 .47204 m .57769 .47336 L p
.57082 .4581 L .504 0 .624 r
F P
s
P
p
.002 w
.57759 .47532 m .57624 .4778 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.57082 .4581 m .57464 .46789 L .57663 .47204 L p
.504 0 .624 r
F P
s
P
p
.002 w
.57624 .4778 m .57311 .47887 L .57082 .4581 L p
.74 0 .841 r
F P
s
P
p
.002 w
.57026 .48254 m .57311 .47887 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.56862 .48243 m .57026 .48254 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.56684 .48101 m .56862 .48243 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.56655 .47841 m .56684 .48101 L p
.57082 .4581 L .74 0 .841 r
F P
s
P
p
.002 w
.57082 .4581 m .56748 .47203 L .56655 .47841 L p
.74 0 .841 r
F P
s
P
p
0 1 .4 r
.005 w
.56858 .45742 m
.57082 .4581 L
s
P
p
.002 w
.70003 .28702 m .69077 .28695 L p
.67217 .28877 L 0 .61 0 r
F P
s
P
p
.002 w
.67217 .28877 m .67055 .28971 L p
.70003 .28702 L 0 .61 0 r
F P
s
P
p
.002 w
.48589 .43833 m .47742 .41199 L .4641 .41358 L p
0 .629 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49242 .36802 m
.49262 .36658 L
s
P
p
0 1 .4 r
.005 w
.4258 .49591 m
.42708 .49529 L
s
P
p
0 1 .4 r
.005 w
.4989 .42355 m
.49961 .42397 L
s
P
p
0 1 .4 r
.005 w
.53119 .35681 m
.5339 .355 L
s
P
p
.002 w
.5004 .35109 m .49955 .35159 L .50187 .35121 L p
0 .694 0 r
F P
s
P
p
.002 w
.43863 .52013 m .45905 .53859 L .48471 .54799 L p
0 .586 0 r
F P
s
P
p
.002 w
.45191 .49697 m .43633 .50303 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.002 w
.43633 .50303 m .43863 .52013 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.002 w
.45751 .49663 m .45191 .49697 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.002 w
.46332 .49404 m .45751 .49663 L p
.48471 .54799 L 0 .586 0 r
F P
s
P
p
.46332 .49404 m .48471 .54799 L .49568 .51404 L 0 .586 0 r
F
P
p
.002 w
.48471 .54799 m .49653 .53464 L .49568 .51404 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48418 .55152 m
.48471 .54799 L
s
P
p
0 1 .4 r
.005 w
.48471 .54799 m
.48475 .55022 L
s
P
p
.002 w
.49491 .3656 m .49391 .36614 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.49391 .36614 m .49809 .36789 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.49923 .3631 m .49491 .3656 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.49994 .36319 m .49923 .3631 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.50064 .36269 m .49994 .36319 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.50508 .36266 m .50064 .36269 L p
.50716 .36863 L 0 .481 0 r
F P
s
P
p
.002 w
.50716 .36863 m .50796 .3652 L p
.50508 .36266 L 0 .481 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50716 .36863 m
.50829 .36785 L
s
P
p
0 1 .4 r
.005 w
.50593 .36949 m
.50716 .36863 L
s
P
p
.002 w
.50401 .42588 m .50337 .42853 L .50671 .42982 L p
0 .803 0 r
F P
s
P
p
0 1 .4 r
.005 w
.42411 .49674 m
.42468 .49646 L
s
P
p
0 1 .4 r
.005 w
.42573 .49595 m
.4258 .49591 L
s
P
p
.002 w
.594 .32622 m .59317 .32665 L p
.59688 .3338 L 0 .904 0 r
F P
s
P
p
.002 w
.59317 .32665 m .59131 .33093 L .59688 .3338 L p
0 .904 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48418 .55152 m
.4837 .55516 L
s
P
p
0 1 .4 r
.005 w
.49262 .36658 m
.49273 .36541 L
s
P
p
0 1 .4 r
.005 w
.48475 .55022 m
.48479 .55237 L
s
P
p
.002 w
.50671 .34976 m .50573 .34974 L .50488 .34975 L p
0 .694 0 r
F P
s
P
p
.002 w
.50488 .34975 m .50263 .35135 L p
.50671 .34976 L 0 .694 0 r
F P
s
P
p
.002 w
.47001 .65096 m .46942 .65253 L .47286 .65247 L p
0 .565 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4837 .55516 m
.48334 .55852 L
s
P
p
0 1 .4 r
.005 w
.5339 .355 m
.53625 .3535 L
s
P
p
0 1 .4 r
.005 w
.49961 .42397 m
.50043 .42446 L
s
P
p
0 1 .4 r
.005 w
.48334 .55852 m
.48296 .56207 L
s
P
p
0 1 .4 r
.005 w
.48479 .55237 m
.48484 .55448 L
s
P
p
0 1 .4 r
.005 w
.49273 .36541 m
.49286 .36399 L
s
P
p
0 1 .4 r
.005 w
.50829 .36785 m
.50934 .3671 L
s
P
p
0 1 .4 r
.005 w
.42237 .49752 m
.42411 .49674 L
s
P
p
0 1 .4 r
.005 w
.48296 .56207 m
.48271 .56497 L
s
P
p
0 1 .4 r
.005 w
.53625 .3535 m
.53863 .35198 L
s
P
p
0 1 .4 r
.005 w
.48484 .55448 m
.4849 .55701 L
s
P
p
.002 w
.50778 .35561 m .5046 .35601 L p
.5182 .35447 L 0 .857 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48271 .56497 m
.48253 .56751 L
s
P
p
0 1 .4 r
.005 w
.48253 .56751 m
.48233 .57038 L
s
P
p
0 1 .4 r
.005 w
.48215 .57391 m
.48233 .57038 L
s
P
p
.002 w
.52127 .42567 m .51311 .42575 L .50401 .42588 L p
0 .803 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50043 .42446 m
.50108 .42479 L
s
P
p
0 1 .4 r
.005 w
.4849 .55701 m
.48498 .55983 L
s
P
p
0 1 .4 r
.005 w
.53863 .35198 m
.54077 .35067 L
s
P
p
.002 w
.44045 .40276 m .44091 .4027 L .44392 .40445 L p
.089 0 .407 r
F P
s
P
p
0 1 .4 r
.005 w
.4929 .36329 m
.49286 .36399 L
s
P
p
0 1 .4 r
.005 w
.50934 .3671 m
.51035 .36638 L
s
P
p
0 1 .4 r
.005 w
.42133 .49795 m
.42237 .49752 L
s
P
p
0 1 .4 r
.005 w
.42051 .49828 m
.42133 .49795 L
s
P
p
.002 w
.48735 .64884 m .47912 .6501 L .47001 .65096 L p
0 .565 0 r
F P
s
P
p
.002 w
.46691 .57157 m .47391 .5755 L .48205 .57688 L p
0 .46 0 r
F P
s
P
p
.002 w
.46196 .5577 m .46691 .57157 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.46165 .555 m .46196 .5577 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.4673 .55688 m .46165 .555 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.4828 .56914 m .4673 .55688 L p
.48205 .57688 L 0 .46 0 r
F P
s
P
p
.002 w
.48205 .57688 m .48445 .57389 L .4828 .56914 L p
0 .46 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48194 .58034 m
.48205 .57688 L
s
P
p
.002 w
.46232 .68909 m .46181 .69062 L .46535 .69048 L p
0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54077 .35067 m
.54331 .34915 L
s
P
p
0 1 .4 r
.005 w
.48498 .55983 m
.48506 .56238 L
s
P
p
0 1 .4 r
.005 w
.48194 .58034 m
.48178 .58354 L
s
P
p
0 1 .4 r
.005 w
.50108 .42479 m
.50181 .42511 L
s
P
p
0 1 .4 r
.005 w
.48178 .58354 m
.48159 .58643 L
s
P
p
.002 w
.50796 .3652 m .50605 .36262 L .50508 .36266 L p
0 .481 0 r
F P
s
P
p
0 1 .4 r
.005 w
.51035 .36638 m
.51117 .36578 L
s
P
p
0 1 .4 r
.005 w
.48159 .58643 m
.4814 .58918 L
s
P
p
0 1 .4 r
.005 w
.41881 .49898 m
.42051 .49828 L
s
P
p
0 1 .4 r
.005 w
.54331 .34915 m
.54536 .34793 L
s
P
p
0 1 .4 r
.005 w
.48506 .56238 m
.48514 .56463 L
s
P
p
0 1 .4 r
.005 w
.48112 .59234 m
.4814 .58918 L
s
P
p
0 1 .4 r
.005 w
.54536 .34793 m
.54812 .34636 L
s
P
p
0 1 .4 r
.005 w
.48514 .56463 m
.48522 .56697 L
s
P
p
0 1 .4 r
.005 w
.50181 .42511 m
.50248 .4254 L
s
P
p
.002 w
.46884 .58989 m .47384 .59385 L .48079 .5954 L p
0 .686 0 r
F P
s
P
p
.002 w
.46912 .57637 m .46884 .58989 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.47038 .57412 m .46912 .57637 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.47469 .57597 m .47038 .57412 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.48539 .58871 m .47469 .57597 L p
.48079 .5954 L 0 .686 0 r
F P
s
P
p
.002 w
.48079 .5954 m .48481 .59307 L .48539 .58871 L p
0 .686 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48053 .59789 m
.48079 .5954 L
s
P
p
0 1 .4 r
.005 w
.51117 .36578 m
.51208 .36511 L
s
P
p
.002 w
.53978 .35041 m .54205 .34427 L .53918 .34467 L p
0 .46 0 r
F P
s
P
p
.002 w
.37504 .52455 m .36986 .52679 L p
.38166 .52609 L 0 .677 0 r
F P
s
P
p
.002 w
.36986 .52679 m .36944 .52751 L .38166 .52609 L p
0 .677 0 r
F P
s
P
p
.002 w
.47985 .68693 m .47152 .68824 L .46232 .68909 L p
0 .855 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48053 .59789 m
.48011 .60139 L
s
P
p
0 1 .4 r
.005 w
.41694 .49966 m
.41881 .49898 L
s
P
p
0 1 .4 r
.005 w
.48522 .56697 m
.48532 .56944 L
s
P
p
0 1 .4 r
.005 w
.48011 .60139 m
.47968 .60452 L
s
P
p
.002 w
.25118 .57155 m .2498 .5685 L .24183 .5716 L p
0 .536 0 r
F P
s
P
p
0 1 .4 r
.005 w
.54812 .34636 m
.55042 .34511 L
s
P
p
0 1 .4 r
.005 w
.47968 .60452 m
.47933 .60717 L
s
P
p
.002 w
.52763 .36195 m .52218 .37582 L p
.52078 .35876 L .893 0 .644 r
F P
s
P
p
.002 w
.52078 .35876 m .52356 .35458 L p
.52763 .36195 L .893 0 .644 r
F P
s
P
p
.002 w
.52641 .35541 m .52763 .36195 L p
.52356 .35458 L .893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.50248 .4254 m
.50324 .42567 L
s
P
p
0 1 .4 r
.005 w
.51208 .36511 m
.51296 .36445 L
s
P
p
0 1 .4 r
.005 w
.47933 .60717 m
.47888 .61016 L
s
P
p
0 1 .4 r
.005 w
.48532 .56944 m
.48543 .57201 L
s
P
p
0 1 .4 r
.005 w
.55042 .34511 m
.55349 .34343 L
s
P
p
0 1 .4 r
.005 w
.47888 .61016 m
.4784 .61313 L
s
P
p
0 1 .4 r
.005 w
.41513 .50027 m
.41694 .49966 L
s
P
p
.002 w
.52218 .37582 m .51609 .38645 L p
.51454 .36813 L .893 0 .644 r
F P
s
P
p
.002 w
.51454 .36813 m .52078 .35876 L p
.52218 .37582 L .893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.4784 .61313 m
.47786 .6164 L
s
P
p
.002 w
.52356 .35458 m .52401 .3539 L .52641 .35541 L p
.893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.47786 .6164 m
.47733 .61937 L
s
P
p
0 1 .4 r
.005 w
.48543 .57201 m
.48552 .57421 L
s
P
p
0 1 .4 r
.005 w
.47733 .61937 m
.47678 .62223 L
s
P
p
0 1 .4 r
.005 w
.55349 .34343 m
.55639 .3419 L
s
P
p
0 1 .4 r
.005 w
.51373 .36387 m
.51296 .36445 L
s
P
p
0 1 .4 r
.005 w
.47678 .62223 m
.47628 .62484 L
s
P
p
0 1 .4 r
.005 w
.47628 .62484 m
.47569 .62772 L
s
P
p
0 1 .4 r
.005 w
.4133 .50088 m
.41513 .50027 L
s
P
p
0 1 .4 r
.005 w
.41358 .49985 m
.41513 .50027 L
s
P
p
0 1 .4 r
.005 w
.47569 .62772 m
.47496 .63098 L
s
P
p
.002 w
.51609 .38645 m .50947 .3919 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
.51454 .36813 m .51609 .38645 L .51046 .37687 L .893 0 .644 r
F
P
p
.002 w
.51065 .37399 m .51454 .36813 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
.002 w
.51197 .37291 m .51121 .37353 L p
.50843 .38333 L .675 .276 .77 r
F P
s
P
p
.002 w
.51121 .37353 m .50998 .37669 L .50843 .38333 L p
.675 .276 .77 r
F P
s
P
p
.002 w
.50964 .37549 m .51065 .37399 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
.002 w
.51278 .37226 m .51197 .37291 L p
.51022 .38042 L .675 .276 .77 r
F P
s
P
p
.51022 .38042 m .50888 .38617 L .51014 .38168 L .675 .276 .77 r
F
P
p
.51022 .38042 m .51014 .38168 L .51278 .37226 L .675 .276 .77 r
F
P
p
.51278 .37226 m .51014 .38168 L .51178 .38807 L .675 .276 .77 r
F
P
p
.002 w
.50888 .38617 m .5098 .38677 L p
.51014 .38168 L .675 .276 .77 r
F P
s
P
p
.002 w
.5098 .38677 m .51178 .38807 L p
.51014 .38168 L .675 .276 .77 r
F P
s
P
p
.50964 .37549 m .51046 .37687 L .502 .39803 L .893 0 .644 r
F
P
p
.002 w
.50843 .38333 m .50888 .38617 L p
.51197 .37291 L .675 .276 .77 r
F P
s
P
p
.002 w
.50947 .3919 m .502 .39803 L p
.51046 .37687 L .893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.48552 .57421 m
.48563 .57641 L
s
P
p
0 1 .4 r
.005 w
.47496 .63098 m
.47431 .63394 L
s
P
p
0 1 .4 r
.005 w
.55639 .3419 m
.55911 .34053 L
s
P
p
0 1 .4 r
.005 w
.47431 .63394 m
.47343 .63765 L
s
P
p
0 1 .4 r
.005 w
.47343 .63765 m
.4727 .6406 L
s
P
p
0 1 .4 r
.005 w
.4727 .6406 m
.47179 .64428 L
s
P
p
0 1 .4 r
.005 w
.48563 .57641 m
.48576 .57891 L
s
P
p
.002 w
.48537 .42157 m .49463 .42516 L .50401 .42588 L p
0 .61 0 r
F P
s
P
p
.002 w
.48948 .4058 m .48364 .41458 L p
.48907 .41625 L .893 0 .644 r
F P
s
P
p
.002 w
.48364 .41458 m .4821 .4169 L p
.48704 .41644 L .893 0 .644 r
F P
s
P
p
.48704 .41644 m .48907 .41625 L .48364 .41458 L .893 0 .644 r
F
P
p
.002 w
.48907 .41625 m .502 .39803 L p
.48948 .4058 L .893 0 .644 r
F P
s
P
p
.4821 .4169 m .48201 .4175 L .48907 .41625 L .893 0 .644 r
F
P
p
.002 w
.48499 .41857 m .48907 .41625 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.48974 .42028 m .48537 .42157 L .50401 .42588 L 0 .61 0 r
F
P
p
.002 w
.48204 .41726 m .48231 .41761 L p
.48974 .42028 L 0 .61 0 r
F P
s
P
p
.002 w
.48231 .41761 m .48537 .42157 L p
.48974 .42028 L 0 .61 0 r
F P
s
P
p
.002 w
.47954 .42075 m .4816 .4205 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.4821 .4169 m .48176 .41741 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.48176 .41741 m .47954 .42075 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.4816 .4205 m .48499 .41857 L p
.48201 .4175 L .893 0 .644 r
F P
s
P
p
.002 w
.4865 .41483 m .48204 .41726 L p
.48974 .42028 L 0 .61 0 r
F P
s
P
p
.48974 .42028 m .50401 .42588 L .50228 .42478 L 0 .61 0 r
F
P
p
.48974 .42028 m .50228 .42478 L .4865 .41483 L 0 .61 0 r
F
P
p
.002 w
.48795 .41496 m .4865 .41483 L p
.50228 .42478 L 0 .61 0 r
F P
s
P
p
.50228 .42478 m .50401 .42588 L .50292 .42513 L 0 .61 0 r
F
P
p
.50228 .42478 m .50292 .42513 L .48795 .41496 L 0 .61 0 r
F
P
p
.002 w
.48941 .41399 m .48795 .41496 L p
.50401 .42588 L 0 .61 0 r
F P
s
P
p
.48941 .41399 m .50401 .42588 L .50005 .41728 L 0 .61 0 r
F
P
p
.002 w
.50401 .42588 m .50439 .42232 L .50005 .41728 L p
0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50401 .42588 m
.50462 .42604 L
s
P
p
0 1 .4 r
.005 w
.47097 .64745 m
.47179 .64428 L
s
P
p
.002 w
.39974 .49649 m .39974 .49941 L .40388 .50087 L p
0 .798 0 r
F P
s
P
p
0 1 .4 r
.005 w
.41184 .4994 m
.41358 .49985 L
s
P
p
0 1 .4 r
.005 w
.55911 .34053 m
.56159 .33928 L
s
P
p
0 1 .4 r
.005 w
.4133 .50088 m
.41133 .5016 L
s
P
p
.002 w
.50889 .37382 m .50716 .37613 L p
.51082 .37051 L .859 0 0 r
F P
s
P
p
.002 w
.51082 .37051 m .51164 .36942 L p
.50889 .37382 L .859 0 0 r
F P
s
P
p
.002 w
.51141 .36983 m .50889 .37382 L p
.51164 .36942 L .859 0 0 r
F P
s
P
p
.002 w
.46348 .6442 m .46518 .6486 L .47001 .65096 L p
0 .413 0 r
F P
s
P
p
.47001 .65096 m .47103 .63944 L .46472 .64549 L 0 .413 0 r
F
P
p
.002 w
.47532 .62931 m .47173 .63141 L p
.47103 .63944 L 0 .413 0 r
F P
s
P
p
.47001 .65096 m .47326 .63772 L .47103 .63944 L 0 .413 0 r
F
P
p
.47326 .63772 m .47532 .62931 L .47103 .63944 L 0 .413 0 r
F
P
p
.002 w
.47738 .63166 m .47532 .62931 L p
.47326 .63772 L 0 .413 0 r
F P
s
P
p
.47001 .65096 m .47613 .63494 L .47326 .63772 L 0 .413 0 r
F
P
p
.47613 .63494 m .47738 .63166 L .47326 .63772 L 0 .413 0 r
F
P
p
.48508 .62597 m .48209 .62917 L .48632 .62477 L 0 0 0 r
F
P
p
.002 w
.48025 .64493 m .47779 .63356 L p
.47001 .65096 L 0 .413 0 r
F P
s
P
p
.47001 .65096 m .47779 .63356 L .47613 .63494 L 0 .413 0 r
F
P
p
.002 w
.47667 .63431 m .47373 .63815 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.48089 .6296 m .47667 .63431 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.47779 .63356 m .47738 .63166 L p
.47613 .63494 L 0 .413 0 r
F P
s
P
p
.48209 .62917 m .47868 .63283 L .4831 .62819 L 0 0 0 r
F
P
p
.47868 .63283 m .47373 .63815 L .47892 .63263 L 0 0 0 r
F
P
p
.47868 .63283 m .47892 .63263 L .4831 .62819 L 0 0 0 r
F
P
p
.48209 .62917 m .4831 .62819 L .48632 .62477 L 0 0 0 r
F
P
p
.002 w
.47373 .63815 m .4691 .64499 L p
.47915 .6332 L 0 0 0 r
F P
s
P
p
.48632 .62477 m .4764 .63531 L .47915 .6332 L 0 0 0 r
F
P
p
.4764 .63531 m .47373 .63815 L .47915 .6332 L 0 0 0 r
F
P
p
.48773 .62312 m .48508 .62597 L .48632 .62477 L 0 0 0 r
F
P
p
.002 w
.47173 .63141 m .46348 .6442 L p
.46472 .64549 L 0 .413 0 r
F P
s
P
p
.47103 .63944 m .47173 .63141 L .46472 .64549 L 0 .413 0 r
F
P
p
.002 w
.47001 .65096 m .47631 .64909 L .48025 .64493 L p
0 .413 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46928 .65362 m
.47001 .65096 L
s
P
p
.002 w
.52423 .38476 m .51912 .38523 L p
.51776 .3682 L .675 .276 .77 r
F P
s
P
p
.002 w
.51776 .3682 m .51839 .36769 L p
.52423 .38476 L .675 .276 .77 r
F P
s
P
p
.002 w
.52645 .38239 m .52423 .38476 L p
.51839 .36769 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.46928 .65362 m
.46848 .65678 L
s
P
p
.002 w
.46762 .41164 m .46412 .40666 L .4637 .40624 L p
0 0 .111 r
F P
s
P
p
.002 w
.51839 .36769 m .51919 .36704 L p
.52645 .38239 L .675 .276 .77 r
F P
s
P
p
.002 w
.52845 .37861 m .52645 .38239 L p
.51919 .36704 L .675 .276 .77 r
F P
s
P
p
.002 w
.47435 .39926 m .47368 .39906 L .47148 .40041 L p
0 .659 0 r
F P
s
P
p
.002 w
.51919 .36704 m .51955 .36675 L p
.52845 .37861 L .675 .276 .77 r
F P
s
P
p
.002 w
.528 .37576 m .52845 .37861 L p
.51955 .36675 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.46848 .65678 m
.46763 .66035 L
s
P
p
.002 w
.50716 .37613 m .50448 .37907 L p
.5096 .37214 L .859 0 0 r
F P
s
P
p
.002 w
.5096 .37214 m .51082 .37051 L p
.50716 .37613 L .859 0 0 r
F P
s
P
p
.002 w
.51912 .38523 m .51658 .36917 L .51776 .3682 L p
.675 .276 .77 r
F P
s
P
p
.002 w
.51658 .36917 m .5152 .37029 L p
.51912 .38523 L .675 .276 .77 r
F P
s
P
p
.002 w
.51445 .38854 m .51912 .38523 L p
.5152 .37029 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.48576 .57891 m
.48589 .58119 L
s
P
p
.002 w
.51955 .36675 m .51985 .36651 L p
.528 .37576 L .675 .276 .77 r
F P
s
P
p
.002 w
.52466 .37102 m .528 .37576 L p
.51985 .36651 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.46763 .66035 m
.46681 .66384 L
s
P
p
.002 w
.5152 .37029 m .51427 .37105 L p
.51445 .38854 L .675 .276 .77 r
F P
s
P
p
.002 w
.51178 .38807 m .51445 .38854 L p
.51427 .37105 L .675 .276 .77 r
F P
s
P
p
0 1 .4 r
.005 w
.56159 .33928 m
.56398 .33813 L
s
P
p
0 1 .4 r
.005 w
.50462 .42604 m
.50536 .42626 L
s
P
p
0 1 .4 r
.005 w
.46681 .66384 m
.46617 .66671 L
s
P
p
.002 w
.51427 .37105 m .51278 .37226 L p
.51178 .38807 L .675 .276 .77 r
F P
s
P
p
.002 w
.5051 .37814 m .5096 .37214 L p
.50448 .37907 L .859 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46617 .66671 m
.46562 .66945 L
s
P
p
0 1 .4 r
.005 w
.40997 .49893 m
.41184 .4994 L
s
P
p
0 1 .4 r
.005 w
.46562 .66945 m
.46493 .67291 L
s
P
p
0 1 .4 r
.005 w
.56398 .33813 m
.56729 .33658 L
s
P
p
0 1 .4 r
.005 w
.46493 .67291 m
.46425 .67662 L
s
P
p
0 1 .4 r
.005 w
.48589 .58119 m
.48603 .58353 L
s
P
p
0 1 .4 r
.005 w
.41133 .5016 m
.40933 .50237 L
s
P
p
0 1 .4 r
.005 w
.46425 .67662 m
.46375 .67964 L
s
P
p
.002 w
.50448 .37907 m .50418 .37937 L .5051 .37814 L p
.859 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46313 .68329 m
.46375 .67964 L
s
P
p
.002 w
.502 .39803 m .50036 .38945 L .50964 .37549 L p
.893 0 .644 r
F P
s
P
p
0 1 .4 r
.005 w
.46267 .68646 m
.46313 .68329 L
s
P
p
.002 w
.41833 .49685 m .40941 .49672 L .39974 .49649 L p
0 .798 0 r
F P
s
P
p
.002 w
.47102 .72746 m .46902 .73174 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.47055 .7249 m .47102 .72746 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.46902 .73174 m .46679 .73474 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.50536 .42626 m
.50592 .42645 L
s
P
p
0 1 .4 r
.005 w
.56729 .33658 m
.57059 .33503 L
s
P
p
0 1 .4 r
.005 w
.48603 .58353 m
.48617 .5859 L
s
P
p
.002 w
.46679 .73474 m .46162 .73689 L .45788 .71636 L p
.811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.40833 .49852 m
.40997 .49893 L
s
P
p
.002 w
.45481 .71519 m .45396 .71611 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.456 .71501 m .45481 .71519 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.46716 .72149 m .47055 .7249 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.45396 .71611 m .4526 .71873 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.44707 .68472 m .45411 .6881 L .46232 .68909 L p
0 .649 0 r
F P
s
P
p
.002 w
.44215 .67202 m .44707 .68472 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.44185 .66983 m .44215 .67202 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.44755 .67127 m .44185 .66983 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.46312 .6825 m .44755 .67127 L p
.46232 .68909 L 0 .649 0 r
F P
s
P
p
.002 w
.46232 .68909 m .46477 .68663 L .46312 .6825 L p
0 .649 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46188 .69245 m
.46232 .68909 L
s
P
p
0 1 .4 r
.005 w
.46188 .69245 m
.46143 .69563 L
s
P
p
0 1 .4 r
.005 w
.40933 .50237 m
.40761 .50304 L
s
P
p
.002 w
.50036 .38945 m .48948 .4058 L p
.502 .39803 L .893 0 .644 r
F P
s
P
p
.002 w
.61362 .32848 m .61283 .3269 L p
.60529 .32455 L 0 .918 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46143 .69563 m
.46104 .69825 L
s
P
p
.002 w
.45691 .74162 m .46162 .73689 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.57059 .33503 m
.57335 .33378 L
s
P
p
0 1 .4 r
.005 w
.48617 .5859 m
.48635 .58867 L
s
P
p
0 1 .4 r
.005 w
.46104 .69825 m
.46064 .70089 L
s
P
p
.002 w
.52 .37173 m .5197 .37178 L p
.52445 .38094 L .567 0 .666 r
F P
s
P
p
.002 w
.5197 .37178 m .5214 .37558 L .52445 .38094 L p
.567 0 .666 r
F P
s
P
p
.002 w
.5204 .37166 m .52 .37173 L p
.52609 .3824 L .567 0 .666 r
F P
s
P
p
.002 w
.52445 .38094 m .52609 .3824 L p
.52 .37173 L .567 0 .666 r
F P
s
P
p
.002 w
.4526 .71873 m .45167 .72088 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
0 1 .4 r
.005 w
.50592 .42645 m
.50659 .42667 L
s
P
p
0 1 .4 r
.005 w
.40677 .49814 m
.40833 .49852 L
s
P
p
.002 w
.52143 .37148 m .5204 .37166 L p
.52794 .38143 L .567 0 .666 r
F P
s
P
p
.002 w
.52609 .3824 m .52794 .38143 L p
.5204 .37166 L .567 0 .666 r
F P
s
P
p
0 1 .4 r
.005 w
.46064 .70089 m
.46022 .70346 L
s
P
p
.002 w
.45421 .74206 m .45691 .74162 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
.002 w
.52242 .37131 m .52143 .37148 L p
.52898 .37972 L .567 0 .666 r
F P
s
P
p
.002 w
.52794 .38143 m .52898 .37972 L p
.52143 .37148 L .567 0 .666 r
F P
s
P
p
.002 w
.4314 .5124 m .40305 .51825 L p
.39182 .51992 L 0 .677 0 r
F P
s
P
p
.002 w
.39182 .51992 m .3847 .52055 L p
.4314 .5124 L 0 .677 0 r
F P
s
P
p
0 1 .4 r
.005 w
.46022 .70346 m
.45974 .70622 L
s
P
p
.002 w
.52495 .37087 m .52242 .37131 L p
.52859 .37411 L .567 0 .666 r
F P
s
P
p
.002 w
.52898 .37972 m .52859 .37411 L p
.52242 .37131 L .567 0 .666 r
F P
s
P
p
0 1 .4 r
.005 w
.57335 .33378 m
.57614 .33256 L
s
P
p
.002 w
.60519 .32451 m .60468 .32493 L p
.6112 .32739 L 0 .918 0 r
F P
s
P
p
.002 w
.60563 .32736 m .6112 .32739 L p
.60468 .32493 L 0 .918 0 r
F P
s
P
p
.002 w
.45126 .74122 m .45421 .74206 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.40761 .50304 m
.40568 .50384 L
s
P
p
0 1 .4 r
.005 w
.45974 .70622 m
.45918 .70945 L
s
P
p
.002 w
.60539 .32445 m .60529 .32455 L p
.61283 .3269 L 0 .918 0 r
F P
s
P
p
.002 w
.45167 .72088 m .45107 .7238 L .45788 .71636 L p
.144 0 .059 r
F P
s
P
p
.002 w
.52983 .37002 m .52859 .37411 L .52495 .37087 L closepath p
.567 0 .666 r
F P
s
P
p
0 1 .4 r
.005 w
.48635 .58867 m
.48648 .59058 L
s
P
p
0 1 .4 r
.005 w
.45918 .70945 m
.45849 .71318 L
s
P
p
0 1 .4 r
.005 w
.40468 .49764 m
.40677 .49814 L
s
P
p
.002 w
.45079 .73865 m .45126 .74122 L p
.45788 .71636 L .811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.57741 .33201 m
.57614 .33256 L
s
P
p
.002 w
.45788 .71636 m .45233 .7318 L .45079 .73865 L p
.811 0 .746 r
F P
s
P
p
0 1 .4 r
.005 w
.50659 .42667 m
.5072 .42691 L
s
P
p
0 1 .4 r
.005 w
.48648 .59058 m
.48665 .59301 L
s
P
p
.002 w
.63221 .32472 m .63162 .32358 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
.002 w
.62998 .32407 m .63221 .32472 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
.002 w
.62465 .32447 m .62998 .32407 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
.002 w
.63243 .32525 m .63179 .32398 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
.002 w
.63015 .32446 m .63243 .32525 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
.002 w
.44991 .71943 m .45166 .72087 L .45788 .71636 L p
.562 0 0 r
F P
s
P
p
.002 w
.44962 .71828 m .44991 .71943 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.44972 .71685 m .44962 .71828 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.4505 .71629 m .44972 .71685 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45274 .71603 m .4505 .71629 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.44962 .72767 m .45107 .7238 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.45263 .72289 m .45166 .72087 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.44953 .72891 m .44962 .72767 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.44987 .72968 m .44953 .72891 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.45073 .72874 m .44987 .72968 L p
.45788 .71636 L .144 0 .059 r
F P
s
P
p
.002 w
.4537 .72348 m .45263 .72289 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45788 .71636 m .45295 .72517 L .45073 .72874 L p
.144 0 .059 r
F P
s
P
p
.002 w
.45517 .72378 m .4537 .72348 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45595 .72321 m .45517 .72378 L p
.45788 .71636 L .562 0 0 r
F P
s
P
p
.002 w
.45788 .71636 m .45682 .72121 L .45595 .72321 L p
.562 0 0 r
F P
s
P
p
.002 w
.46443 .73775 m .4656 .73754 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.4634 .73588 m .46443 .73775 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.45788 .71636 m .46151 .73005 L .4634 .73588 L p
.391 0 .501 r
F P
s
P
p
.002 w
.45982 .72634 m .46185 .72764 L .45788 .71636 L p
.784 .013 .008 r
F P
s
P
p
.002 w
.45844 .72463 m .45982 .72634 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45681 .72221 m .45844 .72463 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45631 .72079 m .45681 .72221 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45646 .71898 m .45631 .72079 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46626 .73639 m .46604 .73128 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.4656 .73754 m .46626 .73639 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.46438 .73036 m .46185 .72764 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46526 .73065 m .46438 .73036 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46684 .72804 m .46604 .73128 L .45788 .71636 L p
.391 0 .501 r
F P
s
P
p
.002 w
.4659 .73023 m .46526 .73065 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.46539 .72881 m .4659 .73023 L p
.45788 .71636 L .784 .013 .008 r
F P
s
P
p
.002 w
.45788 .71636 m .46326 .72498 L .46539 .72881 L p
.784 .013 .008 r
F P
s
P
p
.002 w
.46648 .72502 m .46684 .72804 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.4656 .72107 m .46648 .72502 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.46458 .7192 m .4656 .72107 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
.002 w
.46239 .71756 m .46458 .7192 L p
.45788 .71636 L .391 0 .501 r
F P
s
P
p
0 1 .4 r
.005 w
.45788 .71636 m
.45849 .71318 L
s
P
p
0 1 .4 r
.005 w
.40568 .50384 m
.40364 .50474 L
s
P
p
0 1 .4 r
.005 w
.40315 .49728 m
.40468 .49764 L
s
P
p
.002 w
.62476 .32473 m .63015 .32446 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48665 .59301 m
.48679 .5949 L
s
P
p
.002 w
.63179 .32398 m .62969 .32327 L p
.62381 .32209 L 0 .755 0 r
F P
s
P
p
.002 w
.63162 .32358 m .62958 .32301 L p
.62381 .32209 L 0 .514 0 r
F P
s
P
p
0 1 .4 r
.005 w
.5072 .42691 m
.50761 .42707 L
s
P
p
0 1 .4 r
.005 w
.40216 .50539 m
.40364 .50474 L
s
P
p
0 1 .4 r
.005 w
.40153 .4969 m
.40315 .49728 L
s
P
p
.002 w
.49354 .61207 m .49936 .61076 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
.002 w
.49386 .61283 m .49984 .6119 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.49984 .6119 m .50239 .61274 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.50239 .61274 m .50145 .61149 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.49936 .61076 m .50175 .61123 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
.002 w
.50175 .61123 m .50097 .61035 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48679 .5949 m
.48697 .59708 L
s
P
p
.002 w
.39054 .49604 m .38917 .49683 L .39232 .49775 L p
0 .922 0 r
F P
s
P
p
.002 w
.49087 .60812 m .49674 .60692 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49116 .60879 m .49717 .60792 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49717 .60792 m .49912 .60859 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49912 .60859 m .49974 .60881 L p
.49885 .60859 L 0 .555 0 r
F P
s
P
p
.48947 .60628 m .49912 .60859 L .49885 .60859 L 0 .555 0 r
F
P
p
.002 w
.49974 .60881 m .49878 .60751 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49674 .60692 m .49918 .60748 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49918 .60748 m .49835 .60651 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49878 .60751 m .49599 .60755 L p
.48947 .60628 L 0 .555 0 r
F P
s
P
p
.002 w
.49835 .60651 m .49571 .60688 L p
.48947 .60628 L 0 .627 0 r
F P
s
P
p
.002 w
.49599 .60755 m .49287 .60697 L .48947 .60628 L p
0 .555 0 r
F P
s
P
p
.002 w
.49571 .60688 m .49273 .60663 L .48947 .60628 L p
0 .627 0 r
F P
s
P
p
.002 w
.49276 .60616 m .49176 .60621 L p
.492 .60841 L 0 .387 0 r
F P
s
P
p
.49222 .61042 m .49247 .60842 L .492 .60841 L 0 .387 0 r
F
P
p
.49247 .60842 m .49276 .60616 L .492 .60841 L 0 .387 0 r
F
P
p
.002 w
.60465 .32486 m .6043 .3251 L p
.60545 .32692 L 0 .84 0 r
F P
s
P
p
.002 w
.60468 .32493 m .60436 .32517 L p
.60563 .32736 L 0 .918 0 r
F P
s
P
p
.002 w
.6043 .3251 m .60426 .32572 L .60545 .32692 L p
0 .84 0 r
F P
s
P
p
.002 w
.60436 .32517 m .60435 .32594 L .60563 .32736 L p
0 .918 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50761 .42707 m
.50801 .42724 L
s
P
p
0 1 .4 r
.005 w
.40021 .50629 m
.40216 .50539 L
s
P
p
.002 w
.61053 .3259 m .60763 .32497 L p
.60592 .32457 L 0 .918 0 r
F P
s
P
p
.002 w
.60592 .32457 m .60539 .32445 L p
.61053 .3259 L 0 .918 0 r
F P
s
P
p
.002 w
.50005 .41728 m .49388 .41384 L .48941 .41399 L p
0 .61 0 r
F P
s
P
p
.002 w
.61035 .32547 m .60754 .32475 L p
.60594 .32447 L 0 .84 0 r
F P
s
P
p
.002 w
.60594 .32447 m .60539 .32438 L p
.61035 .32547 L 0 .84 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48697 .59708 m
.48716 .59944 L
s
P
p
.002 w
.50145 .61149 m .4987 .61159 L p
.49222 .61042 L 0 .744 0 r
F P
s
P
p
.002 w
.50097 .61035 m .49837 .61083 L p
.49222 .61042 L 0 .956 0 r
F P
s
P
p
.002 w
.65944 .29441 m .65757 .29528 L .6597 .29625 L p
0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.50801 .42724 m
.50846 .42746 L
s
P
p
.002 w
.39236 .49533 m .39049 .49636 L p
.39974 .49649 L 0 .583 0 r
F P
s
P
p
.002 w
.39555 .49368 m .39516 .49397 L p
.39974 .49649 L 0 .583 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39974 .49649 m
.40153 .4969 L
s
P
p
0 1 .4 r
.005 w
.39801 .4961 m
.39974 .49649 L
s
P
p
0 1 .4 r
.005 w
.48716 .59944 m
.48732 .60135 L
s
P
p
0 1 .4 r
.005 w
.39877 .50698 m
.40021 .50629 L
s
P
p
.002 w
.40685 .49369 m .40003 .49379 L .39868 .49377 L p
0 .922 0 r
F P
s
P
p
.002 w
.39868 .49377 m .39528 .49352 L p
.40685 .49369 L 0 .922 0 r
F P
s
P
p
.002 w
.60625 .32461 m .60592 .32457 L p
.60763 .32497 L 0 .918 0 r
F P
s
P
p
.002 w
.6063 .3245 m .60594 .32447 L p
.60754 .32475 L 0 .84 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62359 .32349 L .62465 .32447 L p
0 .514 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62364 .32362 L .62476 .32473 L p
0 .755 0 r
F P
s
P
p
0 1 .4 r
.005 w
.39627 .4957 m
.39801 .4961 L
s
P
p
0 1 .4 r
.005 w
.397 .50783 m
.39877 .50698 L
s
P
p
.002 w
.42878 .48774 m .42937 .48055 L .42401 .48115 L p
0 .688 0 r
F P
s
P
p
.002 w
.62969 .32327 m .62694 .32264 L .62381 .32209 L p
0 .755 0 r
F P
s
P
p
.002 w
.62958 .32301 m .62688 .32251 L .62381 .32209 L p
0 .514 0 r
F P
s
P
p
.002 w
.43685 .57597 m .45996 .59408 L .48749 .60312 L p
0 .62 0 r
F P
s
P
p
.002 w
.45054 .55603 m .43343 .56234 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.002 w
.43343 .56234 m .43685 .57597 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.002 w
.45582 .5556 m .45054 .55603 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.002 w
.46127 .55332 m .45582 .5556 L p
.48749 .60312 L 0 .62 0 r
F P
s
P
p
.46127 .55332 m .48749 .60312 L .49436 .56855 L 0 .62 0 r
F
P
p
.002 w
.48749 .60312 m .49777 .58927 L .49436 .56855 L p
0 .62 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48749 .60312 m
.48907 .60563 L
s
P
p
0 1 .4 r
.005 w
.48749 .60312 m
.48824 .60425 L
s
P
p
0 1 .4 r
.005 w
.48749 .60312 m
.4877 .60539 L
s
P
p
.002 w
.52003 .44415 m .5183 .44788 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.51964 .4413 m .52003 .44415 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.39474 .49535 m
.39627 .4957 L
s
P
p
.002 w
.5183 .44788 m .51637 .45018 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.51673 .43647 m .51964 .4413 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.51637 .45018 m .51193 .45051 L .50879 .42767 L p
.677 0 1 r
F P
s
P
p
.002 w
.50468 .43696 m .5036 .43857 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50625 .43384 m .50468 .43696 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.49222 .61042 m .49221 .61151 L .49354 .61207 L p
0 .956 0 r
F P
s
P
p
.002 w
.49222 .61042 m .49237 .61189 L .49386 .61283 L p
0 .744 0 r
F P
s
P
p
.002 w
.50787 .45369 m .51193 .45051 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.39492 .5089 m
.397 .50783 L
s
P
p
.002 w
.5036 .43857 m .50194 .44027 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50555 .45314 m .50787 .45369 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.48947 .60628 m .4895 .60746 L .49087 .60812 L p
0 .627 0 r
F P
s
P
p
.002 w
.48947 .60628 m .48965 .6078 L .49116 .60879 L p
0 .555 0 r
F P
s
P
p
.002 w
.50304 .45116 m .50555 .45314 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
0 1 .4 r
.005 w
.61598 .32276 m
.6173 .32262 L
s
P
p
.002 w
.50264 .4483 m .50304 .45116 L p
.50879 .42767 L .677 0 1 r
F P
s
P
p
.002 w
.49992 .43139 m .50195 .43327 L .50879 .42767 L p
.663 0 0 r
F P
s
P
p
.002 w
.49955 .42992 m .49992 .43139 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.49961 .42811 m .49955 .42992 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50046 .42741 m .49961 .42811 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50297 .42713 m .50046 .42741 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.49845 .44154 m .50017 .44055 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.4984 .44083 m .49845 .44154 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.49889 .4393 m .4984 .44083 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.49998 .43769 m .49889 .4393 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50879 .42767 m .50273 .43437 L .49998 .43769 L p
.96 .043 .43 r
F P
s
P
p
.002 w
.50313 .43586 m .50195 .43327 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50081 .44117 m .50017 .44055 L .50879 .42767 L p
.96 .043 .43 r
F P
s
P
p
.002 w
.50194 .44027 m .50081 .44117 L p
.50879 .42767 L .96 .043 .43 r
F P
s
P
p
.002 w
.50437 .43663 m .50313 .43586 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50879 .42767 m .50398 .44172 L .50264 .4483 L p
.677 0 1 r
F P
s
P
p
.002 w
.50604 .43705 m .50437 .43663 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.5069 .43634 m .50604 .43705 L p
.50879 .42767 L .663 0 0 r
F P
s
P
p
.002 w
.50879 .42767 m .5078 .43381 L .5069 .43634 L p
.663 0 0 r
F P
s
P
p
.002 w
.51818 .42902 m .51926 .43275 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51693 .42754 m .51818 .42902 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51427 .42684 m .51693 .42754 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.5125 .42684 m .51774 .43027 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.51774 .43027 m .51814 .43065 L .50879 .42767 L p
0 0 0 r
F P
s
P
p
.002 w
.51016 .4253 m .5125 .42684 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.50772 .42371 m .51016 .4253 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.50679 .4231 m .50772 .42371 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.50679 .4231 m .50879 .42767 L .50613 .42273 L 0 0 0 r
F
P
p
.002 w
.51926 .43275 m .51973 .43575 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.52365 .43515 m .51814 .43065 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.52551 .43711 m .52365 .43515 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.52677 .43888 m .52551 .43711 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.52558 .43849 m .52677 .43888 L p
.50879 .42767 L 0 0 0 r
F P
s
P
p
.002 w
.50879 .42767 m .52077 .43558 L .52558 .43849 L p
0 0 0 r
F P
s
P
p
.002 w
.51973 .43575 m .51877 .43951 L .50879 .42767 L p
.294 0 .558 r
F P
s
P
p
.002 w
.51907 .44477 m .51877 .43951 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51828 .44628 m .51907 .44477 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51686 .44705 m .51828 .44628 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.51561 .44556 m .51686 .44705 L p
.50879 .42767 L .294 0 .558 r
F P
s
P
p
.002 w
.50879 .42767 m .51328 .44033 L .51561 .44556 L p
.294 0 .558 r
F P
s
P
p
0 1 .4 r
.005 w
.50846 .42746 m
.50879 .42767 L
s
P
p
0 1 .4 r
.005 w
.6173 .32262 m
.6207 .32232 L
s
P
p
.002 w
.4987 .61159 m .4956 .61106 L .49222 .61042 L p
0 .744 0 r
F P
s
P
p
.002 w
.49837 .61083 m .49544 .61068 L .49222 .61042 L p
0 .956 0 r
F P
s
P
p
0 1 .4 r
.005 w
.4877 .60539 m
.48787 .60791 L
s
P
p
0 1 .4 r
.005 w
.4904 .60767 m
.49059 .60797 L
s
P
p
0 1 .4 r
.005 w
.49039 .60767 m
.4904 .60767 L
s
P
p
0 1 .4 r
.005 w
.48907 .60563 m
.48909 .60565 L
s
P
p
0 1 .4 r
.005 w
.48909 .60565 m
.48938 .6061 L
s
P
p
0 1 .4 r
.005 w
.48938 .6061 m
.48949 .60628 L
s
P
p
0 1 .4 r
.005 w
.48824 .60425 m
.4889 .60531 L
s
P
p
.002 w
.62103 .32268 m .62002 .32338 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62002 .32338 m .62027 .32335 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62196 .32201 m .62103 .32268 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
0 1 .4 r
.005 w
.6207 .32232 m
.62161 .32226 L
s
P
p
.002 w
.62207 .32201 m .62196 .32201 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62217 .32192 m .62207 .32201 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.6227 .32187 m .62217 .32192 L p
.62381 .32209 L 0 .638 0 r
F P
s
P
p
.002 w
.62291 .32175 m .62262 .32191 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62299 .32183 L .6227 .32187 L p
0 .638 0 r
F P
s
P
p
.002 w
.62334 .32149 m .62291 .32175 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62341 .32151 m .62334 .32149 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62349 .32145 m .62341 .32151 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62402 .32149 m .62349 .32145 L p
.62381 .32209 L 0 .356 0 r
F P
s
P
p
.002 w
.62381 .32209 m .62448 .32151 L .62402 .32149 L p
0 .356 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62381 .32209 m
.62748 .32182 L
s
P
p
0 1 .4 r
.005 w
.39333 .50976 m
.39492 .5089 L
s
P
p
.002 w
.50284 .62558 m .50873 .62438 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.50308 .62615 m .50909 .62522 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.50909 .62522 m .51167 .62611 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.50873 .62438 m .51119 .62499 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.51119 .62499 m .51035 .62397 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.51167 .62611 m .51071 .62481 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.69077 .28695 m .68377 .28743 L .68185 .28769 L p
0 .61 0 r
F P
s
P
p
.002 w
.68185 .28769 m .67217 .28877 L p
.69077 .28695 L 0 .61 0 r
F P
s
P
p
0 1 .4 r
.005 w
.62748 .32182 m
.63086 .32159 L
s
P
p
0 1 .4 r
.005 w
.49059 .60797 m
.49063 .60803 L
s
P
p
0 1 .4 r
.005 w
.63086 .32159 m
.63459 .32134 L
s
P
p
.002 w
.52952 .66928 m .52311 .68272 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.52808 .66022 m .52952 .66928 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.52311 .68272 m .51597 .69165 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
0 1 .4 r
.005 w
.39169 .51065 m
.39333 .50976 L
s
P
p
.002 w
.51597 .69165 m .49948 .69595 L .48773 .62312 L p
.779 .032 .747 r
F P
s
P
p
.002 w
.51071 .62481 m .50795 .62491 L p
.50141 .62365 L 0 .91 0 r
F P
s
P
p
.002 w
.51035 .62397 m .50771 .62435 L p
.50141 .62365 L 0 .793 0 r
F P
s
P
p
.002 w
.51732 .64645 m .52808 .66022 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.48571 .61037 m .489 .61082 L .49222 .61042 L p
0 .623 0 r
F P
s
P
p
.002 w
.48128 .60915 m .48591 .60806 L .48947 .60628 L p
0 0 0 r
F P
s
P
p
.002 w
.47197 .60791 m .48128 .60915 L p
.48947 .60628 L 0 0 0 r
F P
s
P
p
.002 w
.46944 .60849 m .47197 .60791 L p
.48205 .60697 L 0 0 0 r
F P
s
P
p
.48947 .60628 m .48233 .60707 L .48205 .60697 L 0 0 0 r
F
P
p
.48233 .60707 m .46944 .60849 L .48205 .60697 L 0 0 0 r
F
P
p
.002 w
.47266 .60711 m .46944 .60849 L p
.48947 .60628 L 0 0 0 r
F P
s
P
p
.002 w
.48337 .60673 m .48153 .6068 L p
.48947 .60628 L 0 0 0 r
F P
s
P
p
.002 w
.48153 .6068 m .47266 .60711 L p
.48121 .60669 L 0 0 0 r
F P
s
P
p
.48947 .60628 m .48153 .6068 L .48121 .60669 L 0 0 0 r
F
P
p
.002 w
.48048 .60644 m .4814 .60675 L p
.48222 .60703 L 0 .623 0 r
F P
s
P
p
.002 w
.4814 .60675 m .48571 .61037 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.48515 .60802 m .48237 .60708 L .48222 .60703 L 0 .623 0 r
F
P
p
.48237 .60708 m .48048 .60644 L .48222 .60703 L 0 .623 0 r
F
P
p
.49222 .61042 m .48556 .60816 L .48515 .60802 L 0 .623 0 r
F
P
p
.48556 .60816 m .48048 .60644 L .48515 .60802 L 0 .623 0 r
F
P
p
0 1 .4 r
.005 w
.48787 .60791 m
.48791 .60896 L
s
P
p
0 1 .4 r
.005 w
.48791 .60896 m
.48791 .60896 L
s
P
p
.002 w
.48947 .60628 m .48731 .60644 L .48337 .60673 L p
0 0 0 r
F P
s
P
p
.002 w
.48295 .60628 m .48048 .60644 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.002 w
.49037 .60897 m .48295 .60628 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.002 w
.48947 .60628 m .49188 .60627 L .4937 .60545 L p
0 .366 0 r
F P
s
P
p
.002 w
.49091 .60618 m .48996 .60829 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49106 .60933 m .49037 .60897 L p
.49222 .61042 L 0 .623 0 r
F P
s
P
p
.002 w
.48996 .60829 m .48928 .6098 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49222 .61042 m .4921 .60989 L .49106 .60933 L p
0 .623 0 r
F P
s
P
p
.002 w
.48928 .6098 m .4903 .61048 L .49222 .61042 L p
0 .387 0 r
F P
s
P
p
.002 w
.49176 .60621 m .49091 .60618 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49483 .60976 m .49276 .60616 L p
.49222 .61042 L 0 .387 0 r
F P
s
P
p
.002 w
.49222 .61042 m .494 .61045 L .49483 .60976 L p
0 .387 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49222 .61042 m
.49372 .61268 L
s
P
p
0 1 .4 r
.005 w
.48801 .61146 m
.48805 .61234 L
s
P
p
0 1 .4 r
.005 w
.48798 .61068 m
.48801 .61146 L
s
P
p
.002 w
.48826 .60492 m .48826 .60591 L .48947 .60628 L p
0 .366 0 r
F P
s
P
p
.002 w
.49221 .60132 m .48826 .60492 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
.002 w
.49373 .60121 m .49221 .60132 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
.002 w
.49403 .6015 m .49373 .60121 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
.002 w
.4937 .60545 m .49403 .6015 L p
.48947 .60628 L 0 .366 0 r
F P
s
P
p
0 1 .4 r
.005 w
.48947 .60628 m
.4901 .60737 L
s
P
p
0 1 .4 r
.005 w
.39012 .51154 m
.39169 .51065 L
s
P
p
.002 w
.52723 .40466 m .52482 .40491 L p
.55208 .44637 L .558 0 .701 r
F P
s
P
p
.002 w
.52482 .40491 m .53141 .41684 L .55208 .44637 L p
.558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.48805 .61234 m
.48806 .61436 L
s
P
p
.002 w
.49552 .61429 m .50137 .61293 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
.002 w
.49587 .61512 m .5019 .61417 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.5019 .61417 m .50447 .61502 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.50447 .61502 m .50352 .61376 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.50137 .61293 m .50377 .61336 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
.002 w
.50377 .61336 m .50299 .61251 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49372 .61268 m
.49524 .61491 L
s
P
p
.002 w
.48441 .70933 m .49948 .69595 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
0 1 .4 r
.005 w
.38975 .51177 m
.39012 .51154 L
s
P
p
.002 w
.53037 .40433 m .52723 .40466 L p
.56322 .45469 L .558 0 .701 r
F P
s
P
p
.002 w
.55208 .44637 m .56322 .45469 L p
.52723 .40466 L .558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.4901 .60737 m
.49026 .60761 L
s
P
p
.002 w
.50613 .42273 m .50612 .42266 L .50679 .4231 L p
0 0 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49524 .61491 m
.49659 .61686 L
s
P
p
0 1 .4 r
.005 w
.48806 .61436 m
.48803 .61673 L
s
P
p
.002 w
.53858 .40348 m .53037 .40433 L p
.57593 .44998 L .558 0 .701 r
F P
s
P
p
.002 w
.56322 .45469 m .57593 .44998 L p
.53037 .40433 L .558 0 .701 r
F P
s
P
p
.002 w
.47576 .70924 m .48441 .70933 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.50352 .61376 m .50075 .61387 L p
.49422 .6127 L 0 .813 0 r
F P
s
P
p
.002 w
.50299 .61251 m .5004 .61304 L p
.49422 .6127 L 0 .851 0 r
F P
s
P
p
.002 w
.50141 .62365 m .50145 .62488 L .50284 .62558 L p
0 .793 0 r
F P
s
P
p
.002 w
.50141 .62365 m .50157 .62517 L .50308 .62615 L p
0 .91 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49659 .61686 m
.49815 .61911 L
s
P
p
.002 w
.49568 .51404 m .47676 .49231 L .46332 .49404 L p
0 .586 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49116 .60893 m
.49155 .60946 L
s
P
p
0 1 .4 r
.005 w
.49096 .60867 m
.49116 .60893 L
s
P
p
0 1 .4 r
.005 w
.48803 .61673 m
.488 .61884 L
s
P
p
.002 w
.46634 .7046 m .47576 .70924 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
.002 w
.50795 .62491 m .50483 .62434 L .50141 .62365 L p
0 .91 0 r
F P
s
P
p
.002 w
.50771 .62435 m .50471 .62406 L .50141 .62365 L p
0 .793 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49815 .61911 m
.49977 .6214 L
s
P
p
.002 w
.4691 .64499 m .46594 .64994 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.54649 .40265 m .53858 .40348 L p
.58309 .44106 L .558 0 .701 r
F P
s
P
p
.002 w
.57593 .44998 m .58309 .44106 L p
.53858 .40348 L .558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.49155 .60946 m
.49241 .61062 L
s
P
p
.002 w
.39697 .51932 m .39182 .51992 L p
.40305 .51825 L 0 .677 0 r
F P
s
P
p
0 1 .4 r
.005 w
.488 .61884 m
.48791 .62079 L
s
P
p
.002 w
.46485 .69552 m .46634 .7046 L p
.48773 .62312 L .779 .032 .747 r
F P
s
P
p
0 1 .4 r
.005 w
.49977 .6214 m
.5003 .62212 L
s
P
p
.002 w
.48773 .62312 m .46982 .67288 L .46485 .69552 L p
.779 .032 .747 r
F P
s
P
p
.002 w
.49422 .6127 m .4942 .61376 L .49552 .61429 L p
0 .851 0 r
F P
s
P
p
.002 w
.49422 .6127 m .49437 .61417 L .49587 .61512 L p
0 .813 0 r
F P
s
P
p
.002 w
.56682 .40053 m .54649 .40265 L p
.58053 .41064 L .558 0 .701 r
F P
s
P
p
.002 w
.58309 .44106 m .58053 .41064 L p
.54649 .40265 L .558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.49241 .61062 m
.49327 .61166 L
s
P
p
.002 w
.4933 .62608 m .49779 .62523 L .50141 .62365 L p
0 0 0 r
F P
s
P
p
.002 w
.46594 .64994 m .46529 .65133 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.46529 .65133 m .46402 .65408 L .47665 .63759 L p
0 0 0 r
F P
s
P
p
.002 w
.47665 .63759 m .48773 .62312 L p
.46529 .65133 L 0 0 0 r
F P
s
P
p
.50141 .62365 m .49314 .62399 L .4933 .62608 L 0 0 0 r
F
P
p
.48773 .62312 m .49271 .62494 L .4924 .62561 L .548 .076 .687 r
F
P
p
.49314 .62399 m .4924 .62559 L .4933 .62608 L 0 0 0 r
F
P
p
.48773 .62312 m .49161 .62366 L .49365 .62444 L .548 .076 .687 r
F
P
p
.48773 .62312 m .49365 .62444 L .49347 .62521 L .548 .076 .687 r
F
P
p
.002 w
.53216 .63254 m .53561 .64054 L p
.49161 .62366 L .548 .076 .687 r
F P
s
P
p
.49314 .62399 m .48969 .62413 L .4924 .62559 L 0 0 0 r
F
P
p
.002 w
.49193 .62661 m .48773 .62312 L p
.4924 .62561 L .548 .076 .687 r
F P
s
P
p
.48969 .62413 m .49128 .62541 L .49233 .62576 L 0 0 0 r
F
P
p
.4924 .62559 m .49233 .62576 L .4933 .62608 L 0 0 0 r
F
P
p
.48969 .62413 m .49233 .62576 L .4924 .62559 L 0 0 0 r
F
P
p
.002 w
.53772 .64972 m .5333 .66092 L .49193 .62661 L p
.548 .076 .687 r
F P
s
P
p
.002 w
.48402 .63794 m .48075 .64395 L p
.48687 .62568 L .413 0 .072 r
F P
s
P
p
.002 w
.48773 .62312 m .48709 .62566 L p
.48687 .62568 L .413 0 .072 r
F P
s
P
p
.002 w
.48709 .62566 m .48402 .63794 L p
.48687 .62568 L .413 0 .072 r
F P
s
P
p
.002 w
.53464 .67688 m .5333 .66092 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.531 .68126 m .53464 .67688 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.5245 .68324 m .531 .68126 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.51879 .67847 m .5245 .68324 L p
.48773 .62312 L .548 .076 .687 r
F P
s
P
p
.002 w
.48773 .62312 m .50815 .66221 L .51879 .67847 L p
.548 .076 .687 r
F P
s
P
p
.002 w
.4872 .62483 m .48995 .62539 L p
.4877 .62422 L 0 0 0 r
F P
s
P
p
.002 w
.48995 .62539 m .49172 .62575 L p
.49061 .62533 L 0 0 0 r
F P
s
P
p
.4877 .62422 m .48995 .62539 L .49061 .62533 L 0 0 0 r
F
P
p
.002 w
.49172 .62575 m .4933 .62608 L p
.49128 .62541 L 0 0 0 r
F P
s
P
p
.4877 .62422 m .49172 .62575 L .49128 .62541 L 0 0 0 r
F
P
p
.4924 .62561 m .53772 .64972 L .49193 .62661 L .548 .076 .687 r
F
P
p
.49314 .62399 m .48988 .62424 L .48969 .62413 L 0 0 0 r
F
P
p
.48773 .62312 m .49061 .62477 L .49038 .62459 L 0 0 .166 r
F
P
p
.48773 .62312 m .49038 .62459 L .48924 .62388 L 0 0 .166 r
F
P
p
.49038 .62459 m .51291 .63703 L .49006 .62434 L 0 0 .166 r
F
P
p
.49038 .62459 m .49006 .62434 L .48924 .62388 L 0 0 .166 r
F
P
p
.49372 .62412 m .49282 .62402 L .49314 .62399 L 0 0 0 r
F
P
p
.002 w
.52068 .64271 m .51696 .63982 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.52321 .645 m .52068 .64271 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.52085 .64381 m .52321 .645 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48773 .62312 m .51131 .63799 L .52085 .64381 L p
0 0 .166 r
F P
s
P
p
.48996 .62435 m .48838 .62444 L .49128 .62541 L 0 0 0 r
F
P
p
.48969 .62413 m .48838 .62444 L .48996 .62435 L 0 0 0 r
F
P
p
.48969 .62413 m .4877 .62422 L .48838 .62444 L 0 0 0 r
F
P
p
.002 w
.45693 .62914 m .46381 .63453 L .48773 .62312 L p
.413 0 .072 r
F P
s
P
p
.002 w
.46771 .64142 m .46381 .63453 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.48773 .62312 m .47389 .64199 L .46402 .65408 L 0 0 0 r
F
P
p
.002 w
.4591 .66216 m .46276 .65615 L p
.47389 .64199 L 0 0 0 r
F P
s
P
p
.002 w
.46276 .65615 m .46402 .65408 L p
.47389 .64199 L 0 0 0 r
F P
s
P
p
.002 w
.48961 .62407 m .48773 .62312 L p
.48775 .62313 L 0 0 .166 r
F P
s
P
p
.48775 .62313 m .48882 .62344 L .48895 .62354 L 0 0 .166 r
F
P
p
.48775 .62313 m .48895 .62354 L .48961 .62407 L 0 0 .166 r
F
P
p
.50141 .62365 m .49372 .62412 L .49314 .62399 L 0 0 0 r
F
P
p
.50141 .62365 m .49384 .62362 L .49372 .62412 L 0 0 0 r
F
P
p
.002 w
.53063 .62899 m .53216 .63254 L p
.49161 .62366 L .548 .076 .687 r
F P
s
P
p
.48773 .62312 m .48778 .62313 L .53063 .62899 L .548 .076 .687 r
F
P
p
.50141 .62365 m .49631 .62382 L .49436 .62366 L 0 0 0 r
F
P
p
.002 w
.52741 .62634 m .53063 .62899 L p
.49268 .6238 L .548 .076 .687 r
F P
s
P
p
.48778 .62313 m .49631 .62382 L .49268 .6238 L .548 .076 .687 r
F
P
p
.49631 .62382 m .52741 .62634 L .49268 .6238 L .548 .076 .687 r
F
P
p
.002 w
.50141 .62365 m .49965 .62373 L .49636 .62382 L p
0 0 0 r
F P
s
P
p
.002 w
.49636 .62382 m .49609 .62383 L p
.49631 .62382 L 0 0 0 r
F P
s
P
p
.50141 .62365 m .49636 .62382 L .49631 .62382 L 0 0 0 r
F
P
p
.49383 .62366 m .48973 .62367 L .49372 .62412 L 0 0 0 r
F
P
p
.48912 .6236 m .48942 .62383 L .49372 .62412 L 0 0 0 r
F
P
p
.50141 .62365 m .48933 .62367 L .48912 .6236 L 0 0 0 r
F
P
p
.002 w
.49978 .62249 m .50002 .6234 L .50141 .62365 L p
0 .45 0 r
F P
s
P
p
.50141 .62365 m .50255 .62064 L .49978 .62249 L 0 .45 0 r
F
P
p
.002 w
.50321 .61889 m .50024 .622 L p
.50255 .62064 L 0 .45 0 r
F P
s
P
p
.002 w
.50024 .622 m .49978 .62249 L p
.50255 .62064 L 0 .45 0 r
F P
s
P
p
.002 w
.52488 .62426 m .52741 .62634 L p
.49707 .62388 L .548 .076 .687 r
F P
s
P
p
.48778 .62313 m .49783 .62343 L .49707 .62388 L .548 .076 .687 r
F
P
p
.002 w
.50459 .61883 m .50321 .61889 L p
.50255 .62064 L 0 .45 0 r
F P
s
P
p
.50141 .62365 m .50315 .62102 L .50255 .62064 L 0 .45 0 r
F
P
p
.50315 .62102 m .50459 .61883 L .50255 .62064 L 0 .45 0 r
F
P
p
.002 w
.50506 .61902 m .50459 .61883 L p
.50315 .62102 L 0 .45 0 r
F P
s
P
p
.50141 .62365 m .50392 .62046 L .50315 .62102 L 0 .45 0 r
F
P
p
.50392 .62046 m .50506 .61902 L .50315 .62102 L 0 .45 0 r
F
P
p
.49783 .62343 m .49968 .62349 L .49707 .62388 L .548 .076 .687 r
F
P
p
.002 w
.5053 .62288 m .50518 .6209 L p
.50141 .62365 L 0 .45 0 r
F P
s
P
p
.002 w
.50518 .6209 m .50506 .61902 L p
.50392 .62046 L 0 .45 0 r
F P
s
P
p
.50141 .62365 m .50518 .6209 L .50392 .62046 L 0 .45 0 r
F
P
p
.002 w
.51268 .62162 m .52488 .62426 L p
.51371 .62392 L .548 .076 .687 r
F P
s
P
p
.002 w
.50141 .62365 m .50369 .62366 L .5053 .62288 L p
0 .45 0 r
F P
s
P
p
.48773 .62312 m .508 .6219 L .51371 .62392 L .548 .076 .687 r
F
P
p
.508 .6219 m .51268 .62162 L .51371 .62392 L .548 .076 .687 r
F
P
p
.49968 .62349 m .50747 .62373 L .49917 .62385 L .548 .076 .687 r
F
P
p
.49968 .62349 m .49917 .62385 L .49707 .62388 L .548 .076 .687 r
F
P
p
.50747 .62373 m .52488 .62426 L .50795 .62403 L .548 .076 .687 r
F
P
p
.50747 .62373 m .50795 .62403 L .49707 .62388 L .548 .076 .687 r
F
P
p
.002 w
.49609 .62383 m .48933 .62367 L p
.49436 .62366 L 0 0 0 r
F P
s
P
p
.49631 .62382 m .49609 .62383 L .49436 .62366 L 0 0 0 r
F
P
p
.002 w
.47195 .64378 m .46771 .64142 L p
.48373 .62678 L .413 0 .072 r
F P
s
P
p
.48773 .62312 m .48508 .62659 L .48373 .62678 L .413 0 .072 r
F
P
p
.48508 .62659 m .47195 .64378 L .48373 .62678 L .413 0 .072 r
F
P
p
.002 w
.45887 .66329 m .4591 .66216 L p
.47389 .64199 L 0 0 0 r
F P
s
P
p
.48773 .62312 m .47717 .63782 L .47389 .64199 L 0 0 0 r
F
P
p
.47717 .63782 m .45887 .66329 L .47389 .64199 L 0 0 0 r
F
P
p
.002 w
.46014 .66247 m .45887 .66329 L p
.47717 .63782 L 0 0 0 r
F P
s
P
p
.48773 .62312 m .47951 .63484 L .47717 .63782 L 0 0 0 r
F
P
p
.47951 .63484 m .46014 .66247 L .47717 .63782 L 0 0 0 r
F
P
p
.002 w
.46314 .65855 m .46014 .66247 L p
.48773 .62312 L 0 0 0 r
F P
s
P
p
.002 w
.48773 .62312 m .47084 .64766 L .46314 .65855 L p
0 0 0 r
F P
s
P
p
.48773 .62312 m .48624 .62644 L .48508 .62659 L .413 0 .072 r
F
P
p
.002 w
.48075 .64395 m .47773 .64542 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.48603 .62459 m .4872 .62483 L p
.48747 .6245 L 0 0 0 r
F P
s
P
p
.4877 .62422 m .48603 .62459 L .48747 .6245 L 0 0 0 r
F
P
p
.002 w
.48481 .62434 m .48603 .62459 L p
.4877 .62422 L 0 0 0 r
F P
s
P
p
.49372 .62412 m .49006 .62434 L .49282 .62402 L 0 0 0 r
F
P
p
.49006 .62434 m .48988 .62424 L .49282 .62402 L 0 0 0 r
F
P
p
.49372 .62412 m .48942 .62383 L .49006 .62434 L 0 0 0 r
F
P
p
.49347 .62521 m .49365 .62444 L .53561 .64054 L .548 .076 .687 r
F
P
p
.002 w
.49129 .62182 m .49734 .62588 L p
.48898 .62348 L 0 0 .166 r
F P
s
P
p
.48803 .62321 m .48843 .62305 L .48898 .62348 L 0 0 .166 r
F
P
p
.48843 .62305 m .49129 .62182 L .48898 .62348 L 0 0 .166 r
F
P
p
.48773 .62312 m .48782 .62309 L .48803 .62321 L 0 0 .166 r
F
P
p
.48782 .62309 m .49129 .62182 L .48803 .62321 L 0 0 .166 r
F
P
p
.49006 .62434 m .48257 .6248 L .48988 .62424 L 0 0 0 r
F
P
p
.48924 .62388 m .48969 .62413 L .48961 .62407 L 0 0 .166 r
F
P
p
.48942 .62383 m .48823 .62375 L .49006 .62434 L 0 0 0 r
F
P
p
.48823 .62375 m .48574 .62358 L .48804 .62399 L 0 0 0 r
F
P
p
.48823 .62375 m .48804 .62399 L .49006 .62434 L 0 0 0 r
F
P
p
.002 w
.47773 .64542 m .47195 .64378 L p
.48508 .62659 L .413 0 .072 r
F P
s
P
p
.48624 .62644 m .47773 .64542 L .48508 .62659 L .413 0 .072 r
F
P
p
.002 w
.48257 .6248 m .48481 .62434 L p
.48969 .62413 L 0 0 0 r
F P
s
P
p
.48988 .62424 m .48257 .6248 L .48969 .62413 L 0 0 0 r
F
P
p
.002 w
.48574 .62358 m .48257 .6248 L p
.48765 .62449 L 0 0 0 r
F P
s
P
p
.49006 .62434 m .48804 .62399 L .48765 .62449 L 0 0 0 r
F
P
p
.48804 .62399 m .48574 .62358 L .48765 .62449 L 0 0 0 r
F
P
p
.48835 .62359 m .48574 .62358 L .48823 .62375 L 0 0 0 r
F
P
p
.002 w
.48933 .62367 m .48574 .62358 L p
.48912 .6236 L 0 0 0 r
F P
s
P
p
.48912 .6236 m .48835 .62359 L .48942 .62383 L 0 0 0 r
F
P
p
.48835 .62359 m .48823 .62375 L .48942 .62383 L 0 0 0 r
F
P
p
.002 w
.53561 .64054 m .53772 .64972 L p
.4924 .62561 L .548 .076 .687 r
F P
s
P
p
.49271 .62494 m .53561 .64054 L .4924 .62561 L .548 .076 .687 r
F
P
p
.002 w
.51291 .63703 m .50598 .63227 L p
.48961 .62407 L 0 0 .166 r
F P
s
P
p
.48969 .62413 m .51291 .63703 L .48961 .62407 L 0 0 .166 r
F
P
p
.002 w
.51696 .63982 m .51291 .63703 L p
.49038 .62459 L 0 0 .166 r
F P
s
P
p
.49061 .62477 m .51696 .63982 L .49038 .62459 L 0 0 .166 r
F
P
p
.002 w
.49734 .62588 m .50598 .63227 L .48961 .62407 L p
0 0 .166 r
F P
s
P
p
.48882 .62344 m .49734 .62588 L .48961 .62407 L 0 0 .166 r
F
P
p
.002 w
.50075 .61387 m .49763 .61334 L .49422 .6127 L p
0 .813 0 r
F P
s
P
p
.002 w
.5004 .61304 m .49745 .61292 L .49422 .6127 L p
0 .851 0 r
F P
s
P
p
.002 w
.46779 .61976 m .45914 .61957 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.45577 .6254 m .45693 .62914 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.45613 .62097 m .45577 .6254 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.45914 .61957 m .45613 .62097 L p
.48773 .62312 L .413 0 .072 r
F P
s
P
p
.002 w
.48412 .61721 m .49129 .62182 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48186 .61609 m .48412 .61721 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48222 .61731 m .48186 .61609 L p
.48773 .62312 L 0 0 .166 r
F P
s
P
p
.002 w
.48596 .61584 m .49069 .61459 L .49422 .6127 L p
0 .555 0 r
F P
s
P
p
.002 w
.48599 .61466 m .49062 .61403 L .49422 .6127 L p
0 .662 0 r
F P
s
P
p
.002 w
.47679 .61288 m .48599 .61466 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.47614 .61494 m .48596 .61584 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.47343 .61559 m .47614 .61494 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.47669 .61411 m .47343 .61559 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.48765 .61334 m .47669 .61411 L p
.49422 .6127 L 0 .555 0 r
F P
s
P
p
.002 w
.49422 .6127 m .49182 .61292 L .48765 .61334 L p
0 .555 0 r
F P
s
P
p
.002 w
.47431 .61301 m .47679 .61288 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.47755 .61208 m .47431 .61301 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.48826 .61226 m .47755 .61208 L p
.49422 .6127 L 0 .662 0 r
F P
s
P
p
.002 w
.49422 .6127 m .49214 .61243 L .48826 .61226 L p
0 .662 0 r
F P
s
P
p
0 1 .4 r
.005 w
.49327 .61166 m
.49422 .6127 L
s
P
p
0 1 .4 r
.005 w
.49422 .6127 m
.49518 .61375 L
s
P
p
.002 w
.58526 .39861 m .58053 .41064 L .56682 .40053 L closepath p
.558 0 .701 r
F P
s
P
p
0 1 .4 r
.005 w
.49518 .61375 m
.49625 .61492 L
s
P
p
0 1 .4 r
.005 w
.49625 .61492 m
.497 .61575 L
s
P
p
.002 w
.37756 .58041 m .3778 .57999 L .37763 .58055 L p
.681 0 .59 r
F P
s
P
p
.002 w
.37763 .58055 m .37312 .59005 L p
.37756 .58041 L .681 0 .59 r
F P
s
P
p
.002 w
.37274 .58886 m .37756 .58041 L p
.37312 .59005 L .681 0 .59 r
F P
s
P
p
.002 w
.37312 .59005 m .3713 .5914 L .37274 .58886 L p
.681 0 .59 r
F P
s
P
p
.002 w
.49436 .56855 m .47654 .55118 L .46127 .55332 L p
0 .62 0 r
F P
s
P
p
.002 w
.38873 .58571 m .38657 .58561 L p
.40282 .60691 L .403 .234 1 r
F P
s
P
p
.002 w
.38657 .58561 m .38689 .58613 L .40282 .60691 L p
.403 .234 1 r
F P
s
P
p
.002 w
.39156 .58585 m .38873 .58571 L p
.41131 .61329 L .403 .234 1 r
F P
s
P
p
.002 w
.40282 .60691 m .41131 .61329 L p
.38873 .58571 L .403 .234 1 r
F P
s
P
p
.002 w
.39894 .58621 m .39156 .58585 L p
.42085 .61159 L .403 .234 1 r
F P
s
P
p
.002 w
.41131 .61329 m .42085 .61159 L p
.39156 .58585 L .403 .234 1 r
F P
s
P
p
.002 w
.40605 .58656 m .39894 .58621 L p
.42617 .60667 L .403 .234 1 r
F P
s
P
p
.002 w
.42085 .61159 m .42617 .60667 L p
.39894 .58621 L .403 .234 1 r
F P
s
P
p
.002 w
.42617 .60667 m .42398 .58744 L .40605 .58656 L p
.403 .234 1 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{90, Inherited}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{411, 411},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->9.98333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0001Vb000`400?l00000o`00003oo`3ooonL
0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL
0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL
0?ooo`00o`3ooolJ0?ooo`0306IVIP3oool0oooo07l0oooo003o0?oooaX0oooo00<0IVIV0?ooo`3o
ool0O`3oool00?l0oooo6`3oool00`1VIVH0oooo0?ooo`1n0?ooo`00o`3ooolL0?ooo`0306IVIP3o
ool0oooo07d0oooo003o0?oooad0oooo00<0IVIV0?ooo`3oool0O03oool00?l0oooo7@3oool00`1V
IVH0oooo0?ooo`1l0?ooo`00o`3ooolN0?ooo`0306IVIP3oool0oooo07/0oooo003o0?oooal0oooo
00<0IVIV0?ooo`3oool0NP3oool00?l0oooo803oool00`1VIVH0oooo0?ooo`1i0?ooo`00o`3ooolP
0?ooo`0306IVIP3oool0oooo07T0oooo003o0?ooob40oooo00<0IVIV0?ooo`3oool0N03oool00?l0
oooo8P3oool00`1VIVH0oooo0?ooo`1g0?ooo`00o`3ooolS0?ooo`0306IVIP3oool0oooo07H0oooo
003o0?ooob@0oooo00<0IVIV0?ooo`3oool0M@3oool00?l0oooo903oool00`1VIVH0oooo0?ooo`1e
0?ooo`00o`3ooolU0?ooo`0306IVIP3oool0oooo07@0oooo003o0?ooobH0oooo00<0IVIV0?ooo`3o
ool0L`3oool00?l0oooo9`3oool00`1VIVH0oooo0?ooo`1b0?ooo`00o`3ooolW0?ooo`0306IVIP3o
ool0oooo0780oooo003o0?ooobP0oooo00<0IVIV0?ooo`3oool0L@3oool00?l0oooo:@3oool00`1V
IVH0oooo0?ooo`1`0?ooo`00fP3oool00`1VIVH0oooo0?ooo`1<0?ooo`0306IVIP3oool0oooo06l0
oooo003J0?ooo`0306IVIP3oool0oooo04`0oooo00<0IVIV0?ooo`3oool0K`3oool00=/0oooo00<0
IVIV0?ooo`3oool0C03oool00`1VIVH0oooo0?ooo`1^0?ooo`00g03oool00`1VIVH0oooo0?ooo`1:
0?ooo`<0IVIVK`3oool00=d0oooo00<0IVIV0?ooo`3oool0AP3oool306IVIP<0oooo00<0IVIV0?oo
o`3oool0K03oool00=h0oooo00<0IVIV0?ooo`3oool0@P3oool306IVIPH0oooo00<0IVIV0?ooo`3o
ool0K03oool00=l0oooo00<0IVIV0?ooo`3oool0?P3oool306IVIPX0oooo00<0IVIV0?ooo`3oool0
J`3oool00=l0oooo00<0IVIV0?ooo`3oool0>`3oool306IVIPh0oooo00<0IVIV0?ooo`3oool0JP3o
ool00>00oooo00<0IVIV0?ooo`3oool0=`3oool306IVIQ80oooo00<0IVIV0?ooo`3oool0J@3oool0
0>40oooo00<0IVIV0?ooo`3oool0<`3oool306IVIQH0oooo00<0IVIV0?ooo`3oool0J03oool00>80
oooo00<0IVIV0?ooo`3oool0;`3oool306IVIQT0oooo00<0IVIV0?ooo`3oool0J03oool00><0oooo
00<0IVIV0?ooo`3oool0:`3oool306IVIQd0oooo00<0IVIV0?ooo`3oool0I`3oool00>@0oooo00<0
IVIV0?ooo`3oool09`3oool306IVIR40oooo00<0IVIV0?ooo`3oool0IP3oool00>@0oooo00<0IVIV
0?ooo`3oool0903oool306IVIRD0oooo00<0IVIV0?ooo`3oool0I@3oool00>D0oooo00<0IVIV0?oo
o`3oool0803oool306IVIRP0oooo00<0IVIV0?ooo`3oool0I@3oool00>H0oooo00<0IVIV0?ooo`3o
ool0703oool306IVIR`0oooo00<0IVIV0?ooo`3oool0I03oool00>L0oooo00<0IVIV0?ooo`3oool0
603oool306IVIS00oooo00<0IVIV0?ooo`3oool0H`3oool00>P0oooo00<0IVIV0?ooo`3oool0503o
ool306IVIS@0oooo00<0IVIV0?ooo`3oool0HP3oool00>T0oooo00<0IVIV0?ooo`3oool03`3oool4
06IVISL0oooo00<0IVIV0?ooo`3oool0HP3oool00>T0oooo00<0IVIV0?ooo`3oool0303oool306IV
IS`0oooo00<0IVIV0?ooo`3oool0H@3oool00>X0oooo00<0IVIV0?ooo`3oool0203oool306IVIT00
oooo00<0IVIV0?ooo`3oool0H03oool009d0oooo00<0IVIV0?ooo`3oool0B`3oool00`1VIVH0oooo
0?ooo`040?ooo`<0IVIVA03oool00`1VIVH0oooo0?ooo`1O0?ooo`00W@3oool00`1VIVH0oooo0?oo
o`1<0?ooo`0306IVIP3oool0oooo00<0IVIVA`3oool00`1VIVH0oooo0?ooo`1O0?ooo`00WP3oool0
0`1VIVH0oooo0?ooo`1;0?ooo`<0IVIVB`3oool00`1VIVH0oooo0?ooo`1N0?ooo`00W`3oool00`1V
IVH0oooo0?ooo`170?ooo`<0IVIV0P3oool00`1VIVH0oooo0?ooo`1:0?ooo`0306IVIP3oool0oooo
05d0oooo002P0?ooo`0306IVIP3oool0oooo04<0oooo0`1VIVH50?ooo`0306IVIP3oool0oooo04/0
oooo00<0IVIV0?ooo`3oool0G03oool00:40oooo00<0IVIV0?ooo`3oool0?`3oool306IVIPT0oooo
00<0IVIV0?ooo`3oool0BP3oool00`1VIVH0oooo0?ooo`1L0?ooo`00XP3oool00`1VIVH0oooo0?oo
o`0k0?ooo`<0IVIV3@3oool00`1VIVH0oooo0?ooo`1:0?ooo`0306IVIP3oool0oooo05/0oooo002S
0?ooo`0306IVIP3oool0oooo03L0oooo0`1VIVHA0?ooo`0306IVIP3oool0oooo04X0oooo00<0IVIV
0?ooo`3oool0FP3oool00:@0oooo00<0IVIV0?ooo`3oool0<`3oool306IVIQD0oooo00<0IVIV0?oo
o`3oool0BP3oool00`1VIVH0oooo0?ooo`1I0?ooo`00Y@3oool00`1VIVH0oooo0?ooo`0_0?ooo`<0
IVIV6@3oool00`1VIVH0oooo0?ooo`1:0?ooo`0306IVIP3oool0oooo05P0oooo002V0?ooo`0306IV
IP3oool0oooo02/0oooo0`1VIVHM0?ooo`0306IVIP3oool0oooo04T0oooo00<0IVIV0?ooo`3oool0
F03oool00:L0oooo00<0IVIV0?ooo`3oool09`3oool306IVIR00oooo00<0IVIV0?ooo`3oool0BP3o
ool00`1VIVH0oooo0?ooo`1G0?ooo`00Z03oool00`1VIVH0oooo0?ooo`0R0?ooo`@0IVIV903oool0
0`1VIVH0oooo0?ooo`1:0?ooo`0306IVIP3oool0oooo05H0oooo002Y0?ooo`0306IVIP3oool0oooo
01h0oooo0`1VIVHY0?ooo`0306IVIP3oool0oooo04X0oooo00<0IVIV0?ooo`3oool0E@3oool00:X0
oooo00<0IVIV0?ooo`3oool06P3oool306IVIRd0oooo00<0IVIV0?ooo`3oool0B@3oool00`1VIVH0
oooo0?ooo`1E0?ooo`00Z`3oool00`1VIVH0oooo0?ooo`0F0?ooo`<0IVIV<@3oool00`1VIVH0oooo
0?ooo`190?ooo`0306IVIP3oool0oooo05@0oooo002/0?ooo`0306IVIP3oool0oooo0180oooo0`1V
IVHe0?ooo`0306IVIP3oool0oooo04T0oooo00<0IVIV0?ooo`3oool0D`3oool00:d0oooo00<0IVIV
0?ooo`3oool03P3oool306IVISP0oooo00<0IVIV0?ooo`3oool0BP3oool00`1VIVH0oooo0?ooo`1B
0?ooo`00[@3oool00`1VIVH0oooo0?ooo`0;0?ooo`<0IVIV?03oool00`1VIVH0oooo0?ooo`190?oo
o`0306IVIP3oool0oooo0580oooo002^0?ooo`0306IVIP3oool0oooo00L0oooo0`1VIVI00?ooo`03
06IVIP3oool0oooo04P0oooo0`1VIVIB0?ooo`00H`3oool206IVITX0oooo00<0IVIV0?ooo`3oool0
0`3oool306IVIT@0oooo00<0IVIV0?ooo`3oool0A03oool306IVIP80oooo00<0IVIV0?ooo`3oool0
D03oool006D0oooo00<0IVIV0?ooo`3oool0B03oool00`1VIVH0oooo06IVIP0206IVITP0oooo00<0
IVIV0?ooo`3oool0@03oool306IVIPH0oooo00<0IVIV0?ooo`3oool0C`3oool006H0oooo00<0IVIV
0?ooo`3oool0AP3oool306IVIT`0oooo00<0IVIV0?ooo`3oool0?03oool306IVIPT0oooo00<0IVIV
0?ooo`3oool0C`3oool006L0oooo00<0IVIV0?ooo`3oool0@P3oool306IVIP<0oooo00<0IVIV0?oo
o`3oool0B@3oool00`1VIVH0oooo0?ooo`0h0?ooo`@0IVIV3@3oool00`1VIVH0oooo0?ooo`1>0?oo
o`00J03oool00`1VIVH0oooo0?ooo`0n0?ooo`<0IVIV1`3oool00`1VIVH0oooo0?ooo`190?ooo`03
06IVIP3oool0oooo03@0oooo0`1VIVHB0?ooo`0306IVIP3oool0oooo04d0oooo001Y0?ooo`0306IV
IP3oool0oooo03X0oooo0`1VIVH;0?ooo`0306IVIP3oool0oooo04T0oooo00<0IVIV0?ooo`3oool0
<03oool306IVIQH0oooo00<0IVIV0?ooo`3oool0C03oool006X0oooo00<0IVIV0?ooo`3oool0=P3o
ool306IVIPl0oooo00<0IVIV0?ooo`3oool0B@3oool00`1VIVH0oooo0?ooo`0/0?ooo`<0IVIV6P3o
ool00`1VIVH0oooo0?ooo`1;0?ooo`00J`3oool00`1VIVH0oooo0?ooo`0b0?ooo`<0IVIV4`3oool0
0`1VIVH0oooo0?ooo`190?ooo`0306IVIP3oool0oooo02L0oooo101VIVHM0?ooo`0306IVIP3oool0
oooo04/0oooo001/0?ooo`0306IVIP3oool0oooo02d0oooo101VIVHG0?ooo`0306IVIP3oool0oooo
04T0oooo00<0IVIV0?ooo`3oool08`3oool306IVIR80oooo00<0IVIV0?ooo`3oool0BP3oool006d0
oooo00<0IVIV0?ooo`3oool0:@3oool306IVIQ`0oooo00<0IVIV0?ooo`3oool0B03oool00`1VIVH0
oooo0?ooo`0P0?ooo`<0IVIV9P3oool00`1VIVH0oooo0?ooo`190?ooo`00KP3oool00`1VIVH0oooo
0?ooo`0U0?ooo`<0IVIV803oool00`1VIVH0oooo0?ooo`180?ooo`0306IVIP3oool0oooo01`0oooo
0`1VIVHZ0?ooo`0306IVIP3oool0oooo04P0oooo001_0?ooo`0306IVIP3oool0oooo0240oooo0`1V
IVHT0?ooo`0306IVIP3oool0oooo04P0oooo00<0IVIV0?ooo`3oool05`3oool406IVIRd0oooo00<0
IVIV0?ooo`3oool0B03oool00700oooo00<0IVIV0?ooo`3oool07@3oool306IVIRP0oooo00<0IVIV
0?ooo`3oool0B03oool00`1VIVH0oooo0?ooo`0C0?ooo`<0IVIV<P3oool00`1VIVH0oooo0?ooo`17
0?ooo`00L@3oool00`1VIVH0oooo0?ooo`0I0?ooo`<0IVIV;03oool00`1VIVH0oooo0?ooo`180?oo
o`0306IVIP3oool0oooo00l0oooo0`1VIVHf0?ooo`0306IVIP3oool0oooo04H0oooo001b0?ooo`03
06IVIP3oool0oooo01D0oooo0`1VIVH`0?ooo`0306IVIP3oool0oooo04P0oooo00<0IVIV0?ooo`3o
ool02`3oool306IVISX0oooo00<0IVIV0?ooo`3oool0A@3oool007<0oooo00<0IVIV0?ooo`3oool0
4@3oool306IVIS@0oooo00<0IVIV0?ooo`3oool0A`3oool00`1VIVH0oooo0?ooo`070?ooo`@0IVIV
?@3oool00`1VIVH0oooo0?ooo`150?ooo`00M03oool00`1VIVH0oooo0?ooo`0=0?ooo`<0IVIV=`3o
ool00`1VIVH0oooo0?ooo`180?ooo`0306IVIP3oool0oooo00<0oooo0`1VIVI20?ooo`0306IVIP3o
ool0oooo04@0oooo001e0?ooo`0306IVIP3oool0oooo00T0oooo0`1VIVHk0?ooo`0306IVIP3oool0
oooo04P0oooo00<0IVIV0?ooo`1VIVH00P1VIVI60?ooo`0306IVIP3oool0oooo04<0oooo000/0?oo
o`80IVIVB03oool00`1VIVH0oooo0?ooo`050?ooo`<0IVIV?`3oool00`1VIVH0oooo0?ooo`160?oo
o`<0IVIVBP3oool00`1VIVH0oooo0?ooo`120?ooo`00;P3oool00`1VIVH0oooo0?ooo`160?ooo`04
06IVIP3oool0oooo0?ooo`<0IVIV@`3oool00`1VIVH0oooo0?ooo`120?ooo`<0IVIV0`3oool00`1V
IVH0oooo0?ooo`170?ooo`0306IVIP3oool0oooo0480oooo000_0?ooo`0306IVIP3oool0oooo04H0
oooo0`1VIVI70?ooo`0306IVIP3oool0oooo03d0oooo101VIVH70?ooo`0306IVIP3oool0oooo04L0
oooo00<0IVIV0?ooo`3oool0@@3oool00300oooo00<0IVIV0?ooo`3oool0@P3oool306IVIP030?oo
o`1VIVH0oooo04P0oooo00<0IVIV0?ooo`3oool0>@3oool306IVIP/0oooo00<0IVIV0?ooo`3oool0
B03oool00`1VIVH0oooo0?ooo`100?ooo`00<@3oool00`1VIVH0oooo0?ooo`0n0?ooo`<0IVIV1@3o
ool00`1VIVH0oooo0?ooo`170?ooo`0306IVIP3oool0oooo03D0oooo0`1VIVH?0?ooo`0306IVIP3o
ool0oooo04P0oooo00<0IVIV0?ooo`3oool0?`3oool00380oooo00<0IVIV0?ooo`3oool0>@3oool4
06IVIPT0oooo00<0IVIV0?ooo`3oool0A`3oool00`1VIVH0oooo0?ooo`0a0?ooo`<0IVIV4`3oool0
0`1VIVH0oooo0?ooo`170?ooo`0306IVIP3oool0oooo03l0oooo000c0?ooo`0306IVIP3oool0oooo
03D0oooo0`1VIVH>0?ooo`0306IVIP3oool0oooo04L0oooo00<0IVIV0?ooo`3oool0;03oool406IV
IQL0oooo00<0IVIV0?ooo`3oool0A`3oool00`1VIVH0oooo0?ooo`0n0?ooo`00=03oool00`1VIVH0
oooo0?ooo`0a0?ooo`<0IVIV4P3oool00`1VIVH0oooo0?ooo`170?ooo`0306IVIP3oool0oooo02P0
oooo0`1VIVHL0?ooo`0306IVIP3oool0oooo04L0oooo00<0IVIV0?ooo`3oool0?@3oool003D0oooo
0P1VIVH^0?ooo`<0IVIV5P3oool00`1VIVH0oooo0?ooo`170?ooo`0306IVIP3oool0oooo02@0oooo
0`1VIVHP0?ooo`0306IVIP3oool0oooo04L0oooo00<0IVIV0?ooo`3oool0?03oool003L0oooo00<0
IVIV0?ooo`3oool0:03oool306IVIQX0oooo00<0IVIV0?ooo`3oool0A`3oool00`1VIVH0oooo0?oo
o`0P0?ooo`<0IVIV8`3oool00`1VIVH0oooo0?ooo`180?ooo`0306IVIP3oool0oooo03/0oooo000h
0?ooo`0306IVIP3oool0oooo02@0oooo0`1VIVHN0?ooo`0306IVIP3oool0oooo04L0oooo00<0IVIV
0?ooo`3oool06`3oool406IVIRL0oooo00<0IVIV0?ooo`3oool0A`3oool00`1VIVH0oooo0?ooo`0k
0?ooo`00>@3oool00`1VIVH0oooo0?ooo`0P0?ooo`<0IVIV8P3oool00`1VIVH0oooo0?ooo`170?oo
o`0306IVIP3oool0oooo01L0oooo0`1VIVH/0?ooo`0306IVIP3oool0oooo04L0oooo00<0IVIV0?oo
o`3oool0>P3oool003X0oooo00<0IVIV0?ooo`3oool0703oool306IVIRH0oooo00<0IVIV0?ooo`3o
ool0A`3oool00`1VIVH0oooo0?ooo`0C0?ooo`<0IVIV<03oool00`1VIVH0oooo0?ooo`170?ooo`03
06IVIP3oool0oooo03T0oooo000k0?ooo`0306IVIP3oool0oooo01P0oooo0`1VIVHZ0?ooo`0306IV
IP3oool0oooo04L0oooo00<0IVIV0?ooo`3oool03`3oool306IVIS@0oooo00<0IVIV0?ooo`3oool0
A`3oool00`1VIVH0oooo0?ooo`0h0?ooo`00?03oool00`1VIVH0oooo0?ooo`0D0?ooo`<0IVIV;P3o
ool00`1VIVH0oooo0?ooo`170?ooo`0306IVIP3oool0oooo00X0oooo101VIVHh0?ooo`0306IVIP3o
ool0oooo04H0oooo00<0IVIV0?ooo`3oool0>03oool003d0oooo00<0IVIV0?ooo`3oool0403oool3
06IVIS80oooo0P1VIVI70?ooo`0306IVIP3oool0oooo00L0oooo0`1VIVHl0?ooo`0306IVIP3oool0
oooo04D0oooo0`1VIVHi0?ooo`00?P3oool206IVIPd0oooo0`1VIVHg0?ooo`0306IVIP3oool0oooo
04D0oooo00<0IVIV0?ooo`3oool00`3oool306IVIT00oooo00<0IVIV0?ooo`3oool0@@3oool306IV
IP<0oooo00<0IVIV0?ooo`3oool0=P3oool00400oooo00<0IVIV0?ooo`3oool01`3oool306IVIS/0
oooo00<0IVIV0?ooo`3oool0A@3oool00`1VIVH0oooo06IVIP0206IVIT@0oooo00<0IVIV0?ooo`3o
ool0?@3oool306IVIPL0oooo00<0IVIV0?ooo`3oool0=@3oool00440oooo00<0IVIV0?ooo`3oool0
0`3oool306IVISl0oooo00<0IVIV0?ooo`3oool0@P3oool406IVITP0oooo00<0IVIV0?ooo`3oool0
>03oool406IVIPX0oooo00<0IVIV0?ooo`3oool0=@3oool00480oooo00<0IVIV0?ooo`1VIVH00P1V
IVI30?ooo`0306IVIP3oool0oooo03h0oooo0`1VIVH40?ooo`0306IVIP3oool0oooo04H0oooo00<0
IVIV0?ooo`3oool0=03oool306IVIPl0oooo00<0IVIV0?ooo`3oool0=03oool00480oooo0P1VIVI7
0?ooo`0306IVIP3oool0oooo03X0oooo0`1VIVH80?ooo`0306IVIP3oool0oooo04H0oooo00<0IVIV
0?ooo`3oool0;`3oool406IVIQ<0oooo00<0IVIV0?ooo`3oool0<`3oool004@0oooo00<0IVIV0?oo
o`3oool0A@3oool00`1VIVH0oooo0?ooo`0f0?ooo`<0IVIV303oool00`1VIVH0oooo0?ooo`150?oo
o`0306IVIP3oool0oooo02`0oooo0`1VIVHH0?ooo`0306IVIP3oool0oooo0380oooo00150?ooo`03
06IVIP3oool0oooo04D0oooo00<0IVIV0?ooo`3oool0<@3oool406IVIQ00oooo00<0IVIV0?ooo`3o
ool0A@3oool00`1VIVH0oooo0?ooo`0X0?ooo`<0IVIV6`3oool00`1VIVH0oooo0?ooo`0b0?ooo`00
AP3oool00`1VIVH0oooo0?ooo`150?ooo`0306IVIP3oool0oooo02d0oooo0`1VIVHE0?ooo`0306IV
IP3oool0oooo04D0oooo00<0IVIV0?ooo`3oool08`3oool406IVIQl0oooo00<0IVIV0?ooo`3oool0
<@3oool004L0oooo0P1VIVI60?ooo`0306IVIP3oool0oooo02T0oooo0`1VIVHI0?ooo`0306IVIP3o
ool0oooo04D0oooo00<0IVIV0?ooo`3oool07`3oool306IVIR@0oooo00<0IVIV0?ooo`3oool0<03o
ool004T0oooo00<0IVIV0?ooo`3oool0A03oool00`1VIVH0oooo0?ooo`0U0?ooo`<0IVIV7@3oool0
0`1VIVH0oooo0?ooo`150?ooo`0306IVIP3oool0oooo01X0oooo101VIVHX0?ooo`0306IVIP3oool0
oooo02l0oooo001:0?ooo`0306IVIP3oool0oooo04@0oooo00<0IVIV0?ooo`3oool0803oool406IV
IR40oooo00<0IVIV0?ooo`3oool0A@3oool00`1VIVH0oooo0?ooo`0F0?ooo`<0IVIV;@3oool00`1V
IVH0oooo0?ooo`0^0?ooo`00B`3oool00`1VIVH0oooo0?ooo`140?ooo`0306IVIP3oool0oooo01`0
oooo0`1VIVHV0?ooo`0306IVIP3oool0oooo03P0oooo2`0000020?ooo`0306IVIP3oool0oooo0180
oooo0`1VIVH`0?ooo`0306IVIP3oool0oooo02h0oooo001<0?ooo`0306IVIP3oool0oooo04@0oooo
00<0IVIV0?ooo`3oool0603oool306IVIRX0oooo00<0IVIV0?ooo`3oool0<`3oool4000000@009`0
1`0000020?ooo`0306IVIP3oool0oooo00h0oooo101VIVHd0?ooo`0306IVIP3oool0oooo02d0oooo
001=0?ooo`0306IVIP3oool0oooo04@0oooo00<0IVIV0?ooo`3oool0503oool306IVIRh0oooo00<0
IVIV0?ooo`3oool0<03oool2000000<009`01000000;0?ooo`0306IVIP3oool0oooo00X0oooo0`1V
IVHi0?ooo`0306IVIP3oool0oooo02`0oooo001>0?ooo`0306IVIP3oool0oooo04@0oooo00<0IVIV
0?ooo`3oool03`3oool406IVIS80oooo00<0IVIV0?ooo`3oool0;P3oool00`00000009`000000003
00000100oooo00<0IVIV0?ooo`3oool01P3oool306IVISd0oooo00<0IVIV0?ooo`3oool0:`3oool0
04l0oooo00<0IVIV0?ooo`3oool0A03oool00`1VIVH0oooo0?ooo`0;0?ooo`<0IVIV=`3oool00`1V
IVH0oooo0?ooo`0/0?ooo`<000005@3oool0101VIVH0oooo0?ooo`3oool406IVIT00oooo00<0IVIV
0?ooo`3oool0:`3oool00500oooo0P1VIVI50?ooo`0306IVIP3oool0oooo00L0oooo0`1VIVHj0?oo
o`0306IVIP3oool0oooo04D0oooo0`1VIVI50?ooo`0306IVIP3oool0oooo02X0oooo001B0?ooo`03
06IVIP3oool0oooo04<0oooo00<0IVIV0?ooo`3oool00`3oool306IVISh0oooo00<0IVIV0?ooo`3o
ool0@03oool406IVIP030?ooo`1VIVH0oooo04H0oooo00<0IVIV0?ooo`3oool0:@3oool005<0oooo
00<0IVIV0?ooo`3oool0@`3oool00`1VIVH0oooo06IVIP0206IVIT80oooo00<0IVIV0?ooo`3oool0
?03oool306IVIPD0oooo00<0IVIV0?ooo`3oool0AP3oool00`1VIVH0oooo0?ooo`0X0?ooo`00E03o
ool00`1VIVH0oooo0?ooo`100?ooo`@0IVIVAP3oool00`1VIVH0oooo0?ooo`0h0?ooo`<0IVIV2@3o
ool00`1VIVH0oooo0?ooo`1`0?ooo`00E@3oool00`1VIVH0oooo0?ooo`0l0?ooo`<0IVIV103oool0
0`1VIVH0oooo0?ooo`140?ooo`0306IVIP3oool0oooo03<0oooo101VIVH=0?ooo`0306IVIP3oool0
oooo06l0oooo001F0?ooo`0306IVIP3oool0oooo03P0oooo0`1VIVH80?ooo`0306IVIP3oool0oooo
0380oooo0P00000@0?ooo`0306IVIP3oool0oooo02l0oooo0`1VIVHB0?ooo`0306IVIP3oool0oooo
06h0oooo001G0?ooo`0306IVIP3oool0oooo03@0oooo0`1VIVH<0?ooo`0306IVIP3oool0oooo0300
oooo0P00ofH200000100oooo00<0IVIV0?ooo`3oool0:P3oool406IVIQH0oooo00<0IVIV0?ooo`3o
ool0K@3oool005P0oooo00<0IVIV0?ooo`3oool0;`3oool406IVIQ00oooo00<0IVIV0?ooo`3oool0
;`3oool2003oIP8000004@3oool00`1VIVH0oooo0?ooo`0V0?ooo`<0IVIV6`3oool00`1VIVH0oooo
0?ooo`1/0?ooo`00F@3oool206IVIR`0oooo0`1VIVHE0?ooo`0306IVIP3oool0oooo02h0oooo0P00
ofH00`000000oooo0?ooo`0A0?ooo`0306IVIP3oool0oooo0280oooo0`1VIVHN0?ooo`0306IVIP3o
ool0oooo06`0oooo001K0?ooo`0306IVIP3oool0oooo02H0oooo0`1VIVHI0?ooo`0306IVIP3oool0
oooo02d0oooo0P00ofHE0?ooo`0306IVIP3oool0oooo01D0oooo1P00ofH20?ooo`@0IVIV8P3oool0
0`1VIVH0oooo0?ooo`1[0?ooo`00G03oool00`1VIVH0oooo0?ooo`0R0?ooo`<0IVIV7@3oool00`1V
IVH0oooo0?ooo`0Z0?ooo`8000000P00ofHF0?ooo`0306IVIP3oool0oooo00d0oooo00<000000?oo
o`3oool02P00ofH206IVIRL0oooo00<0IVIV0?ooo`3oool0JP3oool005d0oooo00<0IVIV0?ooo`3o
ool07@3oool406IVIR40oooo00<0IVIV0?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`04
00000000L@000?mV003oIQL0oooo00<0IVIV0?ooo`3oool01`3oool3000000050?ooo`0000000000
003G000000001@00ofH6000002T0oooo00<0IVIV0?ooo`3oool0J@3oool005h0oooo00<0IVIV0?oo
o`3oool06@3oool306IVIRH0oooo00<0IVIV0?ooo`3oool07P3oool2003oIP030000003oool0oooo
00L000000P00ofHH0?ooo`0306IVIP3oool0oooo00H0oooo00<00000003W0000i`000P00i`040000
00030?ooo`1VIVH0000000P00000:@3oool00`1VIVH0oooo0?ooo`1X0?ooo`00G`3oool00`1VIVH0
oooo0?ooo`0E0?ooo`<0IVIV:P3oool00`1VIVH0oooo0?ooo`0M0?ooo`800?mV0`00000700350003
00000000ofH0oooo01P0oooo00<0IVIV0?ooo`3oool0103oool2000000<00>L01`00000c0?ooo`03
06IVIP3oool0oooo06L0oooo001P0?ooo`0306IVIP3oool0oooo0140oooo0`1VIVH^0?ooo`0306IV
IP3oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`0000000?mV003oIP02001]00800000
0`3oool00`0000000740001a0002003oIQL0oooo1000ofH70?ooo`<000000`1VIVHg0?ooo`0306IV
IP3oool0oooo06L0oooo001Q0?ooo`0306IVIP3oool0oooo00`0oooo101VIVHb0?ooo`0306IVIP3o
ool0oooo00X0oooo00<006`00000003oool01`3oool600000003001]0000ofH00?mV008006d000<0
00000?ooo`3oool00P3oool00`0000000740001a0002003oIQD0oooo1P00ofH00`1VIVH0oooo0?oo
o`030?ooo`<0IVIV?03oool00`1VIVH0oooo0?ooo`1V0?ooo`00HP3oool206IVIPT0oooo0`1VIVHR
0?ooo`<000002@3oool3000000H0oooo00<0IVIV0?ooo`3oool0203oool01000000006`0001/0000
00040?ooo`<000002`00K@001@000000oooo0?ooo`3oool0000000D007400P00000B0?ooo`@00?mV
103oool00`1VIVH0oooo06IVIP0206IVIT00oooo00<0IVIV0?ooo`3oool0I@3oool006@0oooo00<0
IVIV0?ooo`3oool00`3oool306IVIR<0oooo0P000003001U00<00000103oool2000000<0084000<0
00000?ooo`3oool0103oool206IVIPL0oooo00<00000001/0000K0000P00K00010000000oooo0000
0000000>001]00050000003oool0oooo0?ooo`0000000`00L@0400000100oooo1000ofH40?ooo`@0
IVIVA03oool00`1VIVH0oooo0?ooo`1T0?ooo`00I@3oool00`1VIVH0oooo06IVIP0206IVIRL0oooo
00<00000001U0000I@001000I@04000000H0084000<000000?ooo`3oool01@3oool00`1VIVH0oooo
0?ooo`040?ooo`0300000000K00006`0008006`00`00000@001]00030000003oool0oooo0080oooo
0P00L@001000000009`0002L0000000=0?ooo`H00?mV0P3oool306IVIP<0oooo00<0IVIV0?ooo`3o
ool0@`3oool00`1VIVH0oooo0?ooo`1S0?ooo`00I@3oool206IVIR/0oooo00<00000001U0000I@00
0`00I@000`000000084000210008002100030000003oool0oooo00D0oooo00<0IVIV0?ooo`3oool0
0`3oool00`00000006`0001/0003001/000300000000K@0006d000H006d000<00000001]0000K@00
1P00K@000`000000oooo0?ooo`030?ooo`0300000000W00009`0008009`00P0000030?ooo`H00000
00<0oooo003oIP00ofH00`00ofH406IVIPL0oooo00<0IVIV0?ooo`3oool0@`3oool00`1VIVH0oooo
0?ooo`1R0?ooo`00I`3oool00`1VIVH0oooo0?ooo`0Y0?ooo`0300000000I@0006D000<006D000<0
000000210000P@002000P@000`000000oooo0?ooo`050?ooo`0306IVIP3oool0oooo0080oooo00@0
0000001/0000K00006`01P000008001]00800?mV1000K@000`000000oooo0?ooo`020?ooo`030000
0000W00009`000<009`000<00000002Q000000000P000005001e000400000000ofH00?mV003oIP<0
IVIV303oool00`1VIVH0oooo0?ooo`2W0?ooo`00J03oool00`1VIVH0oooo0?ooo`0N0?ooo`@00000
1`3oool00`00000006D0001U0002001U000300000000P@00084000T008400P0000060?ooo`0606IV
IP3oool0oooo00000000K000oooo0P000006002`00P000000P00ofH4001]008000000P3oool30000
00<009`010000005001e0003003oIP0000000?mV00800?mV1000000=0?ooo`0306IVIP3oool0oooo
0:H0oooo001Y0?ooo`0306IVIP3oool0oooo01`0oooo00<00000001h0000N0000P00N003000000H0
oooo1000I@000`00000008400021000900210004002e000000000000000000@0oooo00D0IVIV0?oo
o`00000006`00?ooo`02001/008000001000/003000000@00:d000<00000003oIP00ofH01000K@00
0`00000006@00000000300000003002a0000000009`0008009`000<00000001e003oool00`00M@05
003oIP8000001000f`0010000000oooo0?ooo`3oool3000000L0oooo00<0IVIV0?ooo`3oool0Y@3o
ool006X0oooo00<0IVIV0?ooo`3oool0603oool3000000P007P0100000030?ooo`0400000000I@00
06D0000000d0084000@00000002e0000000000000`3oool00`1VIVH00000001/0003001/00H00000
1000[@001000/0000:d0002]00000002003oIP@006d000D00000001T0000I0000000002L00030000
00<009`0100000000`00M@000?mV003oIP02003oIP800=/02P000003002J00030000003oool0oooo
00D0oooo00<0IVIV0?ooo`3oool0Y03oool006/0oooo0P1VIVHJ0?ooo`0300000000N00007P000L0
07P000<00000002K000000000P0000020?ooo`0300000000I@00000000h0084000<00000002e0000
]@000`0000001@3oool00000001/0000K000oooo008000003000[@000`0000000?mV003oIP020000
0003001]00000000000000@0000000<00=/000000000f`000P00f`001@00W0000000003K003T0:@0
000000<00?mV20000004002J00<000002`3oool00`1VIVH0oooo0?ooo`2S0?ooo`00K@3oool00`1V
IVH0oooo0?ooo`0H0?ooo`0300000000N00007P000D007P000H00000002K0000V`0009/000000000
N00400000003001U00000000084000d008400P000003002e008000000P00K006000000T00:d00`00
ofH00`00000007@00000000300000003003K0000/0000;0000<00;0000<00000002L0000W0000P00
00020>@0Y00300000000ofH009X000D009X01@00000A0?ooo`0306IVIP3oool0oooo0:80oooo001^
0?ooo`0306IVIP3oool0oooo01T0oooo1P00N0000`00000009/0001h0002002K000300000000N000
07P0008007P00P00000?0021008000000P00]@04000000800:@000@00:d0002T0000Y0000:@01`00
[@001000K@000:d0003oIP00ofH3000000800;000P00ofH500000003002`0000000009`000800000
0`3T0:@20000008009X01000000G0?ooo`0306IVIP3oool0oooo0:40oooo001_0?ooo`0306IVIP3o
ool0oooo01T0oooo00D00000001h0000N00007P000000005002K000300000000N00007P000@007P0
00<0000000210000P@001`00P@000`00000008400021000300210003001U00000000000000800:@0
1`000002002T00P00:d000@00?mV00000000000000000`00/002003oIPD007/00`00ofH00`000000
i02T0>@0Y0020>@0Y0@000000`3oool800000140oooo00<0IVIV0?ooo`3oool0X03oool00700oooo
00<0IVIV0?ooo`3oool06P3oool00`00000007P000000005002K000400000000N00007P0001h00@0
00004000P@06000000<009H000<00:@000000000Y0000P00Y0000`0000000:d0002]0004002]0080
0?mV00@006d000000000000000000`00ofH01000000007/0001k0000N`03003oIP050000003T0:@0
00000000003T0:@020000008003G00030000003oool0oooo00l0oooo00<0IVIV0?ooo`3oool0W`3o
ool00740oooo00<0IVIV0?ooo`3oool06P3oool00`00000009/0002K0004002K000500000000N000
07P0001h000000000P00Y@04000000/008400P000002002F00<0000000D005T000000000UP000:@0
002F0006000000@00:d000D006d0003oIP00ofH006d000000002001d00800?mV0P000002002`00<0
0?mV0`0000020:a6a@050>@0Y0000000000000000000e`001000000K0?ooo`0306IVIP3oool0oooo
09h0oooo001`0?ooo`l000003P3oool01@00000009/0002K0000V`00000000<009/000<00000001h
0000N0000P00N0000`0000000:D0002U0003002U00<000000P00P@000`00N0000840002100030000
00@009H020000006002<00<000001000[@001000000006d000000000M002003oIP0300000000ofH0
0?mV00<00?mV100000001@2/A/D00000000000000000T@2Z00800000803oool00`1VIVH0oooo0?oo
o`2M0?ooo`00LP3oool=002?00D000002@3oool00`00000009/00?ooo`05002K000300000000N000
07P000<007P000<00000002U0000Y@001@00Y@0300000003001h0000P@00000000L009H00`00000=
002<008000000P00[@0200000003002L000000000?mV00L00?mV00D000000:a6a@2/A/D000000:a6
a@030940ZP0300000000RP0000000240oooo00<0IVIV0?ooo`3oool0W03oool007@0oooo00<00000
002?003oool03@00S`05000000<0oooo00<00000002K0000V`001P00V`000`00000007P0001h0004
001h000300000000Y@000:D000L00:D00P0000000`00P@000000002F0003002F0080000000<008`0
0000000000000P00S0001000UP0008`0002<00000009002<000400000000[@000000000000T00?mV
0P0000020:a6a@030000002/A/D000000080T@2Z00@00000002:0000RP0000008@3oool00`1VIVH0
oooo0?ooo`2K0?ooo`00MP3oool20000014008l010000009002K000300000000N00007P000@007P0
00<00000002U0000Y@001`00Y@0400000003002F00000000000000<008`000<0000L00000000S000
1@00S002002T00L008`000<00000002]0000ofH01@00ofH0100000000?mV003oIP00ofH200000006
0>@0Y02/A/D0[4K50:a6a@000000[4K50P2A0:X01000000008X0002:000000020?ooo`<000007@3o
ool00`1VIVH0oooo0?ooo`2J0?ooo`00M`3oool00`1VIVH000000000000A002?000300000000V`00
09/000P009/00P000006001h008000002000Y@04000000<008`00P0000000`00S000000L00000008
002<0003002T000000000000008000000P00S0000`0000000?mV003oIP03003oIP03002L0000ofH0
0?mV00800?mV00<009`00000002/A/D00`2/A/D00`000000[4K50:a6a@020000008008X00`000003
002V00030000003oool0oooo01/0oooo00<0IVIV0?ooo`3oool0V@3oool007P0oooo00<0IVIV0?oo
o`0000000P000004002?00030?ooo`00S`0008l000D008l01`000006002K00040000003oool00000
000000D007P00P000008002U00<0000000@0L@00002<0000000007d01@000003002<00T0S1NZ1000
00000`00W0000?mV003oIP04003oIP8009`000<000000>@0Y03T0:@00`2/A/D300000004002V0000
00000000000000<00:H01@00002h0?ooo`00N@3oool0101VIVH0oooo0?ooo`3oool2000000H008l0
00<0oooo002?0000S`000P00S`000`0000000:<0002S0003002S00/000001@00N002000000T00:D0
1000ofH30000000407XWG`0001`0000L000000h0S1NZ0P000005003oIP@000000P3T0:@20:a6a@<0
00000P00YP04002:000500000000S0000000002_000000000P00S0000`000000oooo0?ooo`2e0?oo
o`00NP3oool00`1VIVH0oooo0?ooo`020?ooo`<000001`00S`001@00000009/0002K0000V`000000
00X00:<01@000003001h000300000000P@00000000P00:D01P00ofH207XWG`040000000001`0000L
000000h0S1NZ1@00ofH0100000000:H0002L000000030>@0Y0<000000P00RP08000000<00:l000<0
00000?ooo`3oool0]`3oool007/0oooo00<0IVIV0?ooo`3oool0103oool2000000D008l000<00000
002K0000V`000P00V`02000000/00:<0100000001@00N000000000210000P@00000000X00:D00P00
000207XWG`<000000P0001`2000000`0S1NZ0`00ofH2002V00<009`000@000000>@0Y03T0:@00000
0P00W00300000003002=000000000000008008`00P000005002_00030000003oool0oooo0;H0oooo
001l0?ooo`0306IVIP3oool0oooo00D0oooo0`000002002?000300000000V`0009/000@009/00P00
000=002S00<000000P00P@000`0000000:D0002U0006002U00050000001j9el0NRMO07XWG`00Y000
0P0000000`2_@K@00000000070020000700300000000Y000S1NZ00T0S1NZ0P00ofH2002V00<009`0
0P0000001@3T0:@00000002L0000W0000000008008`000@00000002=0000S@0008d00`000006002_
00030000003oool0oooo0;H0oooo001m0?ooo`80IVIV203oool200000003002?0000000009/000H0
09/000D00:<000000000X`000:<0002?000;002S00@000001P00Y@000`000000NRMO07XWG`0207XW
G`04002]00000000[d6d00000080S1NZ0`0001`00`000000S1NZ002T000908`GZP0300000000W000
09`0008009`000@000000>@0Y000000000000`00W00300000004002=0000X00008d0002=00800?mV
00<00000002_0000[`001@00[`03000000D0oooo0P00002^0?ooo`00O`3oool00`1VIVH0oooo0?oo
o`070?ooo`8000000`00V`000`00S`0009/0002K0003002K00D00:<000<008l0002S0000X`002P00
X`00100000000:D0002U0000Y@02000000@0NRMO00@00:d00000002_@K@0[d6d0P0000000`2<5jX0
[d6d00007002000070040000002<5jX0S1NZ002T00<0S1NZ0P00000208`GZP0500000000W00009`0
002L000000000P3T0:@00`00000009`0002L0002002L00<007P00P000002002=00800?mV2000[`00
100000000<<00033000000040?ooo`03002K00000000000000800000Z`3oool00800oooo00<0IVIV
0?ooo`3oool01`3oool00`00000009/0002K0006002K000300000000S`0008l000H00:<000<008l0
002S0000X`002000X`000`0000000:D00000000507XWG`03002U0000000000000080[d6d00D00000
0:m1]02<5jX0S1NZ0:m1]003000070040000002<5jX0S1NZ08`GZP8000000P00Z00010000000S1NZ
08`GZP000002002L00040000003T0:@0i02T000000<009`000<00000001h0000N0000`00N0001000
000008d0002P00000008002_00T000000`2>0;<300000:T0oooo00210?ooo`0306IVIP3oool0oooo
00L0oooo00<00000002K0000V`000`00V`02000000@008l000<00000002S0000X`001000X`02002?
00D00:<000@008l0002S0000X`0000001P1j9el00`00Y@000000000000020:m1]0<000000`2<5jX3
000070030000002<5jX0S1NZ00D00:P00`0000001@00_@0000000>@0Y03T0:@0000000<009`000<0
0000002m0000N0001@00N00<000000H0SP2c00<0000008h0/`2>0;<00P2>0;<01000000009/0002K
0000002X0?ooo`00PP3oool00`1VIVH0oooo0?ooo`070?ooo`0300000000V`000?mV00D00?mV00<0
08l00000000000000P00S`000`0000000:<0002S0005002S0003002?0000X`000:<000<00:<000<0
000007XWG`1j9el0101j9el2002U008000000P2_@K@0100000005P1X01H0J000000308`GZP<0000L
00<0000008`GZP2<5jX01P00Z00200000080i02T00D00000002L0000W00009`000000002001h0003
00000000N00007P0008007P000<0000008h0/`2>0;<04@2>0;<20000000308h0/`00000009/000<0
09/000<000000?ooo`3oool0Y@3oool008<0oooo00<0IVIV0?ooo`3oool01@3oool9003oIPL008l0
00<00000002S0000X`001P00X`000`00S`000:<00000000607XWG`800:D00P0000030:m1]0050000
000F06P05P1X01H0J00000000`2<5jX20000708000000P2<5jX6002X0080i02T00@00000002L0000
W00009`00`000003001h00@000005@2>0;<2000000D009/00`00002T0?ooo`00N`3oool3000000@0
oooo00<000000?ooo`1VIVH00`3oool7003oIP<00=L010000005002?00T0000000<00:<00000001j
9el01P1j9el3002U00050000002_@K@0[d6d0:m1]0000000100F06P200000004003>002<5jX0000L
000070D000000`00Z00010000000i02T0>@0Y0000002002L000300000000N000000000@0000000<0
0<`0001h0000N0000P00000E08h0/`0300000000V`0009/000@009/00P00002T0?ooo`00NP3oool0
1@000000W08009`2002L0P00000000<0oooo00<000000?ooo`3oool01`00ofH00`3oool000000000
0003000000@0oooo1@000009001]00040000001j9el0NRMO07XWG`8000000P1j9el01@0000000:<0
002U0000Y@00000000<0[d6d1`0F06P20000000408`GZP0000000000000000800:4000D00000002X
0000Z00000000>@0Y009000000@007P000@00000001h0000000000005@2>0;<00`00000009/0002K
0005002K00800000X`3oool007X0oooo00<0000009`2002L0P001P2L0P04003oIP<000002@3oool3
000000d006d000@0000007XWG`1j9el0NRMO0`00K@06000000D0[d6d0`0F06P6000000H00:401@00
0003002L00<000000P00m@000`00000007P0001h0003000000800:l000<0000008h0/`2>0;<04P2>
0;<00`00000009/0002K0007002K00030000003oool0oooo0:00oooo001l0?ooo`@000000P2L0P00
100000000?mV003oIP00ofH408d0n0030000003oool0oooo00D0oooo00<00000001]0000K@003@00
K@000`000000NRMO07XWG`0207XWG`L006d00P0000020:m1]0H000001@00X@000`0000000:40002Q
0004002Q008000001`00W0001P00000008H000000000000007X0003>00<000000`00[`000`000000
SP2c08h0/`0B08h0/`0300000000V`0009/000P009/000<000000?ooo`3oool0W`3oool007d0oooo
0`00000209`20003000000340?h00000008000000`2=0?P00`000000oooo0?ooo`05000000l006d0
00<0000007XWG`1j9el00`1j9el8001]00030000002_@K@0000000<000002000X@000`0F06P00000
002Q0004002Q0080000000<0S1NZ00000000W0001000W006000000800=`000<00000002_0000[`00
0P00[`000`000000SP2c08h0/`0A08h0/`0300000000V`0009/000T009/000<000000?ooo`3oool0
WP3oool007l0oooo0`0000001P340?h000000<Tai`2/0000S@3h00000080S@3h0`00000C001]0003
0000001j9el0NRMO00@0NRMO2000K@000`000000[d6d0000000;002Q00805P1X00<00000002Q0000
X@000`00X@0300000003001R0000000009`000<009`00`000003002/000300000000[`000:l000@0
0:l000<0000008h0/`2>0;<0402>0;<2000000/009/000<000000?ooo`3oool0W@3oool007d0oooo
0P0000030<@0oP0300000039<NL0bC7W0080000000<0S@3h0000000000005@00K@000`000000NRMO
07XWG`0507XWG`P006d00P00000<002Q00<05P1X00<00000002Q0000X@000P00X@0200000003001R
000000000?mV00<000000P00ofH:000000800:l000<0000008h0/`2>0;<0402>0;<2000000`009/0
00<000000?ooo`3oool0W03oool007`0oooo00<000000<@0oP340?h00P340?h200000080bC7W00<0
00000:`0000000005P00K@000`000000NRMO07XWG`0507XWG`L006d01000000<002Q00@05P1X00@0
0000002Q0000X@000:4010000002003oIP040?ooo`0000000000000000800?mV10000004003=0004
00000000[`000:l000000180SP2c00<00000002K0000V`002P00V`000`000000oooo0?ooo`2L0?oo
o`00N`3oool00`000000a03n0<@0oP020<@0oP030000003oool000000080bC7W00<0000008d0n02/
00000P2=0?P30000010006d000<0000007XWG`1j9el01P1j9el8001]00030000002_@K@0000000`0
0:401P000003002Q00<000000P00ofH2000000050:T0000000000?mV003oIP1;08h00`000006002_
0003001h0000[`0000000140SP2c0P00000<002K00030000003oool0oooo09/0oooo001d0?ooo`D0
000000<0oooo000000340?h00`340?h00`000000oooo000000040<Tai`8000000P2=0?P010000000
bC7W0<Tai`39<NL4000000X006d000<0000007XWG`1j9el01@1j9el2000000P006d000<000000:m1
]00000001`00X@000`0000000:40002Q0002002Q00H05P1X00@00000002Q0000X@0000000`00ofH3
002B00030000002Y00000000008000000P1;08h2000000P00:l04@2>0;<2000000`009/000<00000
0?ooo`3oool0V`3oool007H0oooo0`00X@0600000080oooo00<000000<Tai`39<NL00P39<NL01@00
0000S@3h0:`0002=0?P0000000@0bC7W00<0000006IVIP3oool010000005001]00030000001j9el0
NRMO00D0NRMO00<00000001]0000K@001`00K@03000000P00:4000<00000002Q0000X@000P00X@07
01H0J00300000000X@00000000H00?mV1P00000204/0SP@000001@00[`000`000000SP2c08h0/`0>
08h0/`030000003oool0oooo00/009/000<000000?ooo`3oool0V`3oool007P0oooo00<00000002Q
0000X@000`00X@03000000D0bC7W00<000000<Tai`0000000P0000030<Tai`040000003oool0oooo
06IVIP<0oooo0`000002001]00030000001j9el0NRMO00D0NRMO2`0000020?ooo`0300000000X@00
0:4000`00:401`0F06P0100000000:40000000000003003oIP030000003e2fh0000000<0000000D0
B`2>0000001;08h00000002d0003000000D00:l000<0000008h0/`2>0;<03@2>0;<2000000<0oooo
00<00000002K0000V`001`00V`000`000000oooo0?ooo`090?ooo`800000S`3oool007X0oooo1`00
X@0300000080bC7W00<000000<Tai`39<NL00P0000020<Tai`030000003oool0oooo0080oooo00@0
IVIV0?ooo`3oool000000`00^@000`000000NRMO07XWG`0407XWG`8000001P00I@03000000<0oooo
2@000007002Q00P05P1X0P000004003900<000000P2]0?l20000000304/0SP000000000000@00;@0
0`000003002_00l0SP2c00<00000001h000000000P0000000`3oool00?mV00000007002K00030000
003oool0oooo00@0oooo1@000002002n00030000003oool0oooo08`0oooo001k0?ooo`8000001`00
X@03000000<0bC7W0`0000060?ooo`0306IVIP3oool0000000800;T000<0000007XWG`0000000P00
000207XWG`0400000000I@0006D0001U00H000000P00Q@0010000000oooo000000000008001S0080
00001@00X@02000000L05P1X0P0000030039000300000000b@0000000080[@3o0P000000101;08h0
0000000000000006002d0080000000<00:l00000002>0;<03@2>0;<01000000007P0001h00000004
0?ooo`800?mV1000V`000`000000oooo00000005000000<00;h0T`3oool007d0oooo00<00000002Q
0000X@001`00X@05000000P0oooo00<0IVIV0?ooo`0000000`000002002i00L000001P00K@040000
00`006<00P000005002Q00030000000F06P05P1X00D05P1X1`0000020:d0o`030000001;08h00000
0080000000<00?mV00000000]0001P00]0000`0000000:l008h0/`0<08h0/`0300000000N00007P0
008007P000<000000?ooo`3oool00`3oool5003oIP@00000V@3oool007h0oooo0P00000:002Q00<0
00001`3oool600000004002i000000000000000000X006d00`00000@001S00030000001j0<800000
00<0NP3200<0S1NZ0000000F06P0100F06P3000000<00?mV00D000000:d0o`2]0?l000000:d0o`02
000000<00?mV00<00000002d0000]0001@00]000100000000:l000000000000908h0/`0300000000
N00007P000@007P000<000000?ooo`3oool0103oool6003oIYX0oooo001o0?ooo`8000003000X@07
000000H00;`00P00000:001]008000005000H`03000000@0NP320P00000401H0J08000000`00ofH0
0`000000[@3o0:d0o`03000000<00:l00P00ofH00`0000000;@0002d0005002d000300000000[`00
0:l000L0SP2c0P000008001h00040000003oool0oooo0?ooo`<000002000ofH0103oool000000?oo
o`3oool2000000<0oooo1000002:0?ooo`00K`3oool5000000/0oooo1000000<002Q000300000000
_0000;`000D00;`00`00000<001]000300000000H`0006<001D006<00P00000307X0`P<00000100F
06P00`0000000?mV003oIP02003oIP030000002]0?l0000000T00:l000<00?mV0000000000000P00
]004003oIP040000002>0;<0SP2c08h0/`T000001@00N0000`000000oooo0?ooo`050?ooo`L00?mV
0`0000000`00F`00000000000003000008d0oooo001/0?ooo`<000001@00O`02000000/0oooo0`00
0009002Q008000001P00_0020000010006d000<00000001S0000H`001`00H`02000000d006<000<0
000007X0`P1j0<800P00000200051@040000000F06P05P1X01H0J0D00?mV00<00000002_0000[`00
2`00[`08003oIP80000000<00>h00000000000000P0000001000N0000000001h0000N006000000D0
oooo00@000000?ooo`3oool0oooo1P00ofH00`0000000?mV003oIP03000008l0oooo001Z0?ooo`80
00002P00O`02000000`0oooo0P000004002Q00<000001`00_0020000018006d000<00000001S0000
H`002000H`02000000/006<01000000500051@050000000F06P05P1X0000002L0<800P00ofH00`00
00000:l0002_000>002_00@000001P00ofH00`000000090000000002001h000300000000N00007P0
00@007P01P0000050?ooo`X00?mVS`3oool006/0oooo00<00000001o0000O`000`00O`000`3oool0
07l0001o0004001o00030000003oool0oooo00/0oooo00@00000002Q0000000000003000_0000`00
000006d0001]000?001]000300000000H`0006<001D006<000<00000003oIP00ofH00P0000060005
1@<0000000@0W03200000000000007403`00[`000`000000BP0004X0000204X0008000000`00ofH2
00000003002@0000000007P0008007P000<00000001h0000N0001P00N0000`0000000:D000000004
00000003002500000000000000P00?mVSP3oool006`0oooo00<00000001o0000O`002P00O`020000
00`0oooo00H00000002Q0000X@000000002l0000000:002l008000003P00K@000`000000URhl0000
000G001S00<00?mV0P001@D2000000D000D500D00000003=0000c@000:l00000000@002_00D00000
00<0BP000000000000001P000004001h0080000000D007P000000000000007P000000003002U0004
00000000N00007P0001h00@000001000ofH00`3oool00?mV003oIP080?ooo`800000=P3oool20000
04`0oooo001]0?ooo`0300000000O`0007l000/007l000<000000?ooo`3oool0303oool200000003
002Q000000000;`000<00;`000<00:40002l0000_0001000_0000`00000006d0001]000:001]0005
0000002F;S`006d0001]000000005`00H`02003oIP04000000001@D000D500051@80000010001@D0
10000000W032002_0000L@0?002_000300000000O@0007d000<007d000<0000006AK000000002@00
0003001h000300000000QP0008H0008000000`00Y@000`00000007P0001h0006001h000400000000
ofH00000000000@0oooo1P000002001n00030000003oool0oooo0340oooo0P0000000`00W`000000
0?ooo`1;0?ooo`00KP3oool00`00000007l0001o0005001o00030?ooo`00O`0007l000<007l000<0
00000?ooo`3oool0403oool2000000T00;`000<00000001]0000K@002000K@000`000000URhl09H^
?003001]000300000000H`0006<001D006<000@0000003l^[03:8^X000000`001@D20000008000D5
00H0000009`0`P00[`000000002_0000000<002_000300000000O@00000000<007d000<0000006AK
0000O@002@000002001a000300000000ofH0000000<008H000<00000002U0000Y@000P00Y@000`00
000007P0001h0007001h00800?mV0`0000001000OP000000000000000002001n03D0oooo0P000003
002O00030000003oool0oooo04X0oooo001_0?ooo`0300000000O`0007l000<007l00P000006001o
00800000503oool00`0000000;`0002l0007002l000300000000K@0006d000<006d00P00000209H^
?00300000000K@0006d0008006d000<00000001S0000H`005@00H`00100o;Z`0bR;Z03l^[0000005
00051@L000002@00[`030000000:001a0000O@0007d0001m0000L@0007d000000000O@0000000;d0
e`80000000@0P@2O00000000O@0007d0100000000`00L@000?mV000000040026000500000000Y@00
0:D0002U000000002P00N003003oIP03001h00000000000003L0oooo0P000004002O00030000003o
ool0oooo04/0oooo001`0?ooo`8000000`00O`000`00000009D000000007001o00030000003oool0
oooo0100oooo1000ofH00`0000000;`0002l0008002l008000000`2F;S`00`00000006d0001]0005
001]014006<0101j0<820000000303l^[0000000?bj/008000001@001@D20000000509`0`P000000
0:l000000000[`001`000006001a00@0000000D007d00000002m0=L000000;d0e`02000000<007d0
00<00000001m0000O@000P0000060026000500000000Y@000:D0002U000000002`00N002003oIP80
07P000<000000?ooo`3oool03P3oool200000280oooo0P000006002O00030000003oool0oooo04/0
oooo001b0?ooo`P0000000<007l00?ooo`00O`000`00O`000`000000oooo0?ooo`0;0?ooo`P00?mV
0P0000000`00X@000000002l0006002l00030000002F;S`0URhl00H000001P00K@000`00000006<0
001S000;001S00030000001j0<80NP320080NP3200<00000001S000000000P0o;Z`00`000000?bj/
0000000600051@030000000o;Z`0?bj/00<000000P00[`02000000<007400`0000000`00hP000000
00000002003R00<0000000@0_@3G0000002m0=L000002@00O@070026000400000000Y@000:D00000
00d007P00P00ofH00`00N00000000?ooo`0:0?ooo`@000000P00S@000`000000oooo0?ooo`0N0?oo
o`0300000000W`0009l000H009l000<000000?ooo`3oool0B`3oool00740oooo00<00000002M0000
W@001000W@03003oIP0300000000O`0007l0008007l000<000000?ooo`3oool01`3oool9003oIP04
00000000X`000:<0000000D00:4000<00000002l0000_0000P00_003000000H00;`000<00000001]
0000K@001P00000<001S00040000001j0<800000000000<006<000H0000003l^[00o;Z`0000003l^
[000000600051@030000000o;Z`0?bj/0080?bj/10000004003R000400000000L@000000003R00D0
074000<000000;d0e`0000000P000009001m00L008H000D00000002U0000Y@000:D00000000=001h
00<00?mV00@000000?ooo`3oool0oooo2P00000S0?ooo`0300000000W`0009l000L009l000<00000
0?ooo`3oool0B`3oool007P0oooo0`00ofH2000000800?mV00<007l00000003oool00P3oool00`00
00000?mV003oIP08003oIP0300000000X`000:<000@0oooo00<00000002Q0000X@001P00X@030000
00h00;`000<00000001K0000ofH00`000009001S000308/40000000006<000@006<00P00000203l^
[0030000000o;Z`0000000H000D500<0000003l^[00o;Z`00`0o;Z`20000008007400P0000000`00
hP000740001a0006001a00030000002m0=L0000000/007d000<0000000260000QP001@00QP000`00
00000:D0002U0006000000P007P00`000002003oIP8000000`00S@000`000000oooo0?ooo`0V0?oo
o`0300000000W`0009l000L009l000<000000?ooo`3oool0C03oool007`0oooo3`00ofH2000000T0
oooo00<00000002Q0000X@002@00X@000`0000000;`0002l0003002l00T000000`00ofH010000000
0?mV003oIP00000708/4000300000000H`0006<000@006<000P0000003l^[00o;Z`0bR;Z03l^[000
0000?bj/000000H000D500<0000003l^[00o;Z`0100o;Z`00`00L@00000000000009001a00H00000
2@00O@000`00000008H0002600060026000300000000Y@00000000<000000P00ofH8000000<0oooo
1000ofH00`000000oooo0?ooo`0X0?ooo`0300000000W`0009l000P009l000<000000?ooo`3oool0
C03oool007L0oooo3`00ofH4000000`0oooo0P00000:002Q00030000002F0`00000000<000002000
/002000000@00?mV2@000004001S000500000000H`0006<00000003:8^X00P0o;Z`01@3:8^X0?bj/
0000000o;Z`0000000H000D500<0000003l^[00o;Z`01@0o;Z`5000000800?mV0`0000060?ooo`03
00000000O@0007d000H007d000<0000000260000QP001`00QP000`0000000:D000000003001m00<0
00002P3oool4003oIP80oooo00<000000?ooo`3oool0903oool00`00000009l0002O0009002O0003
0000003oool0oooo04`0oooo001b0?ooo`/00?mV0`3oool600000100oooo0P000003002Q000309H3
0000X@00UP<000<00:400`00000;002`000300000000ofH0W03200800?mV0P000002003oIPL00000
1P00H`03000000D0?bj/00<0000003l^[00000001P001@D00`000000?bj/03l^[00603l^[0800000
00H0oooo003oIP00ofH00?mV002`000000070?ooo`8000001P00O@000`00000008H0002600080026
008000001P00O@03000000T0oooo0`00ofH0103oool0000000000000000S0?ooo`0300000000W`00
09l000T009l000<000000?ooo`3oool0C@3oool006P0oooo1P0000000`3oool00?mV003oIP07003o
IP<0oooo1@00000E0?ooo`030000002F0`00UP<000<0UP<000@0000009H3002F0`00UP<00P000007
002`0003002L0000/0000;0000@00;000P2L0<87003oIP80000000<00<800000000000001@000003
001S00P0000000@0?bj/0000000o;Z`000001P001@D00`000000?bj/03l^[00703l^[0060000003o
ool00?mV003oIP00/00000002@3oool00`00000007d0001m0003001m000300000000QP0008H000D0
08H000H0000000260000QP000000002U00000008001m00800000203oool3003oIP<0000T0P00000P
0?ooo`0300000000W`0009l000X009l000<000000?ooo`3oool0C@3oool006D0oooo0`000003001S
008000001P00ofH40?ooo`@0000000<008000?ooo`3oool05P3oool00`000000UP<00000000:0000
00d00;0000<00:P000000000ofH00`00ofH207XJ00800?mV00D0W0320000002L0<80000009`0`P03
003N00@000000P00ofH3000000H0?bj/00@0000003l^[00o;Z`000001@001@D00`000000?bj/03l^
[00603l^[0030000003oool0000000800;0000<000000?ooo`3oool0203oool2000000<007d000<0
000000260000QP001P00QP000`00000008H000260002000000X007d000<000000?ooo`3oool00`3o
ool3000000<00?mV100002@2000001d0oooo00<00000002O0000W`002P00W`000`000000oooo0?oo
o`1>0?ooo`00I03oool00`00000006<0001S0002001S008000001@00ofH30?ooo`D000005`3oool7
000000/00;<01P0000000`00/0000000002`0003002`000300000000ofH00?mV00<00?mV20000000
0`00gP00000000000002000000<009H000<00000003oIP00ofH00P00L@020<XRjP<0?bj/00@0bR;Z
03l^[00o;Z`000000P0o;Z`00`00000000D500051@0300051@030000000o;Z`0?bj/00H0?bj/00@0
0000002`0000/0000;000P00000;0?ooo`80000000<007d000000000QP001`00QP001@0:1f@00000
00260000QP00000000/007d00P0000030?ooo`040000002_0000[`000:l000<00?mV100000000`00
02@000000000000I0?ooo`8000003@00W`000`000000oooo0?ooo`1>0?ooo`00IP3oool00`00H`00
0?mV003oIP04003oIPH000006@3oool3000001000;<000<00000003oIP00ofH01000ofH6000000D0
0?mV0`00/`04003N00@000002000UP000`0000000?mV00000003000000050<XRjP0o;Z`0?bj/03l^
[03:8^X00P0o;Z`010000000?bj/03l^[000000500051@030000000o;Z`0?bj/00H0?bj/00@00000
002`0000/0000;000P00000;0?ooo`800?mV00<007d000000000QP001P00QP0200X7I00400000000
QP0008H0000000`007d00P0000000`3oool000000:l000030:l000800?mV00@0O`f`000000000000
000T100000090?ooo`@000002P3oool00`00000009l0002O000=002O00030000003oool0oooo04h0
oooo001U0?ooo`H00?mV1@00000P0?ooo`<000003@00/`0@003oIP800=h000<00000003N0000/`00
0`00000=002F000300000000/`00000000800;<01@00000303l^[0040000000o;Z`0?bj/000000@0
00D50P00000803l^[00400000000/0000;00000000`0oooo0P00ofH2000000L008H00`0:1f@01@00
000008H000000000O@00oooo00/007d00`0000030:l000040000002_0000000000000080O`f`0P00
0002000090030000003oool0oooo00<0oooo1P00000;0?ooo`0300000000W`0009l000d009l000<0
00000?ooo`3oool0C`3oool006<0oooo1@00ofH4000002P0oooo1P00000:002c00T00?mV0`00gP03
002c008000004@00UP000`00000005X000000006002c00D000000`0o;Z`400051@030000000o;Z`0
?bj/00L0?bj/00<00000002`000000002`3oool0100000000?mV003oIP00`@02003oIPL008H00`0:
1f@200000004001m000000000000000000H007d00`0000020=40d`80000000@0[`000000002_0000
[`000`00000307l=/080000000<0000T0000003oool00`000003002500030000003oool0oooo00X0
oooo00<00000002O0000W`003P00W`000`000000oooo0?ooo`1?0?ooo`00H@3oool5003oIP030?oo
o`000000000000<0YP2j0P00000V0?ooo`060000002F0`00UP<009H3000000000:/01P000000102F
0`000;<0002c0000/`07003oIP<00=h01000/`000`00000009H0002F000B002F00<000002P00/`02
00000080?bj/00L0000000051@001@D000D50000000o;Z`0084000H0?bj/0P0000000`00P@000000
00000002000000@0oooo00@0000000310000`@000<400P00ofH0100000000?mV003oIP0000060026
00@02PMT0P000006001m00<000001`3A0=<010000000[`000:l0002_00020000000307l=/0000000
O`f`00<0O`f`0`000003002500<00000303oool00`00000009l0002O000>002O00030000003oool0
oooo0500oooo001O0?ooo`D00?mV00<0oooo0000000000001P2V0;X400000280oooo0P00000209H3
000300000000Z`000:/000D00:/00`000006003oIP05002700000000000000000000gP001@00/`00
0`00000009H0002F000C002F000300000000/`000;<000L00;<00`0o;Z`010000000?bj/03l^[00o
;Z`20000008000D500<0000003l^[000P@001P0o;Z`400000005002100000000000000000000`@00
1@000002003oIP050?ooo`00ofH00?mV003oIP0000001@00QP0500X7I00300000000O@0007d000<0
07d000<000000=40d`3A0=<0203A0=<010000000[`000:l0002_00030000000307l=/0000000O`f`
00@0O`f`00@0000T00000000000000003P3oool00`00000009l0002O000?002O00030000003oool0
oooo0500oooo001O0?ooo`<00?mV0`0000080:H0^P0400000000RP0008X0002:008000007`3oool4
0000000309H3000000000:/000L00:/01@00ofH00`00000008L00027000207XJ00P00;<000<00000
002F0000UP005000UP000`0000000;<0002c0005002c00D0?bj/00<0000003l^[00o;Z`00P0o;Z`2
00051@050000000o;Z`0?bj/03l^[000P@00100o;Z`00`00000008400021000900000080O`D00P00
ofH0103oool00000003oIP00ofH3000000<008H01P0:1f@01@00000007d0001m0000X`00000000X0
d@3C0`0000020:l000<000000P1o3K000`000000O`f`07l=/00207l=/0030000003oool0000000h0
oooo00<00000002O0000W`004000W`000`000000oooo0?ooo`1@0?ooo`00H03oool3000000X0YP2j
00<00000002:0000RP000`00RP03000001`0oooo0P0000020?ooo`8000001P00Z`05003oIP060000
0000Q`0008L00027001j6P0008L010000002002c00<00:d000<00000002F0000UP005@00UP000`00
00000;<0002c0003002c00L0?bj/00<0000003l^[00o;Z`00P0o;Z`200051@030000000o;Z`0?bj/
00H0?bj/10000006002100<000000P00ofH01`000000O`D0003oIP00ofH0000006P0`00:1f@00P00
0002002600D0000000H02PMT00000000X`0000000=40d`3oool80=40d`0400000000O@0000000?oo
o`80000000H0]P3b0000002f0?80000007l=/000000407l=/0030000003oool0oooo00d0oooo00<0
0000002O0000W`004000W`000`000000oooo0?ooo`1A0?ooo`00GP3oool2000000<0YP2j0`000007
0:H0^P0300000000RP0008X000H008X00P00000I0?ooo`8000000P3oool2003oIP03002[002F0`00
0:/000@00:/00`00ofH01@00000008L000270000Q`0000000080NQX00P00Q`03002]00@000000P00
/`000`00000009H0002F000E002F000400000000/`000;<0002c00T0?bj/00<0000003l^[00o;Z`0
0P0o;Z`2000000P0?bj/0P0000000`00R`00000000000005000000030021000000000<H000800?mV
0P1o1@000`0000000=P0003H0002000000802PMT0P00ofH00`0000002PMT00X7I00200X7I0@00000
2@3A0=<00`00000007d0001m0002000000060;H0lP000000]P3b0000002f0?8000000P1o3K001@00
0000O`f`07l=/01o3K00000000h0oooo00<00000002O0000W`004@00W`000`000000oooo0?ooo`1A
0?ooo`00GP3oool2000000030;46W02V0;X0YP2j00<0YP2j0P0000050:H0^P8000002@00RP020000
01H0oooo0P0000020?ooo`<00?mV2P00Z`001@00000008L0002700000000NQX000800:d01@000002
002L000300000000IP000000008000005`00UP00100000000;<0002c0000/`0:03l^[0030000000o
;Z`0?bj/00<0?bj/00<0000003l^[00o;Z`01@0o;Z`4003oIP0300000000U00009@000<009@02@00
00001@1X0<00000006P0`00000002PMT00@00?mV1`0:1f@2000000D0d@3C1P0000020;H0lP050?oo
o`2f0?8000000;H0lP0000000`1o3K0010000000O`f`07l=/000000=0?ooo`0300000000W`0009l0
014009l000<000000?ooo`3oool0DP3oool005h0oooo0P0000020;46W0L0YP2j00@000000:H0^P2V
0;X000000P3oool00`00000008X0002:0008002:00030000003oool0oooo0180oooo0P0000000`3o
ool00?mV003oIP02003oIP0300000000Z`000:/000D00:/000<00:L0002[000000000P000002002]
000400000000[@000:d000270080000000D0oooo00000000W00009`000000002001V00030;H00000
000009H001H009H000D00000002c0000/`000;<00000000:03l^[0030000000o;Z`0?bj/0080?bj/
0`00000503l^[0@00?mV00<00000002D0000U0002`00U00<000000H02PMT00<000000=40d`000000
10000004002a00060000002f0?80]P3b0?ooo`2f0?8000000P2f0?8010000000O`f`07l=/01o3K02
000000d0oooo00<00000002O0000W`004P00W`000`000000oooo0?ooo`1B0?ooo`00G@3oool30000
0080/@JL00<000000:H0^P2V0;X01`2V0;X01@000000oooo0?ooo`3oool0000000X008X00P00000B
0?ooo`030000003oool00?mV00<00?mV00<00000002[0000Z`001000Z`05000000800:d00P000004
0027000300000000Y`0000000080oooo00@009`000000000IP0006H00P00000G002F00D000002`0o
;Z`00`000000?bj/03l^[00303l^[08000001P0o;Z`00`000000O`D007l500030000018009@000@0
000000330000``000<<01@00000200X7I080000000H0J03000000000000000000?ooo`000002002a
00030000002f0?80]P3b00<000000P2f0?800`000000O`f`07l=/00207l=/0030000003oool0oooo
00/0oooo5@00W`000`000000oooo0?ooo`1B0?ooo`00G@3oool00`000000/@JL000000030;46W0T0
YP2j00<000000?ooo`3oool00P3oool00`00000008X0002:0009002:008000003`3oool00`000000
oooo003oIP02003oIP80oooo00<00000002[0000Z`000P00Z`02000000800:d00`00000207XJ0003
00000000Q`0008L000<008L000H00000002W0000Y`0000000?ooo`000004001V008000005P00UP00
1P000000bR;Z0<XRjP3:8^X0000009`0`P80?bj/1000000503l^[0030000000o;Z`0?bj/00<0?bj/
0P00000503l^[0800000101o1@03000000@009@000<0O`D000000000U0002@00U0000`0000000<<0
00330005003300<0000000<02PMT0000001X0<000P1X0<02000000030?ooo`000000]P3b0080]P3b
00<00000002D000000000`2f0?801@000000O`f`07l=/01o3K00000000`0oooo00<00000002O0000
W`004@00W`02000005D0oooo001L0?ooo`80000000<0/@JL0000002a1Y`00P2a1Y`00`000000YP2j
0:H0^P060:H0^P030000003oool0oooo00<0oooo00<00000002:0000RP002P00RP000`000000oooo
0?ooo`0;0?ooo`030000003oool00?mV00800?mV0`3oool00`0000000:/000000006000000050027
00000000NQX007XJ000000001P00Q`00100000000:L0002W0000Y`02000000@006H000@0]P000000
0000IP0000005000UP0400000080W0320`0o;Z`00`0000000:P0002X0003000000<0?bj/00<00000
03l^[00o;Z`00`0o;Z`2000000@0?bj/00<000000?ooo`1o1@000P00000407l500<000002@00U000
0`1X0<0009@0002D0002002D000300000000``000<<000L00<<01@00000206P0`08000000P2f0?80
0`00000009@0002D0002003oIP030;H0lP000000000000<0O`f`00D000000?ooo`3oool0oooo0000
00080?ooo`0300000000W`0009l0010009l000<000000?ooo`3oool0E@3oool005`0oooo0P000000
0`2a1Y`000000;46W0030;46W0030000002V0;X0YP2j00D0YP2j00<000000?ooo`3oool0103oool0
0`00000008X0002:000:002:008000002P3oool00`000000oooo003oIP02003oIP<0oooo00<00000
002[0000Z`001`00000407XJ00H008L000<00000002W0000Y`000`00Y`000`00000006H0001V0003
001V0080000000<006H000000000UP004P00UP000`000000W03209`0`P0309`0`P050000000o;Z`0
?bj/03l^[00000000`00Z00503l^[0030000000o;Z`0?bj/00<0?bj/0P00000303l^[0800?mV0`3o
ool400000080O`D000@00?mV00000000000000003@00U00<003300P000001000ofH0100000000:T0
00000000000307l=/0<0000000<00=T00000003oool01@3oool00`00000009l0002O000?002O0080
00000P3oool2000005@0oooo001K0?ooo`800000202a1Y`70:H0^P030000003oool0oooo00D0oooo
00<00000002:0000RP002`00RP000`000000oooo0?ooo`060?ooo`030000003oool00?mV00800?mV
0P3oool3000000H00:/00P00000407XJ00L008L01@0000001000Y`000000003oIP00ofH4001V0005
00000000IP0006H0001V000000004@00UP000`000000W03209`0`P0309`0`P030000000o;Z`0?bj/
0080?bj/00<0000003l^[00o;Z`0100o;Z`3000000D0?bj/0P00000203l^[0<00?mV0P3oool30000
00030?ooo`000000000000800?mV0P205l/3000000`009@000<0000000330000``002P00``040000
00@00?mV0`000002002P000507l=/000ofH0000000000000ofH02@3oool00`00000009l0002O000>
002O00040000003oool0oooo0?ooo`<00000E03oool005X0oooo0`0000070;46W0030000003oool0
YP2j00D0YP2j00<000000?ooo`3oool01P3oool00`00000008X0002:000;002:00030000003oool0
oooo00@0oooo00<000000?ooo`00ofH00P00ofH40?ooo`0300000000Z`000:/000@00:/00P000000
1000Q`00NQX007XJ001j6P080027000300000000U@0009D0008009D000@00000003oIP00ofH00?mV
1@00IP001@00000006H000000000IP000000010009H000<0000009`0`P2L0<800`2L0<84000000<0
?bj/0`0000000`0O0000000001l0000301l000030000000o;Z`0?bj/0080?bj/0P00000203l^[080
0?mV1@1m<;@2000000030?ooo`00ofH00?mV00D0P1O;0`00000:002D008000003P00``0300000004
0;H0lP000000oooo000000<00:001000ofH90?ooo`0300000000W`0009l000d009l01`00001E0?oo
o`00FP3oool00`000000oooo000000070;46W0030000003oool0oooo00D0YP2j00<000000?ooo`3o
ool01`3oool00`00000008X0002:000;002:00030000003oool0oooo00@0oooo1000ofH40?ooo`03
00000000Z`000:/000<00:/00P00000307XJ000300000000Q`0008L000L008L00P000004002E0080
0?mV0`000005001V00@000003`00UP04000000D07`001000000501l000<0000000<0?bj/0000000o
;Z`0100o;Z`200000080?bj/00<0000007d`]01m<;@01@1m<;@00`0000000?mV003oIP05080Gb`04
000000205l/0P1O;000000@009@02@00000?003300<0000000D0oooo0000000000000000002P0005
003oIP@0oooo0`00000>002O00P00000EP3oool005T0oooo00@000000?ooo`3oool000001`2a1Y`0
1@000000oooo0?ooo`3oool000000080YP2j00<000000?ooo`3oool02@3oool00`00000008X0002:
000;002:00<000000P3oool3003oIPD0oooo00<00000002[0000Z`000`00Z`000`000000NQX007XJ
0003000000X008L000@000000?ooo`00000000001`00U@0300000003001V000000000:h000800000
00<0bR;Z0000000000003000UP0<0000000301l000000000000000@000001@0o;Z`00`000000?bj/
03l^[00403l^[0030000000o;Z`0000000P0OC2d0`00ofH4080Gb`03000000205l/0P1O;0080P1O;
201X0<001@000000J03006P0`01X0<00000001400<<000@000000?ooo`3oool0oooo0P000006003o
IP80000000<00=000000000000003@00W`08000005L0oooo001L0?ooo`030000002a1Y`0/@JL00<0
/@JL0P0000060?ooo`030000003oool0oooo00`0oooo0P00000;002:000300000000YP00000000<0
0?mV1P3oool00`0000000:/0002[0002002[000400000000Q`00NQX0000000d008L000<000000?oo
o`3oool00P00ofH00`00000009D0002E0006002E00<0000000<007d00000000000000P3:8^X30000
00P009H000<0000009`0`P2L0<801@2L0<83002Z00H000000`3806@603l^[0030000000o;Z`0?bj/
00@0?bj/00<0000007d`]01m<;@01`1m<;@3003oIP@0P1O;00<00000080Gb`205l/00`205l/00`00
0000J03006P0`00506P0`0040000001X0<00J03006P0`08000004000``02000000<0oooo1`00ofH4
0?ooo`0300000000W`0009l000L009l02000001J0?ooo`00G03oool010000000/@JL0;46W02a1Y`2
000001X0oooo0`000007002:000300000000YP000?mV00800?mV1P3oool2000000<00:/000@00000
07XJ001j6P0000003@00Q`000`000000oooo0?ooo`03003oIP030?ooo`000000000000@009D00P00
ofH3002E00D000000`3:8^X2000000D009H000<0000009`0`P2L0<800`2L0<800`00ZP0000000000
000300000003001L00000000000000<0b01T0P0000000`3806@0000003l^[00503l^[0030000000o
;Z`0?bj/00<0?bj/0P00000;07d`]006000000205l/0P1O;080Gb`3oool000001@205l/806P0`080
00000`1X0<02000001000<<000@000000?ooo`3oool0oooo2000ofH30?ooo`@000000P00W`070000
05h0oooo001L0?ooo`050000002a1Y`0/@JL0;46W00000007P3oool6000000D00?mV00D00:H00000
000000000000002_0003000000<00:/00`00000?0027008000000`00ofH40?ooo`0400000000U@00
09D0002E00800?mV1`00U@02003oIP<0000000<007X000000000UP000P00UP08000000<0W03200<0
0000001L00000000103806@00`000000?bj/03l^[00903l^[0060000000o;Z`0?bj/03l^[0000000
OC2d0P00000:07d`]003000000205l/0P1O;0080P1O;00<00000080Gb`205l/00`205l/:06P0`003
0000001X0<00J0300080J03000<0000000330000``003P00``0010000000oooo0?ooo`3oool8003o
IP@0000000<009l00000000000001000001R0?ooo`00G03oool010000000/@JL0;46W000000Q0?oo
o`<000001000ofH5002V00050000003oool0oooo0?ooo`0000000P00Z`020000014008L000@00000
003oIP00ofH00?mV1@3oool2003oIP0400000000U@000?mV003oIPL009D00P00ofH00`00000007X0
001j0003001j00800?mV0P0000000`00ZP0000000000000609`0`P8000000`3806@2000000D0?bj/
00<0oooo03l^[00o;Z`01@0o;Z`00`000000?bj/0000000307d`]08000002P1m<;@01@000000P1O;
080Gb`205l/0000000H0P1O;0`00000706P0`0030000001X0<00J0300080J03000<0000000330000
``003@00``000`000000oooo0?ooo`030?ooo`<00?mV1P0000001000ofH0000000000000001V0?oo
o`00G03oool300000280oooo00<00000003oIP00ofH00P00ofH00`0000000:H0002V0005002V0003
0000003oool0000000800:/00P00000600270003002[0000Q`0008L000T008L000D00000003oIP00
ofH00<<0000000020?ooo`@00?mV00@0oooo003oIP00ofH00?mV1`00U@02003oIPD0000000<007X0
003oIP00ofH01000000609`0`P030000003806@0b01T0080b01T00<000000<P0I00o;Z`01P0o;Z`0
0`3oool0?bj/03l^[00503l^[0030000001`A>d0000000<0OC2d0`00000807d`]0D000000`205l/4
000000X0J0300P00000506P0`08000003000``0010000000oooo0?ooo`3oool6000000030?ooo`00
00000?mV00<000000`00ofH00`000000oooo0?ooo`040?ooo`<00000F`3oool00840oooo1000ofH3
000000L00:H00P0000000`00Z`0000000027000C0027000300000000``000<<000800<<000<00000
0?ooo`00ofH00P00ofH01@3oool00?mV003oIP00ofH0000000H009D010000003002N000400000000
NP000?mV003oIP@007X000@0000009`0`P2L0<80W0320P0000040<P0I0030000003806@0b01T00P0
?bj/00<0000003l^[00o;Z`0100o;Z`00`000000L4C]0000000407d`]0<000001`1m<;@010000000
P1O;080Gb`205l/3000000<00;H000<00000080Gb`1X0<002`1X0<000`000000J03006P0`00706P0
`0H000000P00``03003oIP<000000P3oool0100000000?mV003oIP3oool300000003003oIP000000
000000P00?mV1000001K0?ooo`00O@3oool00`0000000?mV003oIP04003oIP80oooo00<00000002V
0000YP002000YP000`00000008L00027000C0027000300000000``000<<000800<<000@00000003o
IP00ofH00?mV0P000002003oIPP000002000WP000`0000000?mV003oIP05001j00030000002L0<80
000000@0b01T0P0000020<P0I08000003P0o;Z`010000000L4C]0714k@00000407d`]0<000001`1m
<;@00`000000P1O;00000002002f00@000000P205l/2000000/0J03000<0000006P0`01X0<002`1X
0<000`000000oooo0?ooo`05003oIP<0oooo00<00000003oIP00ofH00P00ofH00`3oool000000000
00020:DF`P0300000000ofH00?mV00@00?mV0P000004003oIUX0oooo001g0?ooo`@0000000<0oooo
00000000ofH01@00ofH40?ooo`0300000000YP000:H000L00:H000<0000000270000Q`004P00Q`05
000000@00?mV00<00000003^0000kP000P00ofH3000000h009h000<00000003oIP00NP001@00NP02
000000<0b01T00<000000<P0I00000000P0000000`00G000000000000003000000X0?bj/00@00000
0714k@1`A>d000001@1m<;@3000000H0OC2d1@000004080Gb`8000000P3oool00`000000J03006P0
`00906P0`0030000001X0<00J03000/0J03000@000000?ooo`3oool0oooo1000ofH2000000030000
9@0000000?mV00800?mV1@2U5/800`0000000?mV003oIP03003oIP0300000000E@00000000D00?mV
F@3oool007X0oooo00<00000003oIP00ofH01@00ofH50?ooo`0300000000YP000:H000L00:H000<0
000000270000Q`004P00Q`000`000000oooo003oIP05003oIP<0000000<00?mV0000000000004P00
WP000`000000W032001j0004001j00L000001000G002000000<007400`00000703l^[0050000001`
A>d0L4C]0714k@0000001@1m<;@3000000H0OC2d0P0000000`00N`000000080Gb`03000000D0oooo
301X0<02000000/0J03000<000000?ooo`3oool00`3oool4003oIP80000U00<000000:DF`P2U5/80
1P2U5/800`0000000800003oIP05003oIP030000003oool0oooo00800?mVF@3oool007T0oooo1`00
ofH00`000000oooo0?ooo`050?ooo`0300000000YP00000000@000000P00YP000`00000008L00027
000500270003002[0000Q`0008L000T008L00P000006003oIP<0oooo0P00000E002N000300000000
NP0007X000D007X000<00000001L0000G0001@00G00010000000oooo0?ooo`000005001a00800000
00<0?bj/0714k@0o;Z`00P0o;Z`00`000000L4C]0714k@020714k@060000001m<;@0OC2d07d`]000
0000OC2d0`00000507d`]00300000000N`0007/000800000203oool00`000000J03006P0`00;06P0
`0030000001X0<00J03000P0J03000@000000?ooo`00000000000`3oool4003oIP0300009@000000
YAK200P0YAK200<000000?ooo`00ofH01P00ofH0103oool000000?ooo`3oool4000005@0oooo000e
0?ooo`T00000>P3oool7003oIPX0oooo00<00000002V0000YP000`00_0050000010008L000<00000
003oIP00ofH01@00ofH01P3oool000000000000000000</0000001H009h000<00000001j0000NP00
1@00NP000`00000005`0001L0003001L00050000003oool0oooo0?ooo`0000001`00L@0200000005
0714k@0o;Z`0?bj/03l^[00000000`1`A>d00`000000OC2d07d`]00207d`]0030000001m<;@00000
00800000101m<;@01000000007/0001k0000000:0?ooo`030000001X0<00J03000/0J03000<00000
06P0`01X0<001`1X0<02000000H0Q`400`00ofH00`000000000U000000080:DF`P040000003oool0
oooo04H000D00?mV202B<jP200000580oooo000b0?ooo`<000002@00[005000003D0oooo0P00ofH0
103oool00?mV003oIP00ofH;0?ooo`0300000000YP000:H000800:H000<00000002l0000_0000`00
_00400000003002[0000Q`0008L000P008L000<00000003oIP00ofH01000ofH6000000800?mV00<0
0000002N0000WP005000WP000`00000007X0001j0005001j000300000000G00000000080000000<0
oooo00000000MP000`000008001a008000000P0o;Z`00`000000L4C]0714k@020714k@030000001m
<;@0OC2d00@0OC2d0`00000207d`]00500000000N`0007/0001k000000002`3oool00`000000J030
06P0`00;06P0`0030000001X0<00J03000D0J03000<0000008L100270@001P270@07000000L0YAK2
00@0000004H000000000AP001@00000:098cZ0030000003oool0oooo04l0oooo000d0?ooo`<00000
3000[004000001h0oooo0P00000C0?ooo`<00?mV3@3oool2000000@00:H000<00000002l0000_000
1@00_003000000L008L000D00000003oIP00ofH00?mV0?ooo`03003oIPH000000P00ofH00`000000
09h0002N000E002N000300000000NP0007X000D007X01`0000030?ooo`0300000000L@00074000L0
07400`0000030714k@800000201m<;@20000000307d`]000000007/000<007/000<000000?ooo`3o
ool0203oool00`000000J03006P0`00<06P0`08000001@1X0<000`000000Q`4008L1000508L10003
000000270@00Q`4000L000001@2U5/8010000000AP0004H000160006000000X0TS>X00<000000?oo
o`3oool0CP3oool003L0oooo00<00000002/0000[0003@00[00500000180oooo1`0000000`00R@00
00000?ooo`0@0?ooo`@00?mV403oool2000000800:H000<000000027000000002000_00400000003
003oIP00Q`00000000<00?mV00H00000003oIP00ofH00?mV00000000b`0300000080oooo0P00ofH0
0`00000009h0002N000E002N000400000000NP0007X0001j008000000`00NP06000000@0oooo00<0
0000001a0000L@002000L@0400000080oooo00<0000007d`]01m<;@01`1m<;@00`00000007/0001k
0003001k00030000003oool0oooo00T0oooo00<0000006P0`01X0<003@1X0<000`000000J03006P0
`00206P0`003000000270@00Q`4000@0Q`4000H0000008L100000000Q`400000001^0?`300000080
YAK200<000000:DF`P2U5/800P2U5/800`000000AP0004H0000204H000@0000000<0TS>X0000002B
<jP0202B<jP00`000000oooo0?ooo`1>0?ooo`00>@3oool00`0000000:`0002/000@002/00D00000
3@3oool00`00000008T000290005002900030000003oool0oooo00h0oooo1000ofHC0?ooo`<00000
0P00Q`02000000X00;`01P000003003oIP<000001@3oool2003oIP030?ooo`00000009h001D009h0
10000002002K000500000000NP0007X0001j000000001000a`06000000D0074000<0?bj/001a0000
L@000`00L@02000000<0oooo00<0000007d`]01m<;@01P1m<;@00`00000007/0001k0003001k0003
0000003oool0oooo00X0oooo00<0000006P0`01X0<003@1X0<0010000000J03006P0`01X0<030000
00<0Q`4000<0000008L100270@000P270@05000000<0YAK20P0000000`2U5/80000004H0000404H0
00D0000000<0TS>X0000002B<jP01`2B<jP00`000000oooo0?ooo`1>0?ooo`00>`3oool3000001<0
0:`0100000080?ooo`0300000000R@0008T000H008T000<000000?ooo`3oool03@3oool3003oIQL0
oooo00<0000000270000Q`000P00Q`02000000`00;`00`0000000`00ofH000000?ooo`060?ooo`<0
0?mV00<0oooo00000000WP005P00WP000`00000007X0001j0007001j000300000000a`000<L000@0
0<L00P0000000`1`A>d00000001a000;001a008000000P3oool00`000000OC2d07d`]00507d`]0<0
000000<007/00000000000000P3oool5000000L0oooo00<0000006P0`01X0<003@1X0<000`000000
J030000000030?ooo`03000000270@00000000D0Q`400P000000101^0?`000000000000000040:DF
`P8000001@1600020000000607H0cP000000TS>X0000002B<jP00000202B<jP00`000000oooo0?oo
o`1=0?ooo`00?P3oool2000001D00:`01@0000020?ooo`0300000000R@0008T000L008T000<00000
0?ooo`3oool0303oool3003oIQ<0oooo0`0000001P3oool0000000000000000008L00000008008L0
0`0000000`00_0000000002l000:002l00<000001P3oool2003oIP@0oooo5P00WP02000000T007X0
00<0000000370000a`000P00a`02000000040037001`A>d0L4C]000000H0074000<00000001a0000
L@001000L@03000000L0OC2d00@000000?ooo`00ofH00?mV1P00000:0?ooo`030000001X0<00J030
00h0J03000<000000?ooo`3oool00`3oool00`000000Q`4008L1000408L10080000000@0KP3l0000
002U5/8000001@2U5/800`000000AP0004H0000204H000040000001f0<h0000007H0cP8000000`2B
<jP2000000H0TS>X00<000000?ooo`3oool0C@3oool00400oooo0P00000H002/008000002P00R@00
0`000000oooo0?ooo`0;0?ooo`<00?mV4`3oool01@000000oooo0?ooo`00F`00000000L00?mV00<0
08L0003oIP00Q`000P00000>002l00800000103oool2003oIPD0oooo00<00000002N0000WP004P00
WP000`00000007X0001j0009001j000300000000a`000<L000D000000P1`A>d00`0000000740001a
000<001a008000001`1m<;@0100000000?mV003oIP00000@0?ooo`030000001X0<00J03000d0J030
00<000000?ooo`3oool0103oool00`000000Q`4008L1000308L1008000000P1^0?`3000000@0YAK2
1@00000207H0cP030000001f0<h0MP3>00800000102B<jP00`000000TS>X098cZ003098cZ0030000
003oool0oooo04d0oooo00120?ooo`8000001000[0000`3oool00:`0002/000@002/000300000000
R@0008T000P008T000<000000?ooo`3oool02P3oool3003oIQ@0oooo2@00ofH00`0000000?mV003o
IP06000000l00;`00P0000020?ooo`800?mV1P3oool20000018009h000<00000001j000000002@00
NP000`0000000<L00037000200000007002R001`A>d00:800714k@000000L4C]00000007001a0003
003oIP00L@00074000@007400P00000607d`]00300000000ofH00?mV00800?mV403oool00`000000
J03006P0`00<06P0`0030000003oool0oooo00D0oooo00L0000008L100270@00Q`400000001^0?`0
00000080KP3l00@000000:DF`P00000000000`2U5/8300000005003oIP000000MP3>07H0cP000000
0P1f0<h3000000@0TS>X00<00000098cZ02B<jP00`2B<jP00`000000oooo0?ooo`1<0?ooo`00@P3o
ool=000000/00:`000<0000000290000R@002P00R@000`000000oooo0?ooo`080?ooo`<00?mV3@3o
ool4000000@0oooo2@00ofH00`0000000?mV00000002003oIP8000000P3ooolB000000030?ooo`00
ofH00?mV00P0oooo00<00000002N0000WP004000WP000`00000007X0001j0008001j00<000001@00
XP001@000000L4C]0714k@1`A>d0000000L007400P00ofH5001a000300000000ofH0OC2d00<0OC2d
0P0000000`3oool00?mV003oIP02003oIPD0oooo0P0000080?ooo`030000001X0<00J03000`0J030
00<000000?ooo`3oool0103oool60000000306h0o0000000KP3l0080KP3l00<000000:DF`P000000
0`2U5/8300000005003oIP000000MP3>07H0cP0000000P1f0<h00`000000TS>X00000005098cZ003
0000002B<jP0TS>X0080TS>X00<000000?ooo`3oool0C03oool003h0oooo10000007002A00800900
00@00000002A0000T@0009402`00000=002900030000003oool0oooo00L0oooo0`00ofH:0?ooo`D0
0000103oool8003oIP0300000000ofH00?mV0080000000<00?mV000000000000100000030?ooo`03
0000001W>ol0Ic_o00`0Ic_o0P000002003oIPL0oooo00<00000003Q000000004@00WP000`000000
07X0001c0006001j008000001@00XP04000000<0L4C]0`000005001a00800?mV1P00L@05000000@0
oooo1000ofH40000008008H000<000000?ooo`3oool01P3oool00`000000J03006P0`00;06P0`003
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000206h0o0050000001^0?`0KP3l
06h0o00000001@2U5/83000000030?ooo`000000MP3>0080MP3>00<0000007H0cP0000000`000005
098cZ0050000002B<jP0TS>X098cZ0000000CP3oool003`0oooo2P000003002A000300000000T000
000000`0094000<0000000290000R@003000R@02000000L0oooo0`00ofH70?ooo`D00000203oool4
003oIPH000000P00ofH400000003002f00000000oooo00D0oooo00<0000006Lko`1W>ol02`1W>ol0
100000000;`0003oIP00ofH30?ooo`H0000000<0oooo00000000WP003`00WP001000000007X00000
00000003001j008000001000XP04000000<0oooo00<00000003oIP00ofH00`3oool3000000/00740
00<000000?ooo`3oool01P3oool0100000000?mV003oIP000002002600d0oooo00<0000006P0`01X
0<002`1X0<000`000000oooo0?ooo`060?ooo`050000001^0?`0KP3l06h0o0000000101^0?`00`00
0000YAK20:DF`P020:DF`PD000000`1f0<h01P000000MP3>000000000000TS>X000000H0TS>X00@0
0000098cZ02B<jP00000CP3oool003<0oooo1P00000=0?ooo`80000000D0094000000000T0000900
0000000:002A000300000000R@0008T000d008T000<00000002/000000000P0000020?ooo`@00?mV
2@00000B0?ooo`800?mV00@00000003oIP00ofH00?mV0P0000000`00Y@0000000?ooo`070?ooo`03
003oIP000000Ic_o00/0Ic_o00@00000003oIP00ofH00?mV1@0000060?ooo`8000003@00WP030000
0003003g000000000000008000000`00XP03000000@007<000@000000?ooo`3oool0oooo0`00ofH3
0000008008T00`0000000`00L@000?mV001a0005001a00030000003oool0oooo00<0oooo0P00QP02
000000<00?mV0`00000=0?ooo`030000001X0<00J03000X0J03000<000000?ooo`3oool01P3oool0
1@000000KP3l06h0o01^0?`0000000D0KP3l00@000000:DF`P2U5/80YAK20P0000000`00M`000000
07H0cP0307H0cP80000000D0oooo000000000000TS>X00000006098cZ0800000C`3oool003D0oooo
00@0000000250000Q@0008D00`00000=0?ooo`0400000000T0000900002@00<000001`00T@000`00
000008T00029000=0029000300000000[0000:`000800:`000<00000003oIP00ofH00P00ofH00`00
00000:@0002T0003000001<0oooo2000ofH00`000000oooo0?ooo`0:0?ooo`800?mV00<0000006Lk
o`1W>ol02@1W>ol6000000/0oooo0`000009002N000400000000NP0007X0001j008000000P00XP04
00000003001j0000000007<000D007<00P0000020?ooo`800?mV00<0oooo00290000R@000P00R@00
0`000000oooo0?ooo`06000000800?mV200000030?ooo`<00?mV0P0o8:H00`000000oooo0?ooo`0;
0?ooo``0J03000<000000?ooo`3oool01P3oool00`000000KP3l06h0o00206h0o0030000001^0?`0
KP3l0080KP3l0P0000000`2U5/80000000000002001g00030000001f0<h0MP3>0080MP3>00H00000
003oIP00ofH008X00000002B<jP2000000H0TS>X00<000000?ooo`3oool0C@3oool00380oooo0P00
00020?ooo`0300000000Q@0008D000<008D00`00000:0?ooo`0300000000T000oooo008009001`00
00000`00T@0000000029000?0029000300000000[0000:`000<00:`00P00ofH200000003002T0000
0000000001@0oooo00@00?mV00000000000000000P00ofH200000003003oIP3oool0oooo00X0oooo
1000ofH00`3oool0Ic_o06Lko`0:06Lko`0400000000CP000000000000l0oooo0P000006002N0003
00000000NP00000000H000001@00NP001000000007<0001c0000L`020?ooo`<007<00P000003003o
IP<008T000@000000?ooo`3oool0oooo0`00ofH20?ooo`0300000000ofH00?mV00<000002@3oool3
003oIP<000003@3oool00`000000J03006P0`00706P0`0800000203oool00`000000KP3l06h0o002
06h0o0030000001^0?`0KP3l008000000P3oool30000008007L000<0000007H0cP1f0<h00P1f0<h0
0`0000000?mV003oIP020?ooo`040000002B<jP00000000000D0TS>X00<000000?ooo`3oool0C@3o
ool002d0oooo100000020?ooo`<0000000<0oooo0000000000000`000003002500030000003oool0
oooo00H0oooo0P000005002@00030000003oool000000080000000<00:`000000000R@004000R@00
0`0000000:`0002/0002002/00<00?mV0P00[0000`000000oooo0?ooo`050?ooo`T000000`3oool3
003oIP0500000000E`0005L0001G000000000P00ofH>000000<00?mV0`3oool;06Lko`0400000000
ofH00?mV003oIP@000002P3oool4003oIP0400000000WP0009h0002N00D000000`00NP000`3oool0
07X0001j0004001j000300000000L`0007<000P007<000@008T0003oIP00ofH00?mV100000030?oo
o`800?mV0`000003003oIPP0oooo0`0000000`0V00000?mV003oIP020000000303lPYP0000000000
00`0oooo00<0000006P0`01X0<001@1X0<000`000000oooo0?ooo`080?ooo`030000001^0?`0KP3l
0080KP3l0`0000040?ooo`8000000`3oool01P000000MP3>07H0cP1f0<h000000?ooo`@00?mV00<0
0000098cZ00000000P000004098cZ0030000003oool0oooo04d0oooo000]0?ooo`03000000250000
000000<0Q@001000000509@0c@0300000000ofH00?mV00800?mV2P0000001@00T000oooo002@0000
T000000000@0oooo00<0000000290000R@004000R@0010000000oooo002/0000[003003oIP@00:`0
00<000000?ooo`3oool010000009002b008000001@00ofH00`0000000?mV00000003003oIP800000
0P00J003000000L009/00P00ofH5000000X0Ic_o00D00000003oIP00ofH00?mV0000000=0?ooo`80
0?mV00@0oooo003oIP00ofH0oooo0`00ofH00`00G@000000001j0006001j00800?mV0P00NP000`00
000007<0001c000;001c00800?mV1@2_00830000008000hN00<000000?ooo`3oool00P00ofH60?oo
o`X0000000@0FA[o0000000000000000303oool7000000X0oooo00<0000006h0o01^0?`00`1^0?`0
0`000000oooo0?ooo`040?ooo`8000000`3oool01@000000MP3>07H0cP1f0<h000000080oooo1000
ofH010000000TS>X000000000004098cZ0030000003oool0oooo04d0oooo000`0?ooo`<0000000<0
l@250000002D0<d00P00000509@0c@0300000000ofH00?mV00X00?mV00<0oooo0000000000000P00
T0000`000000oooo0?ooo`020?ooo`0300000000R@0008T0010008T000<00000002/003oool00`00
ofH3002/00040?ooo`00[0000:`0000000D0oooo0`000008002b00800?mV1P00/P02003oIP@00000
1000J0050000008009/00P00ofH6002K00T0Ic_o00@00000003oIP00ofH00?mV1P0000070?ooo`80
0?mV1P000002003oIP03001M00000000000000<000000`00NP02003oIP03001j00000000000000D0
00002000L`03003oIPL0[`020P3oool00`003Qh0000000000002003oIPT0oooo0P000000103oool0
00000000001I6_l200000080FA[o00<000000?ooo`3oool06`3oool00`000000KP3l06h0o00306h0
o0030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000307H0cP030000003oool0
oooo00<0oooo0`00ofH010000000TS>X000000000003098cZ0030000003oool0oooo04d0oooo000a
0?ooo`040000003a08D0l@2509H0gP80U03=0`00000309@0c@030000003oool0oooo01<00?mV00<0
000000290000R@004@00R@000`0000000:`0003oIP02003oIP800:`00P000004002/00@00000103o
ool4003oIP8000000`00/P040?ooo`T00;8000<00000001X0000J0000`00J0020000000400230000
ofH00?mV000000P009/01`1W>ol00`0000000?mV003oIP03003oIP0300000000P`0008<0008008<0
1`0000000`00ofH000000000000400000004002O0000ofH00?mV003oIP<000000P3oool300000080
0?mV00<000000?ooo`0000000P0000000`00R@0000000?ooo`0300000003001c0000000000000080
oooo00@00000003oIP00ofH008@0100000030:l00P<0000000<000hN003oIP00ofH0203oool01P00
0000oooo0?ooo`3oool000000=Y;^@80000000D0FA[o0000001I6_l0FA[o0000000L0?ooo`030000
001^0?`0KP3l0080KP3l00<000000?ooo`3oool0103oool2000000<0oooo00D0000007H0cP1f0<h0
MP3>000000060?ooo`800?mV00@00000098cZ02B<jP000000`2B<jP00`000000oooo0?ooo`1=0?oo
o`00<03oool01P000000l@250?40Q@000000UP3N000000<0U03=0P00000209@0c@030000003oool0
oooo00T0oooo2P00ofH<0029000300000000R@0008T000D008T01000ofH00`0000000:`0002/0003
002/008000000P00[0001000]@000000002e00000007003oIP80oooo0P000002003oIP`00;8000<0
0000001X0000J0001@00J00200000003003oIP0000000000008000000P00V`001000000009/0002K
003oool306Lko`<000000`00ofH200000003003oIP00V`000000008000002000P`02003oIPH00000
1000ofH400000003002^003oool0oooo00800?mV0P0000000`00R@00oooo0?ooo`090?ooo`<00000
0`00ofH00`00OP0000000:l00P050:l00P04000000270<800000003oIP8000000P3oool300000003
0?ooo`000000oooo0080oooo00X000000=Y;^@3JBkT0000005TJo`000000FA[o0000001I6_l00000
703oool00`000000KP3l06h0o00206h0o0030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool010000000MP3>07H0cP0000080?ooo`800?mV00<00000098cZ02B<jP00`2B<jP00`000000
oooo0?ooo`1=0?ooo`00<03oool00`000000l@250000000209H0gP030000002F0=h0U03=00<0U03=
00<0000009@0c@0000004`3oool00`00000008T00029000C002901H00?mV1P3oool3003oIPD00000
2000/P000`00000006P0001X0006001X00@0000000@008<000000000000000001000V`0200000003
002K0000P`0009/000<00?mV00@008H0003oIP00ofH00?mV0`00V`03000000@008<00`00ofH00`00
P`000000002Y0003002Y008000000`00ofH7000000800:0000<000000?ooo`3oool02@3oool20000
0003001n000000000?mV00800?mV0`0000040:l00P<0000000<0Q`320000000000000P00000408L0
`P<000000P3oool00`000000fT^i0=Y;^@0300000080FA[o00<000000?ooo`3oool06`3oool20000
000306h0o0000000000000L0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0P000002003o
IP030000002B<jP0TS>X0080TS>X00<000000?ooo`3oool0C@3oool002l0oooo00@000000?40Q@3a
08D000000`2F0=h00`000000U03=09@0c@0309@0c@030000003oool0oooo0180oooo00<000000029
0000R@004`00R@03003oIP0300000000ofH00?mV00d00?mV203oool3003oIPH0oooo0P000003002b
00D000002@00J002000000@008<00`000004002K008000000P00ofH2000000<00?mV10000002002K
008000000P00P`02003oIP8008<000<00000002>0000SP000P00SP000`00000008h0003oIP02003o
IP040?ooo`00d00000000?ooo`8000001000X0000`000000oooo0?ooo`050?ooo`8000001000OP02
000000<00?mV00X0oooo00000000000000000:l00P000000]RVb0000002f:K8000000P00ofH40000
00D0Q`3200<000000?ooo`0000000P3JBkT01P000000oooo05TJo`000000FA[o000001l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`060000001^0`00KP<00000001^0`00
00000P2B<jP20000000307P0i`000000oooo04d0oooo000^0?ooo`050000003a08D000000?ooo`00
00000P2F0=h2000000030?ooo`2D0<d0U03=0080U03=00<000000?ooo`3oool04P3oool00`000000
08T00029000D00290004000000180<@0B034000000<009<01`00ofH2000000<0oooo1@000000103o
ool00?mV003oIP00ofH90?ooo`@000000P00Z`000`00000008T00000000:001X008000001@00P`03
000000<009/00P00ofH200000006001N0000ofH00?mV00000000V`0008<01@00V`00100000000?mV
003oIP00ofH2002300800?mV00<00:h00000000000000P0000001000P`000?mV003oIP00ofH40000
00H00:0000<000000?ooo`3oool00P3oool2000000<007h00`0000020?ooo`<00?mV0`3oool20000
00040?ooo`0000000000000000<0Q@0?00@0000007hO]@000000OQne100000000`270<8000000000
00020=Y;^@040000003oool0oooo0?ooo`@00000>03oool200000080KP<00`000000101h0>L00000
00000000001>0?ooo`00;P3oool010000000oooo0?ooo`3oool3000000@0oooo102D0<d00`000000
oooo0?ooo`0B0?ooo`0300000000R@0008T000D008T000<0000000290000R@001`00R@001@000000
08T000290000R@00000000<0B03400<00000003oIP00ofH01000ofH5002C00<000000P00Z@030?oo
o`<00?mV1`3oool200000003002[00000000000000800:/00P3oool01000000008T000290000000:
001X0080000000<0oooo0000000000001000P`0200000003002K0000ofH00?mV00<009/00P00ofH7
002K00L000000P00ofH00`00P`00oooo0000:P020000:P070000003oool00?mV003oIP00P`0007<0
00000002002P00@0000000@00:000000003oool0oooo0P0000000`3oool0000000000002000000D0
oooo1000ofH01@3oool0000007`/003oool0000000D0Q@0?0`0000000`1n7kD0000007hO]@0307hO
]@05000000270<8000000=Y;^@000000@@3oool300000080oooo1@00001>0?ooo`00>P3oool30000
01D0oooo00<0000000290000R@001`00R@06000000D008T000<0f00804P0a00000000P180<@01000
00000?mV003oIP00ofH6000000<009<000@0oooo002C0000000000000P3oool3003oIP@0oooo0P00
00000`00Z`00000000000002000000H0oooo00D0000000290000R@0008T00000000;001X00800000
0`3oool20000008008<00`00ofH3002300<00?mV1@0000000`00P`00000006T04P0706T04P8008<0
00<000000000:P0000000`00000:08`C[`L000002@3oool4003oIP050000001l;000O2`00?ooo`00
0000102500l010000000Q@0?00000000000207hO]@030000001n7kD0OQne0080OQne0`0000110?oo
o`<00000EP3oool00580oooo00<0000000290000R@004000R@02000000040=P020180<@0B0340000
0080B0340P000003002C00<008P01@0000001000T`00oooo002C00000003003oIP030?ooo`000000
000000D000002P3oool00`00000008T0002900020029000300000000J00006P000X006P00P000005
0?ooo`800?mV00<0000000230000P`000P00P`02003oIP0300000000FP0005X0008005X000<00000
06T04P1Y01801`1Y01890000000308`C[`000000S1>_00P0S1>_00<000000?ooo`3oool0303oool2
003oIP070000001l;000O2`00?ooo`000000]RVb0000000208D03`060000002500l000000000002o
0>P000000P1n7kD010000000OQne07hO]@1n7kD200000480oooo0P00001G0?ooo`00D`3oool00`00
000008T00029000>002900050000003?0;X0c`2j0000003H00P00P180<@01P000000B0340000003?
0;X00000002Y0080000000<009<000000000R0001000R003000000<00?mV0`00000@0?ooo`030000
0000R@0008T000<008T000<00000001X0000J0002`00J00010000000oooo0?ooo`3oool3003oIP80
oooo0`0000060023000300000000ofH0000000H0J@0B0P00000306T04P80000000<0S1>_0023002<
4jl00P00000;08`C[`030000003oool0oooo00/0oooo00D00?mV0000001l;0000000003oIP020000
00040;HY/P000000Q@0?00000080Q@0?00@000000;l0j000000000000`1n7kD010000000OQne07hO
]@1n7kD200000440oooo00<000000?ooo`3oool0EP3oool005<0oooo00<0000000290000R@003@00
R@0200000080c`2j0`00000204P0a08000000P3?0;X00`000000oooo002C0002002C008000001P00
R002003oIP8000004@3oool00`00000008T0002900050029000300000000J00006P000/006P000<0
00000?ooo`3oool00P00ofH70?ooo`80000000<008<00000000000000`00ofH00`000000J@0B06T0
4P0206T04P060000001Y0180J@0B06T04P000000J@0B0P00000208`C[`@0000000<00:0008`C[`2<
4jl01`2<4jl00`000000oooo0?ooo`0;0?ooo`03003oIP000000O2`000800?mV00D0oooo0;HY/P2f
:K80]RVb0000000308D03`050000002o0>P000000;l0j00000000`1n7kD00`000000OQne07hO]@02
000009X0oooo001D0?ooo`0300000000R@0008T000/008T00`0000020<l0^P040000003?0;X00000
00000080B03400@000000<l0^P3?0;X000000P3oool6000000040?ooo`00R00008P0002800800?mV
0P00R003000000h0oooo00<0000000290000R@001P00R@000`00000006P0001X000;001X00040000
003oool00?mV003oIPL0oooo0`0000000`3oool00?mV003oIP03003oIP040000001Y018000000000
00D0J@0B00@000000<L8_`00000000000P2<4jl00`372;l000000000:P020000000308`C[`00X000
S1>_00H0S1>_00<000000?ooo`3oool00`3oool6000000030?ooo`000000O2`000<00?mV00D00000
0;HY/P2f:K80]RVb0000000308D03`050000002o0>P000000;l0j0000000101n7kD010000000OQne
00000000002J0?ooo`00E@3oool00`00000008T0002900050029000400000000R@0008T0002900<0
00000`3?0;X2000000050<l0^P000000B03404P0a00000000P3?0;X01P000000oooo0?ooo`3oool0
0000002W0080000000<00;T00000000000000P000007002800@000002P3oool00`00000008T00029
00060029000300000000R@00000000`006P000<00000003oIP00ofH0103oool4000000<007d01@00
ofH2000000L0J@0B00D000000<L8_`000000a`Ro0000000308`C[`040000002<4jl00000000000<0
S1>_00<00:0008`C[`2<4jl00P2<4jl00`000000oooo0?ooo`02000000800:<00P0000030?ooo`07
0000001l;000O2`0003oIP3oool00?mV000000030;HY/P8000000P2500l00`000000_`3X00000002
0;l0j0030000001n7kD0OQne0080OQne00<0000007hO]@000000VP3oool005H0oooo00<000000029
0000R@000`00R@0010000000kP1g0000000000020>h0M`800000103?0;X01P000000c`2j0<l0^P00
0000B03400000080c`2j00<000000?ooo`3oool00P3oool00`0000000:L0002W0002000000@00;T0
0P000008002800<000001@1i00020?ooo`0300000000R@0008T000H008T00P000002002900<00000
2000J0000`0000000?mV003oIP05000000<007d01@000003003oIP03002C00000000J@0B00H0J@0B
00D000000<L8_`000000a`Ro0000000408`C[`@00000202<4jl6000000@0oooo00<0000007`/001l
;0000P00ofH00`3oool00?mV0;HY/P030;HY/P@000000P2o0>P010000000_`3X0;l0j000000507hO
]@030000003oool0oooo09T0oooo001G0?ooo`0300000000R@0008T0008000000P3^07L200000004
0>h0M`000000oooo000000@0c`2j00@000000<l0^P3?0;X0c`2j0P0000020<l0^P070000003oool0
oooo0?ooo`000000oooo00000003002W000300000000^@000;T000D00;T000<0000000280000R000
1P00R002000000040?ooo`1i0000N@0000000080N@0000<0000000290000R@001P00R@0200000003
002900000000C0V:0080C0V:0P000004001X00<00?mV00<00000002f000000001P000004003oIP03
002C0000ofH00?mV00<009<00P00000506T04P03000000372;l000000080a`Ro00<0000008`C[`2<
4jl00P2<4jl01000X000000008`C[`00000708`C[`030000003oool0oooo00H0oooo00<0000007`/
00000000103oool010000000]RVb0;HY/P00ofH3000000@0_`3X00D000000;l0j02o0>P0_`3X0000
000407hO]@030000003oool0oooo09T0oooo001C0?ooo`8000000P3oool2003oIP8000000P3^07L4
000000030?ooo`000000c`2j00@0c`2j00<000000<l0^P3?0;X0103?0;X00`000000oooo0?ooo`02
0?ooo`8000000P3oool3002W0080000000<0N@00002i0000^@001@00^@000`00000008P000280005
002800030000001i0000N@0000@0N@0000<0000000290000R@001P00R@000`001`00000004`9RP08
04`9RP0300000000ofH00?mV00@000001P3oool2003oIP80oooo0`00ofH30000008006T00P000003
06T04P80a`Ro00@000000<L8_`372;l000001P2<4jl010000000S1>_08`C[`00000508`C[`800000
1P3oool00`000000O2`00?ooo`050?ooo`040000002f:K80]RVb003oIP8000001@2o0>P01@000000
_`3X0;l0j02o0>P0000000@0OQne00<000000?ooo`3oool0V@3oool004/0oooo0P0000060?ooo`03
00270000ofH00?mV00<00?mV00@000000>h0M`0000000000102S0?l2000000D0c`2j00<000000<l0
^P3?0;X0103?0;X00`000000oooo0?ooo`020?ooo`<000000P00ofH0100000000:L0002W0000Y`02
00000003002i0000Y`000;T000L00;T01000000807T0008000001@00R@04000000P0C0V:0`00ofH>
0?ooo`800?mV0`3oool00`00000006T00000000500000080a`Ro00D000000<L8_`372;l0a`Ro0000
000608`C[`040000002<4jl0S1>_000000@0S1>_100000040?ooo`030000003oool0oooo00D0oooo
00<000000;HY/P2f:K800`0000050;l0j0030000002o0>P0_`3X0080_`3X0P00000207hO]@030000
003oool0oooo09T0oooo001:0?ooo`L000002000ofH20>h0M`L0X`3o00<000000<l0^P3?0;X00`3?
0;X00`3oool000000<l0^P030<l0^P040000002X4P00Z1800:PB008000000`1i0002003oIP80N@00
00D00000002W0000Y`000:L000000003002i0003002W0000^@000;T000L00;T00`00000407T00080
000000<0dajf0000000000000P00R@03000000030007001<2HX0000000L0C0V:0`00ofH=0?ooo`<0
0?mV0`3oool01000000006T0000000000002001Y0003000000372;l0a`Ro0080a`Ro00@000000<L8
_`372;l000001`2<4jl2000000H0S1>_0P0000000`00Z00000000000000;0?ooo`030000002f:K80
0000008000001@2o0>P00`000000_`3X0;l0j0040;l0j0<00000V`3oool004X0oooo1@000009003o
IP030000003^07L0X`3o00L0X`3o00<000000<l0^P3?0;X0103?0;X00`000000c`2j0<l0^P020000
00<0Z18000<0000007T0001i0000201i0000100000000:L0002W0000Y`02000000@00;T000<0N@00
002i0000^@001`00^@020000000707T000000000oooo0000003C7[H000000=<N]P02003oIP030000
001<2HX0C0V:0080000000<0C0V:0000001<2HX0101<2HX3003oIP80oooo0P00000:0?ooo`800?mV
1@3oool5000000D0a`Ro00D000000<L8_`372;l0a`Ro0000000708`C[`03001R00000000S1>_00@0
S1>_00<00000002X0000Z0000P00Z0000`000000oooo0?ooo`090?ooo`<000001`2o0>P00`000000
_`3X0;l0j0040;l0j0040000003oool0oooo0?ooo`<00000UP3oool004/0oooo00@00000003oIP00
000000001@00ofH20?ooo`040:<0o`0000000000000000T0X`3o00<000000<l0^P3?0;X00`3?0;X0
10000000c`2j0000003oool500000100N@0000<00000002i0000^@001000^@000`1i00000;T0002i
0006002i008000000P00ofH20=<N]P0500000000ofH00?mV04`9RP0000000`1<2HX010000000C0V:
0000003oool20000000304`9RP00ofH00?mV00<000000P00f0000`000000oooo0?ooo`070?ooo`80
0?mV103oool6000000D0a`Ro00D000000<L8_`372;l0a`Ro0000000908`C[`030000002<4jl0S1>_
0080S1>_00<00000002X0000Z0000P00Z0000`000000oooo0?ooo`090?ooo`<000001`2o0>P00`00
0000_`3X0;l0j0030;l0j0030000003oool000000080000000<009<00?ooo`3oool0UP3oool004P0
oooo1@00ofH00`0000000?mV003oIP02003oIP030000002S0?l0X`3o0080X`3o00<000000:<0o`2S
0?l02@2S0?l00`000000c`2j0<l0^P030<l0^P8000000P3oool010000000Z1800:PB0000000B07T0
000300000000^@000;T000800;T02P1i00001`0000000?mV003oIP00ofH000000=<N]P0000000P00
ofH00`1<2HX0dajf0000000204`9RP030000001<2HX000L00080000000D0000U00000000ofH00?mV
00000002003H00/0oooo0`00ofH600000004003oIP3oool0oooo000000D0a`Ro00<000000<L8_`37
2;l00P372;l00`000000S1>_08`C[`0708`C[`030000002<4jl0S1>_008000001@00Z0000`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000L0_`3X00<000000;l0j02o0>P00P2o0>P30000
0003002C00000000oooo09T0oooo00180?ooo`D00?mV00@00000003oIP00ofH000000`00ofH00`2S
0?l000000:<0o`0=0:<0o`050000003?0;X0c`2j0<l0^P0000001@3oool00`000000Z18000000008
07T000030000001i0000N@0001H0N@0000<00000003oIP00ofH00P00^@02000000800?mV0P1<2HX0
10000000C0V:04`9RP1<2HX2000000070007000002D0000U00009@000000C0V:0000000<0?ooo`04
00000000ofH00?mV000000<008<00P000002003oIP8000001P372;l00`000000a`Ro0<L8_`030<L8
_`030000002<4jl0S1>_00L0S1>_00@0000008`C[`00000000001P00Z0000`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001`2o0>P50000008009<00P00002K0?ooo`00?03oool4
000000L0oooo1@1;00D600000180X`3o00@000000<l0^P3?0;X000001`3oool2000000d0N@000P00
000@07T0008000001P00^@03003oIP80C0V:00<0dajf0000001<2HX00`1<2HX200000080000U00<0
00000?ooo`1<2HX0100000090?ooo`800?mV00<0oooo0023000000000P000003003oIP0300230000
0000a`Ro00D0a`Ro00<000000<L8_`372;l00`372;l00`000000S1>_08`C[`0808`C[`0300000000
HP00000000L00:P000@000000?ooo`3oool0oooo0`0000040?ooo`8000001@2o0>P400000004002C
000000000000000009d0oooo000h0?ooo`@000003@1;00D200000080B`0500<00000001800000000
0`0000001@320=8000000000002S0?l0oooo00`0X`3o00<000000<l0^P0000002@3oool3000000T0
N@0000<0000007T0001i0000401i00000`0000000;T0002i0003002i00<0000000<00?mV00000000
0000300000000`0002D000000900X@040900X@030000003oool0oooo00D0oooo0`00ofH30?ooo`80
00000P00ofH200230003000000372;l0a`Ro00D0a`Ro00<000000<L8_`372;l00`372;l00`000000
S1>_08`C[`0708`C[`0300000000HP00000000P00:P00`0000030?ooo`T0000000<0_`3X00000000
00001000002P0?ooo`00=P3oool2000000h0B`050P00000404/01@<000000P00ofH2000000030:<0
o`0000000000008000003@2S0?l00`000000oooo0?ooo`070?ooo`8000000`3oool300000080N@00
0P00000C07T0000400000000Y`000000000000800?mV3000000204`9RP<0000000@0/RFg00000000
000000001P2@0:400`000000oooo0?ooo`040?ooo`800?mV1P3oool2003oIP80000020372;l00`00
0000a`Ro0<L8_`030<L8_`030000002<4jl0S1>_00L0S1>_00<00000001R000000002000Z0000`00
0000oooo000000040000008008<00P0000030?ooo`04003oIP000000000000000:@0oooo000f0?oo
o`030000001;00D0B`0500/0B`050P0000000`1;00D0oooo04/01@0304/01@80000000<0`P3B003o
IP00ofH00P0000030:<0o`80oooo0P00000;0:<0o`030000003oool0oooo00H0oooo0P0000040?oo
o`030000003?0;l0c`2o00<000004`1i00001@0000000:L0002W0000Y`00000000800?mV103C7[H2
003oIP030000001<2HX0C0V:0080C0V:00<0dajf0000000000000`2b9KL5000000D0T02Q00<00000
0?ooo`3oool0103oool2003oIPH0oooo0P00ofH00`3oool000000<L8_`070<L8_`03000000372;l0
a`Ro00@0a`Ro00<0000008`C[`2<4jl01P2<4jl3000000T00:P00`0000030023008000001@3oool2
003oIZH0oooo000e0?ooo`030000001;00D0B`0500X0B`050P00000704/01@040000003oool00000
0<80dP800?mV0`0000040:<0o`80oooo0P0000090:<0o`030000003oool0oooo00D0oooo0P000005
0?ooo`070000003?0;l0c`2o0<l0_`000000c`2o0000000@07T000H000000`00ofH200000080dajf
0P00ofH00`3C7[H0C0V:0?ooo`03000000@0/RFg00D0C0V:00000038;mL0000000009@02000000D0
T02Q00<000000?ooo`3oool00P3oool200000003003oIP3oool0oooo00<0oooo0`00ofH00`3oool0
00000<L8_`070<L8_`03000000372;l0a`Ro00@0a`Ro00<0000008`C[`2<4jl01`2<4jl2000000X0
0:P000<000000023000000000P0000070?ooo`<00?mVY@3oool003D0oooo00<0000004/01@1;00D0
201;00D200000080B`0500<0oooo04/01@1;00D0101;00D01@000000oooo000000320=8000000080
`P3B00<0X`3o0000000000001P2S0?l00`3oool000000:<0o`060:<0o`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000c`2o0<l0_`020<l0_`040000003?0;l0c`2o0000
00d0N@001`0000000`00_@000?mV003oIP02002m00<000000P00ofH3000000D0/RFg00<0000004`9
RP0000000P38;mL00`000000T02Q00009@02000000@0T02Q00<000000?ooo`3oool00P3oool01000
00000:H00000000000040?ooo`800?mV00<0oooo000000372;l020372;l00`000000a`Ro0<L8_`05
0<L8_`030000002<4jl0S1>_00H0S1>_0P00000;002X00030000003oool0oooo00T0oooo0`00ofJT
0?ooo`00=@3oool00`000000B`0504/01@0504/01@<000002P1;00D300000080`P3B00@000000<80
dP320=80`P3B0P0000080:<0o`8000001@2S0?l00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000<l0_`3?0;l00P3?0;l010000000c`2o0<l0_`3?0;l4000000D0N@001000
00000`3oool0jEW@0>UId0020>UId0030000003oool00000008000001@00_@000`00ofH000000000
00060;8U]`<000000`38;mL2000000040900X@0002D00000000000<0T02Q00<000000?ooo`3oool0
0P3oool01@0000000:H0002V0000YP00000000<0oooo0P00ofH2000000T0a`Ro00<000000<L8_`37
2;l01P372;l00`000000S1>_08`C[`0508`C[`8000003000Z0000`000000oooo0?ooo`090?ooo`80
0?mV00<000000?ooo`3oool0X@3oool003L0oooo0`0000000`1;00D000000000000;04/01@<00000
00D0oooo000000320=80`P3B000000030<80dP<000002@2S0?l2000000<0X`3o00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003?0;l0c`2o00<0c`2o00@000000<l0_`3?
0;l0c`2o0P0000000`3YFM00000000000003000000040>UId0000000jEW@0>UId080oooo0P3YFM00
0`000000oooo0?ooo`02003oIP@0000000<00;d00000000000001P2b9KL20000000304`9RP00_@00
000000<0b2oG0P0000020900X@0300009@000000000000<0T02Q00<000000?ooo`3oool00P00ofH0
100000000:H0002V0000YP03000000800?mV00<00<h0000000372;l02@372;l00`000000a`Ro0<L8
_`050<L8_`030000002<4jl0S1>_00D0S1>_0`00000;002X00030000003oool0oooo00D0oooo1000
0003003oIZ<0oooo000j0?ooo`030000001;00D0B`0500X0B`0500<000000;<0XP0000000P3oool0
10000000`P3B0<80dP0000030<80dP030000002S0?l0000000/0X`3o0`00000>0?ooo`030000003?
0;l0c`2o00@0c`2o00D000000<l0_`3?0;l0c`2o000000040>UId00408H/`03YFM00jEW@00000080
jEW@00D0oooo0>UId03YFM00oooo000000030?ooo`800?mV00D000000=<N]P3C7[H0dajf00000007
0;8U]`050000001<2HX0C0V:04`9RP0000001@38;mL01P000000T02Q0900X@2@0:40000U000000<0
T02Q00<000000?ooo`3oool00P00ofH00`0000000:H0002V0003002V000400000000ofH00?mV0000
00/0a`Ro00<000000<L8_`372;l01P372;l2000000@0S1>_0P0000020480Y00300000000Z0000:P0
00P00:P00`0000030?ooo`8000000P00`P000`000000oooo0?ooo`02003oIZ<0oooo000j0?ooo`03
0000001;00D0B`0500T0B`0500<000000;<0XP2c0:800`3oool010000000`P3B0<80dP0000030<80
dP030000003oool00000008000002`2S0?l00`000000oooo0?ooo`0<0?ooo`030000003?0;l0c`2o
00@0c`2o00D000000<l0_`3?0;l0c`2o000000030>UId00408H/`03YFM00jEW@00000080jEW@00<0
oooo0>UId03oool00P3YFM000`000000oooo0?ooo`03003oIP040000003C7[H0dajf000000<0/RFg
00<000000;8U]`2b9KL00`00000304`9RP0300000038;mL0b2oG00<0b2oG0P0000030900X@040000
9@000000T02Q0900X@<000000P00ofH00`0000000:H0002V0004002V000300000000ofH0000000/0
a`Ro00<000000<L8_`372;l020372;l00`000000S1>_00000007000000D00:P01`120:@200000003
0032000000000000008000000`3oool3003oIZ80oooo000k0?ooo`030000001;00D0B`0500L0B`05
00<000000;<0XP000000103oool01`000000`P3B0<80dP320=8000000<80dP0000000`3oool20000
00/0X`3o00<000000?ooo`3oool0303oool00`000000c`2o0<l0_`040<l0_`040000003?0;l0c`2o
000000<0jEW@00@0QRc00>UId03YFM0000000P3YFM001P3oool0jEW@0?ooo`3YFM00oooo000000<0
oooo0P00ofH00`000000dajf0=<N]P020=<N]P8000000P00ofH00`000000dajf00000002002Q0003
0000001<2HX0000000H0b2oG0P0000040900X@D000000`00ofH00`00cP000000002V0004002V0003
00000000ofH0000000/0a`Ro00<000000<L8_`372;l020372;l2000000030<hb1`00000000000080
00000`120:@00`0000000:P0002X00090480Y0<0000000<00<800?ooo`3oool01@3oool00`00ofH0
0000000000040?ooo`<00000VP3oool003/0oooo0`00000604/01@030000002c0:80/`2R00@0oooo
00<000000<80dP320=800P320=82000000@0oooo00<0X`3o0?ooo`2S0?l02P2S0?l00`000000oooo
0?ooo`0;0?ooo`030000003?0;l0c`2o00H0c`2o0P000000103YFM00oooo0>UId00000020>UId003
0000003YFM00jEW@00D0jEW@00<000000?ooo`3oool00P3oool2003oIP030000003C7[H0dajf00@0
dajf0P00ofH00`3C7[H00000002Q0003002Q008000001P38;mL2000000H0T02Q0P0000000`3oool0
0?mV003oIP0200000080:@0000<00000002V0000YP000P00YP02000000/0a`Ro00<000000<L8_`37
2;l01`372;l2000000<0cS8700@000000480Y000000000003`120:@00`000000oooo0?ooo`070?oo
o`800?mV0P0000000`3oool0ESS_05Hhk`0305Hhk`030000003oool0oooo09L0oooo000n0?ooo`H0
00000P2c0:850?ooo`03000000320=80`P3B0080`P3B00<000000?ooo`3oool0103oool<0:<0o`03
0000003oool0oooo00/0oooo00<000000<l0_`3?0;l01P3?0;l01@000000jEW@0?ooo`3YFM00oooo
0080jEW@00<000000>UId03YFM00103YFM02000000@0oooo0`00ofH00`000000dajf0=<N]P040=<N
]P800?mV00<0dajf002Q0000X@000`00X@02000000H0b2oG00<000000<P_e`0000001@2@0:400`00
0000oooo00000002003oIPD0:@000P000002003oIP8000002`372;l00`000000a`Ro0<L8_`060<L8
_`80000000<0`aj[0000003><PL00P3><PL010000000cS8700000000000?0480Y0030000003oool0
oooo00L0oooo00<0I`0I0000000000000P00000405Hhk`030000003oool0oooo09L0oooo00100?oo
o`030000002c0:80/`2R0080/`2R1P3oool00`000000`P3B0<80dP020<80dP030000003oool0oooo
00D0oooo00<000000:<0o`2S0?l0202S0?l00`000000oooo0?ooo`0;0?ooo`030000003?0;l0c`2o
00D0c`2o0P0000000`3oool0jEW@0?ooo`020>UId0060000003YFM00jEW@0>UId0000000jEW@0P00
00060?ooo`800?mV00<0oooo0000003C7[H01@3C7[H2003oIP0300000000X@000:4000<00:4000<0
00000<P_e`38;mL01P38;mL2000000D0T02Q00<000000?ooo`0000000P00ofH702T000800?mV00<0
00000<L8_`372;l02`372;l00`000000a`Ro0<L8_`020<L8_`<0000000`0oooo000000337Z/0`aj[
0<hb1`3oool0cS870000003><PL000000480Y000000?0480Y0030000003oool0oooo00<0oooo00@0
000006L06@1W01T0I`0I1P00000305Hhk`030000003oool0oooo09H0oooo000o0?ooo`D000001`3o
ool01@000000`P3B0<80dP320=80000000P0oooo00<000000:<0o`2S0?l02@2S0?l00`000000oooo
0?ooo`090?ooo`030000003?0;l0c`2o00D0c`2o0P0000020>UId0040?ooo`3YFM00jEW@000000<0
jEW@00<0oooo0>UId03YFM00203oool2003oIP030?ooo`000000dajf00D0dajf00<00?mV00000000
X@001@00X@000`000000b2oG0<P_e`050<P_e`@00000102@0:400`000000oooo0000000502T000@0
00000P00ofH00`000000a`Ro0<L8_`0;0<L8_`03000000372;l00000008000000`00ofH01@3oool0
00000<<NZ`337Z/000000080cS8700H000000<hb1`3><PL000000480Y000000>0480Y0030000003o
ool0oooo00<0oooo00@0000006L06@1W01T0I`0I0P0000000`1F>>l000000000000200000080ESS_
00<000000?ooo`3oool0UP3oool003h0oooo0P00000;0?ooo`04000000320=80`P3B000000X0oooo
00<000000:<0o`2S0?l0202S0?l00`000000oooo0?ooo`090?ooo`030000003?0;l0c`2o00@0c`2o
0P0000020>UId0040?ooo`3YFM00jEW@000000@0jEW@0P0000080?ooo`<00?mV00<0oooo0000003C
7[H01@3C7[H00`00ofH00000002Q0006002Q000300000038;mL0b2oG00<0b2oG0`0000020?ooo`04
0000002@0:40T02Q0900X@8000000P00ofH00`0Y00000000000000050?ooo`800?mV00<000000<L8
_`372;l02P372;l5000000@00?mV00@0oooo000000337Z/0`aj[0P00ofH20<hb1`030000003><PL0
00000080@P2T00<000000480Y0120:@030120:@01@000000oooo0?ooo`3oool000000080I`0I00@0
000006L06@00000000000P1F>>l01P000000ESS_000000000000ESS_000009P0oooo001:0?ooo`05
000000320=80`P3B0<80dP0000002`3oool00`000000X`3o0:<0o`060:<0o`800000303oool20000
0080c`2o0P0000001P3oool000000>UId0000000jEW@00000080oooo00@000000>UId03YFM000000
2P3oool2003oIP80oooo00<000000=<N]P3C7[H0103C7[H00`0000000:40002Q0006002Q00030000
0038;mL0b2oG0080b2oG00@0000004`9RP1<2HX000000`3oool01`000000T02Q0900X@000000201L
00000000ofH0203oool2003oIP03000000372;l0a`Ro00T0a`Ro1@000005003oIP04000000337Z/0
`aj[0<<NZ`800?mV0P3><PL010000000cS870<hb1`0000020480Y003000000120:@0@P2T00/0@P2T
00@000000?ooo`3oool000001@1W01T300000080ESS_00H0000005Hhk`000000018005Hhk`00002G
0?ooo`00BP3oool010000000`P3B0<80dP00000=0?ooo`030000002S0?l0X`3o00D0X`3o00<00000
0?ooo`3oool01@3oool4000000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool3003oIP030?ooo`000000dajf00H0dajf00<00000002Q0000X@001P00X@05
000000<0C0V:00L000000?ooo`3oool0oooo0000002@0:40000000<0201L00<000000?ooo`3oool0
1@3oool3003oIP030?ooo`000000a`Ro00P0a`Ro1@000006003oIP04000000337Z/0`aj[0<<NZ`80
0?mV0`3><PL010000000cS870<hb1`0000020480Y003000000120:@0@P2T00/0@P2T00<000000?oo
o`0000001@1W01T3000000<0ESS_00<0000005Hhk`0000000P00002G0?ooo`00BP3oool3000000l0
oooo00<000000:<0o`2S0?l00`2S0?l00`000000oooo0?ooo`070?ooo`0300000000U`0009L000@0
00006@3oool2003oIP80oooo00<000000=<N]P3C7[H0103C7[H00`0000000:40002Q0007002Q0003
0000001<2HX0C0V:00D0C0V:00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0300P0G003
0000003oool0oooo00@000000P00ofH4000000L0a`Ro1@000003003oIP030?ooo`00ofH00?mV0080
00000`337Z/3003oIP80cS8700@000000<hb1`3><PL000000`120:@00`000000@P2T0480Y00:0480
Y0060000003oool0oooo0000001W01T000000P1W01T3000000@0ESS_00H0000005Hhk`1F>>l00000
000B0000002E0?ooo`00BP3oool00`000000oooo0?ooo`0@0?ooo`8000000P2S0?l2000000X0oooo
00<00000002G0000U`000`00U`02000001H0oooo0`00ofH20?ooo`030000003C7[H0dajf00<0dajf
00<00000002Q0000X@002000X@000`000000C0V:04`9RP0504`9RP030000003oool0oooo00D0oooo
100805`00`000000X@370:40a`030:40a`800?mV1000Y@02000000@0a`Ro1@000003003oIP800000
0P00ofH00`3oool000000<<NZ`020<<NZ`<00?mV0P0000001@3><PL000000<hb1`3><PL0000000<0
@P2T00<000000480Y0120:@00P120:@2000000D0@P2T00@000000?ooo`3oool00000101W01T01000
0000f`2k00000000000405Hhk`80000000<0oooo000000000000U@3oool005l0oooo0P00000=0?oo
o`0300000000U`0009L000@009L00P00000D0?ooo`800?mV0`3oool00`000000dajf0=<N]P030=<N
]P0300000000X@000:4000T00:4000<0000004`9RP1<2HX0101<2HX00`000000oooo0?ooo`020?oo
o`80000000<0oooo00P0G00805`00`0805`5000000800?mV0`000003002U00@0000000<00:D00000
000000000P000002003oIP030000003oool0oooo00800?mV00<0oooo000000337Z/00P337Z/00`00
00000?mV003oIP020<<NZ`8000000P3><PL200000080@P2T00<000000480Y0120:@00P120:@01000
0000@P2T0000000000040480Y0@000000P1W01T00`000000f`2k0=/0^`02000000D0ESS_00<00000
0?ooo`3oool0UP3oool006l0oooo00<00000002G0000U`001@00U`0200000140oooo0`00ofH30?oo
o`030000003C7[H0dajf0080dajf00<00000002Q0000X@002P00X@000`000000C0V:04`9RP0404`9
RP@000000`00e0090000008009@00P00ofH3002D00/000000`00ofH30?ooo`800?mV00<000000<<N
Z`337Z/00P337Z/00`0000000?mV003oIP030<<NZ`050000003><PL0cS870<hb1`0000000`120:@0
1@000000@P2T0480Y0120:@0000000<008H00P0000020480Y0@000000P1W01T00`000000f`2k0=/0
^`02000000D0ESS_00<000000?ooo`3oool0UP3oool00700oooo00<00000002G0000U`001P00U`03
000000h0oooo0P00ofH40?ooo`030000003C7[H0dajf0080dajf00<00000002Q0000X@002P00X@00
0`000000C0V:04`9RP0404`9RP0500000000e000000000000000e0000P3oool208803@030000002Q
0<L0000000<0201L00<000000:40a`00ofH00P00ofH8002D00H000000P00ofH40?ooo`800?mV00<0
00000<<NZ`337Z/00`337Z/2003oIP@0`aj[00@000000<hb1`3><PL0000010120:@010000000@P2T
0480Y0000005002600<0000000H0T00l0?ooo`3oool0000006L06@0000020=/0^`030000003oool0
000000@0ESS_00<000000?ooo`3oool0UP3oool00740oooo00<00000002G0000U`002000U`020000
00`0oooo0P00ofH40?ooo`030000003C7[H0dajf00<0dajf00<00000002Q0000X@002000X@000`00
0000C0V:04`9RP0504`9RP<0000000D0oooo08803@2200d0000008803@03000000040:40a`000000
000000P0G08000000P00ofH00`00000009@0002D000;002D00@0000000<0oooo0000000000000P00
ofH00`000000`aj[0<<NZ`030<<NZ`<00?mV0`337Z/01P000000cS870<hb1`3><PL000000?ooo`<0
@P2T00@000000480Y0120:@000001P00QP001P000000oooo0?ooo`000000f`2k00000080f`2k00@0
00000?ooo`3oool00000101F>>l00`000000oooo0?ooo`2F0?ooo`00LP3oool00`00000009L0002G
0009002G008000002@3oool3003oIP@0oooo0`0000000`3C7[H0000000000002000000P00:4000<0
000004`9RP1<2HX00P1<2HX01@000000C0V:04`9RP1<2HX0000000@0PP0=00<0000008803@2200d0
0`0000030:40a`80000000@0S`00003oIP00ofH0I0200`00000>002D00H000001@337Z/00`000000
0?mV003oIP040<<NZ`040000003><PL0cS87000000D0@P2T00@000000480Y0120:@000000`00QP00
0`120:@008H000260003000000<0f`2k00<000000?ooo`3oool00P3oool01@000000ESS_05Hhk`1F
>>l0000009P0oooo001c0?ooo`0300000000U`0009L000X009L00P0000070?ooo`800?mV203oool0
0`000000oooo0?ooo`020?ooo`0300000000X@000:4000800:400`000002003D008000001@1<2HX0
10000000PP0=08803@00000308803@80000000<0e`6d0000000000000`2Q0<L400000080I0201000
000A002D00<000000`337Z/00`0000000?mV003oIP050<<NZ`040000003><PL0cS87000000D0@P2T
00<000000480Y00000002000QP04000000D0oooo00D0000005Hhk`1F>>l0ESS_0000002H0?ooo`00
M03oool00`00000009L0002G000;002G00800000103oool3003oIP/0oooo0`000002003oIP800000
0P00e0000`0000000:P00000000704`9RP030000002200d0000000@0PP0=00<000000=L1]03G0K@0
0P0000030:40a`D0000000<0I0200000000000000P3oool30000014009@00P0000000`337Z/00000
003oIP02003oIP@0`aj[0P0000000`3><PL000000480Y0020480Y0<0098000<000000480Y0000000
1000QP000`00ofH008H0002600020026008000001P3oool00`000000ESS_0000002I0?ooo`00M@3o
ool00`00000009L0002G000<002G00040000003oool0oooo0?ooo`800?mV2@3oool200000004002_
000000000:l00?ooo`<00?mV100000000`00Z000000004`9RP0604`9RP800000102200d200000080
e`6d00<000000=L1]00000000P2Q0<L4000000030<P30P000000I020008000000`3oool300000140
09@00P000003003oIP@0`aj[0P0000020<hb1`0300000000TP0009800080098000@000000480Y000
000000001@00QP02003oIP@008H000<000000?ooo`3oool0103oool00`000000oooo0?ooo`2H0?oo
o`00MP3oool00`00000009L0002G000<002G00030000003oool00?mV00800?mV1P3oool2000000<0
0:l000<000000?ooo`3oool00P3oool2003oIP8000000P3oool3000000H0C0V:0P00000208803@<0
00000`3G0K@00`000000e`6d000000020:40a`060000002Q0<L000000<l0_P1T0800b0<20P000000
1@3?0;h000000?ooo`3oool0000000800?mV0P00000A002D0080000000<00?mV0<<NZ`337Z/00P33
7Z/300000080cS8700<00000002B00120:@010120:@2000000H008H000<00?mV00260000QP000P00
QP02000000l0oooo0`00002=0?ooo`00M`3oool00`00000009L0002G000<002G000300000000ofH0
0?mV00@0oooo00@00000002_0000[`000:l0100000020?ooo`<000000`00ofH00`000000oooo0?oo
o`020?ooo`030000001<2HX0C0V:00@0C0V:00<000000>P0P`0000000P0000000`00Z00000000=L1
]0020=L1]0050000003G0K@0e`6d0000002Q0<L00P0000020<l0_P80I0200P0000000`3?0;h00000
00000003000000<0oooo0P00000A002D00800?mV00<0`aj[00000000TP00100000000`3><PL00000
0480Y0060480Y08000001P00QP000`00ofH008H000260003002600030000003oool0oooo00T0oooo
1000002?0?ooo`00NP3oool2000000X009L00`00ofH00`3oool0000000000005000000P0oooo00@0
0000003oIP00ofH00?mV100000000`3oool0000004`9RP0404`9RP030000003X08<0j0230080j023
00<00:P00?ooo`0000000`3G0K@010000000e`6d0=L1]00000020:40a`040000003?0;h0c`2n0000
0080I0200P000002002X00@00000103oool00`00000009@0002D000>002D00D000000P337Z/00`00
0000@P2T0480Y002000000L0@P2T00<0000000260000QP001@00QP000`00ofH008H0002600020026
00030000003oool0oooo00L0oooo0P000002002F00030000003oool0oooo08h0oooo001n0?ooo`D0
00000P00U`03003oIP800000403oool4003oIPD0oooo00D0000004`9RP1<2HX0C0V:000000040>P0
P`800:P000<000000=L1]03G0K@00`3G0K@01P000000e`6d000000000000X@37000000<0c`2n00<0
000006@0P00000000P00Z003000000800:P00P0000080?ooo`T000000P337Z/00`0000000?mV003o
IP05000000`0@P2T00<0000000260000QP001P00QP001@00ofH008H000260000QP00000000D0oooo
0P000003002F00800000T@3oool008<0oooo00D000000?ooo`00ofH00?mV0000000B0?ooo`@00?mV
1P3oool204`9RP030000003X08<0j0230080j02300@00000002X0000Z00000001@3G0K@200000003
002X00000000000000@0c`2n0P000002002X00<000001@00Z002000000H0oooo00<000000<<NZ`33
7Z/01@337Z/00`000000`aj[0<<NZ`09000000/0@P2T00<000000?ooo`3oool01`00QP001@00ofH0
08H000260000QP0000000080oooo0P000002002F00<00000T`3oool008<0oooo00@008H0003oIP00
ofH00?mV4`3oool5003oIPH0oooo00<000000>P0P`3X08<00P3X08<20?ooo`<000001@3G0K@01000
00000:P0002X0000Z00200000080c`2n00<00000002X0000Z0000P00Z003000000L00:P00`000003
0?ooo`03000000337Z/0`aj[00D0`aj[00<000000<<NZ`0000000`00K`000`0000000?mV003oIP04
000000X0@P2T00<000000?ooo`3oool00`3oool2000000H008H01`00002F0?ooo`00OP3oool50000
00<00?mV0`00000B0?ooo`@00?mV1@3oool00`000000j0230>P0P`020>P0P`@0oooo00<000000=L1
]03G0K@0103G0K@00`0000000:P0002X0003002X008000001000Z003000000/00:P00P0000000`3o
ool000000<<NZ`060<<NZ`05000000337Z/0`aj[0<<NZ`00ofH00P000003003oIP<000002P120:@0
0`000000oooo0?ooo`070?ooo`03003oIP0000000?mV00800?mV1000002H0?ooo`00O@3oool60000
00<00?mV5@3oool2003oIP80000000D00?mV0?ooo`3oool0oooo000000040>P0P`D0oooo00<00000
0=L1]03G0K@00`3G0K@00`0000000:P0002X000:002X008000000P00Z0000`0000000:P0002X0009
002X008000002`337Z/3003oIP040<<NZ`00ofH00?mV003oIP80oooo2P120:@00`000000oooo0?oo
o`090?ooo`@00?mV0`00002H0?ooo`00P@3oool5003oIQD0oooo0P00ofH00`0000000?mV003oIP04
000000030>P0P`3oool0000000H0oooo00<000000=L1]03G0K@00P3G0K@4000001<00:P000<0oooo
002X0000Z0001@00Z0000`000000`aj[0<<NZ`060<<NZ`04000000337Z/0`aj[0<<NZ`800?mV00@0
00000?ooo`00ofH00?mV0P3oool00`000000@P2T0480Y0070480Y0030000003oool0oooo00X0oooo
1@00ofH2000009L0oooo00200?ooo`D00?mV5P3oool2003oIP050?ooo`00ofH00?mV0000003oool0
0P00000:0?ooo`@0000000@0oooo00000000X0000:002@00000>002X00050?ooo`00Z0000:P0002X
0000000020337Z/010000000`aj[0<<NZ`337Z/2003oIP030000003oool0oooo00@0oooo2P120:@0
0`000000oooo0?ooo`0:0?ooo`H00?mVU`3oool007d0oooo0`000005003oIP030?ooo`0000000000
008000004@3oool2003oIP040?ooo`00ofH00?mV003oIQD0oooo0P0000001`00X0000?mV003oIP00
ofH000000032003oool04P0000090<<NZ`04000000337Z/0`aj[0<<NZ`800?mV00<000000?ooo`3o
ool0103oool:0480Y0030000003oool0oooo00`0oooo1P00ofJE0?ooo`00N03oool7000000D00?mV
00<000000?ooo`0000000`00YP03000000h0oooo0P00ofH20?ooo`800?mV5`3oool4003oIPD00000
3`3oool01@000000`aj[0<<NZ`337Z/0000000D0`aj[00@000000<<NZ`337Z/0`aj[0P00ofH80?oo
o`03000000120:@0@P2T00H0@P2T00<000000?ooo`3oool03@3oool6003oIY@0oooo001l0?ooo`80
00001P00ofH30?ooo`0300000000YP000:H000<00:H00P00000<0?ooo`800?mV0P3oool3003oIQ40
oooo00<000000?ooo`3oool01000ofH40?ooo`0300000000/P000;8000D000002P3oool01`000000
`aj[0<<NZ`337Z/000000<<NZ`0000000`337Z/4000000800?mV203oool00`000000@P2T0480Y006
0480Y0030000003oool0oooo00d0oooo00<00000003oIP00ofH01@00ofH200000900oooo001l0?oo
o`@00?mV00<0oooo003oIP00ofH0103oool00`0000000:H0002V0005002V008000002P3oool2003o
IP<0oooo0P00ofH@0?ooo`0300000000Q`00000000@00?mV1`3oool00`0000000;80002b0003002b
00@000001P3oool00`000000`aj[0<<NZ`070<<NZ`040000003oool0oooo0?ooo`<00?mV203oool0
0`000000@P2T0480Y0050480Y0030000003oool0oooo00`0oooo0`000007003oIY40oooo001l0?oo
o`800?mV0`3oool2003oIPD0oooo00<00000002V0000YP001P00YP02000000P0oooo0P00ofHE0?oo
o`8008L000<00000003oIP00ofH02`3oool00`0000000;80002b0005002b00D0000000<0oooo0000
00337Z/020337Z/00`000000oooo0?ooo`020?ooo`800?mV2@3oool00`000000@P2T0480Y0030480
Y0030000003oool0oooo0140oooo1`00ofJ@0?ooo`00P03oool3003oIPH0oooo00<00000002V0000
YP001`00YP02000000H0oooo0`00ofHC0?ooo`0300000000Q`000?mV00<00?mV3@3oool00`000000
0;80002b0008002b00@000001P337Z/00`000000oooo0?ooo`030?ooo`800?mV2P3oool500000004
0?ooo`000000000000000140oooo0`00ofH00`3oool00?mV003oIP2@0?ooo`00P03oool2003oIPL0
oooo00<00000002V0000YP002@00YP02000000D0oooo0P00ofHB0?ooo`0300000000Q`0008L000<0
0?mV0`3oool2000000X0oooo0P00000<002b00@0000000<0`aj[0000003oool01@3oool2003oIP`0
oooo1000000E0?ooo`<00?mVTP3oool005d0oooo1000000O0?ooo`800?mV203oool00`0000000:H0
002V000:002V008000000`3oool2003oIQ40oooo100000001000Q`0000000000003oool200000080
0<`000<000000?ooo`3oool02@3oool2000000h00;80100000040?ooo`800?mV2@3oool300000080
0<@000<000000?ooo`3oool05@3oool3003oIY40oooo001O0?ooo`800;T01000000J0?ooo`<00?mV
2@3oool00`0000000:H0002V000;002V0080000000<0oooo003oIP00ofH03P3oool400000003002i
0000ofH0000000D000004@3oool2000001000;800`0000000`3oool00?mV003oIP060?ooo`<00000
1000a0000`000000oooo0?ooo`0G0?ooo`<00?mVT03oool00600oooo00<00000002i0000^@000P00
^@03000001L0oooo0P00ofH;0?ooo`0300000000YP000:H000`00:H000<00000003oIP00ofH02`3o
ool3000000800;T000@00000003oIP00ofH00?mV0P00000G0?ooo`0300000000/P000;8001000;80
00<00000003oIP00ofH0103oool2000000<00<@01000000K0?ooo`<00?mVS`3oool00680oooo1P00
^@03000001<0oooo0`00ofH;0?ooo`0300000000YP000:H000`00:H000<00000003oIP00ofH02@3o
ool2000000@00;T000@00000003oIP00ofH00?mV6`3oool2000001400;800P00ofH00`3oool00000
0000000600000200oooo1000ofJ=0?ooo`00H`3oool00`0000000;T0002i0005002i00<00000403o
ool2003oIPd0oooo00<00000002V0000YP003000YP000`0000000?mV0?ooo`060?ooo`8000001@00
^@00100000000?mV003oIP00ofHN0?ooo`0300000000/P000;8000h00;800P00ofH3000002L0oooo
1000ofH@0?ooo`<00000N@3oool006@0oooo0P000008002i008000003P3oool2003oIPh0oooo00<0
0000002V0000YP003000YP000`000000oooo0?ooo`020?ooo`<000001000^@03000000<00?mV8@3o
ool2000000030?ooo`1:82/0000000L000000P2F0>H00`0000000?mV003oIP0:0?ooo`/000005`3o
ool2003oIPd0oooo0`000002002c00030000003oool0oooo07L0oooo001V0?ooo`0300000000^@00
0;T000L00;T00`00000:0?ooo`<00?mV303oool6000000`00:H000@000000?ooo`00000000001000
^@0300000080oooo0`00ofHQ0?ooo`0:000000276@00oooo04XP:`000000BR0[0000003D0000UP3V
000000D0UP3V00<00000003oIP00ofH01P3oool4000000/00;/03000000;0?ooo`<00?mV2P3oool2
000000@00;<000<000000?ooo`3oool0N03oool006L0oooo00<00000002i0000^@002@00^@030000
00L0oooo0P00ofH:0?ooo`D000001P3oool3000000L00:H00P0000000`00^@000000000000030000
00@0oooo0`00ofHP0?ooo`@000000`1:82/01P000000PP3?0000003D0000UP3V000000@0UP3V0`00
000:0?ooo`<000005000^`08000000@0oooo0`00ofH70?ooo`8000001000/`02000007/0oooo001X
0?ooo`8000003000^@02000000D0oooo0P00ofH80?ooo`D000003P3oool2000000800?mV0`000008
0?ooo`@00?mV7`3oool010000000QaT00?ooo`00000204XP:`050000001:82/000000880c`000000
0P3D00000`2F0>H0000009H0iP0209H0iP040000000=2J/03@V[000000h0oooo1000000F002k00@0
000000@0oooo003oIP00ofH00?mV103oool2000000<00;<00`00001m0?ooo`00JP3oool00`000000
0;T0002i000;002i008000000P3oool3003oIPH0oooo1P00000A0?ooo`800?mV2P3oool01@000000
0?mV003oIP000000NP2S00800000703oool2000000030?ooo`000000BR0[00@0BR0[00D000000880
c`220<l000000=@0000209H0iP040000002F0>H0UP3V000000<03@V[00<000000?ooo`3oool03`3o
ool4000001H00;/00`000002003oIP030?ooo`000000000000D00000P03oool006/0oooo00<00000
002i0000^@003000^@0010000000oooo003oIP00ofH40?ooo`L000004`3oool2003oIPX0oooo00L0
00000:/0>`000000M`0;0000001j0:<0000001X0oooo0`0000020?ooo`030000001:82/0BR0[00<0
BR0[00<000000880c`220<l00P0000001@3D0000UP3V09H0iP000000UP3V00D03@V[00<000000?oo
o`3oool04P3oool3000001H00;/00`00ofH2000008D0oooo001/0?ooo`0300000000^@000;T000`0
0;T000<00000003oIP00ofH00P3oool6000001H0oooo0P00ofH:0?ooo`030000002[03/000000080
M`0;00<0000007X0X`000000603oool00`000000QaT00?ooo`020?ooo`050000001:82/0BR0[04XP
:`0000000P1:82/00`000000PP3?0880c`02000000040=@0002F0>H0UP3V09H0iP8000001@0=2J/2
000001D0oooo1000000?002k00<0000000@0oooo003oIP00ofH00?mVQP3oool006l0oooo0P00000:
002i00<00?mV1P00000H0?ooo`800?mV2P3oool00`000000Z`0k00000005000001L0oooo00<00000
08LI003oool00`3oool00`000000BR0[04XP:`0404XP:`07000000220<l0PP3?000000220<l00000
0=@0000309H0iP030000000=2J/03@V[00D03@V[1P00000C0?ooo`8000001000^`08000000H0oooo
0P00ofJ60?ooo`00L`3oool6000000800;T00P00ofH3000001/0oooo0`00ofH90?ooo`@0000000<0
oooo0000001j0:<00P00000E0?ooo`8000001P3oool010000000BR0[04XP:`00000304XP:`050000
00220<l0PP3?000000220<l00P0000000`3D0000UP3V09H0iP07000000803@V[00<0000009PU^02H
9KP00P2H9KP00`000000oooo0?ooo`0T0?ooo`<00?mVQ@3oool007/0oooo0P00ofHN0?ooo`800?mV
2@3oool2000000@0oooo00@0000007X0X`1j0:<00000503oool00`000000QaT00?ooo`060?ooo`03
0000001:82/0BR0[00<0BR0[00<000000880c`220<l00P220<l3000000030=@0002F0>H000000080
D`0000D0000009PU^0000000000000d9Z`0500000080V2Fh00<000000?ooo`3oool09@3oool3003o
IX@0oooo001k0?ooo`800?mV7P3oool2003oIPT0oooo00<000000?ooo`3oool0103oool300000180
oooo0P0000000`276@00oooo0?ooo`060?ooo`<000000`1:82/6000000<0D`0000<0000005<0001C
00000`0000000`2H9KP000000000000500d9Z`040000002H9KP0V2Fh000002L0oooo0`00ofJ30?oo
o`00NP3oool3003oIQ<0oooo1@0000050?ooo`0300000000ofH00?mV00P0oooo0P00000J0?ooo`03
000000276@00oooo00/0oooo00<0000004XP:`0000000P00000505<000030000001C0000D`000080
D`000`000000103K=>h0000009PU^02H9KP2000000@03@V[00<0000009PU^0000000:03oool3003o
IX80oooo001j0?ooo`800?mV4`3oool00`000000T@0009400007094000050?ooo`0000000000003o
IP0000000`3oool2000001d0oooo00<0000008LI003oool0303oool2000000D0D`000P00000505<0
00<0000000<0fcC^0000000000000`2H9KP3000000<03@V[0P00000Y0?ooo`800?mV00<000000?oo
o`3oool0O`3oool007X0oooo0P00ofHD0?ooo`030000002A0000T@0000<0T@001@0000001000ofH0
000007l0001g7ZL40><0c0030000003oool0oooo01P0oooo0P0000000`276@00oooo0?ooo`0<0?oo
o`8000000P1C000=000000040=/dkP000000fcC^000000@0V2Fh0P00000200d9Z`030000002H9KP0
000002T0oooo0P00ofH00`000000oooo0?ooo`1n0?ooo`00NP3oool2003oIQH0oooo1`0000000`2A
0000^@0`000000020000000607l0001g7ZL0MajW07LNY`3S0<`000006@3oool00`000000QaT00?oo
o`0>0?ooo`03000000220<l0PP3?00<0PP3?00<000000?ooo`3oool0103oool01000000000090000
000000020=/dkP030000003K=>h0000000D0V2Fh100000000`2H9KP000000?ooo`0W0?ooo`050000
0000ofH00?mV003oIP000000O`3oool007T0oooo0`00ofHL0?ooo`@0000000@0h`3<000000000000
O`00101g7ZL00`000000oooo0?ooo`0E0?ooo`03000000276@00oooo00l0oooo00<000000880c`22
0<l00P220<l00`000000oooo0?ooo`050?ooo`040000000000T0000000000080fcC^00@000000=/d
kP3K=>h000001P2H9KP00`000000V2Fh0000000L0?ooo`L0000000<0oooo02P0000X00000P0X0003
000000800?mV00<0000008<bd023<]000P23<]040?ooo`<00000M03oool007T0oooo0P00ofHL0?oo
o`060000002i0300^@0`0?ooo`000000h`3<1000000207LNY`<000005@3oool200000140oooo00<0
00000880c`220<l00P0000070?ooo`<0000000D0oooo0000003K=>h0fcC^000000030=/dkP030000
002H9KP0V2Fh00@0V2Fh00<000000?ooo`3oool06`3oool00`000000:00002P0000202P000T00000
0P3oool4000000T0Pc;@0P00001b0?ooo`00N03oool3003oIPH0oooo1P00000?0?ooo`070000002i
0300^@0`0000003oool000000><0c0020000000407LNY`000000MajW000002X0oooo00@000000880
c`220<l000002@3oool01@00000000090000003oool000000080fcC^00D000000=/dkP3K=>h0fcC^
0000000609PU^0030000003oool0oooo02@0oooo100000030?ooo`030000002i7l`000000080Pc;@
00<0000008<bd023<]001`23<]000`000000oooo0?ooo`1_0?ooo`00M`3oool00`0000000?mV003o
IP060?ooo`L0E03W00<000000?ooo`3oool02`3oool200000080^@0`00@0oooo0000003S0<`0h`3<
0P000000101g7ZL0000000000000000Z0?ooo`03000000220<l0000000X0oooo0P0000000`3oool0
00000=/dkP020=/dkP040000003K=>h0fcC^0=/dkP8000001@2H9KP00`000000oooo0?ooo`0S0?oo
o`@000000`3oool2000000030;TOc0000000Pc;@0080Pc;@0P00000808<bd0030000003oool0oooo
06h0oooo001g0?ooo`0300000000ofH00?mV00<0oooo2P1D0>L00`000000oooo0?ooo`0;0?ooo`03
0000002i0300^@0`0080oooo00P000000><0c03S0<`000000><0c0000000h`3<000002/0oooo0P00
000:0?ooo`8000000P3oool00`000000fcC^0=/dkP020=/dkP050000003K=>h000000?ooo`000000
1P2H9KP00`000000oooo0?ooo`0R0?ooo`8000001@3oool200000080^Ao<00<0000008<bd023<]00
0P23<]02000000H0Pc;@00<000000?ooo`3oool0KP3oool00780oooo0`0000020?ooo`<00?mV3P1D
0>L00`000000oooo0?ooo`0:0?ooo`030000002i0300oooo0080oooo0P0000020><0c0030000003S
0<`0000002`0oooo00<000000?ooo`3oool03@3oool00`000000fcC^0=/dkP020=/dkP8000000`3o
ool00`000000V2Fh09PU^004000002<0oooo0P0000060?ooo`8000000P2i7l`2000000D0Pc;@00<0
000008<bd023<]001023<]000`000000oooo0?ooo`1]0?ooo`00LP3oool00`000000Z00M0:P07@02
0:P07@800?mV00@0]02I05@0i`00000000002`1D0>L00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo1000000l0?ooo`030000003K=>h0fcC^00<0fcC^00<000000?ooo`3oool00`3o
ool2000002D0oooo0`0000070?ooo`030000002i7l`000000080^Ao<0P00000508<bd08000001@23
<]000`000000oooo0?ooo`1/0?ooo`00L@3oool01@000000Z00M0:P07@2X01d000000080Z00M0P00
0000102d09T0E03W05@0i`1D0>L3000000P0E03W00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0k0?ooo`<000000P3K=>h00`000000oooo0?ooo`0Z0?ooo`<00000203oool00`000000^Ao<
000000020;TOc08000001`23<]000`000000Pc;@08<bd00208<bd0030000003oool0oooo06`0oooo
001a0?ooo`80000000@0Z00M0000002X01d0Z00M0`0000020;@0V@D0E03W0`00000505@0i`030000
003oool0oooo05<0oooo0P00000]0?ooo`800000203oool010000000^Ao<0;TOc00000020;TOc0<0
00001`23<]02000000<0Pc;@00<000000?ooo`3oool0J`3oool007<0oooo00@000000:P07@2X01d0
Z00M100000020;@0V@L0E03W0`0000000`1D0>L000000?ooo`2>0?ooo`040000002i7l`0^Ao<0000
0080^Ao<00<000000?ooo`0000002@23<]000`000000Pc;@0000001^0?ooo`00L`3oool02@000000
Z00M0:P07@2X01d000000;@0V@000000K2@0000000020;@0V@T0E03W0P00002?0?ooo`060000002i
7l`0^Ao<0000002i7l`000000P3oool2000000T0Pc;@00<000000?ooo`3oool0K@3oool00780oooo
1P000000102d09T0000006`T000000020;@0V@800000201D0>L00`000000oooo0?ooo`2=0?ooo`03
0000002i7l`0^Ao<00800000103oool00`000000oooo08<bd00708<bd0030000003oool0oooo06d0
oooo001b0?ooo`030000003oool0oooo0080oooo00X000000;@0V@000000]02I06`T00000000]02I
0000003oool000001`1D0>L00`000000oooo0?ooo`2=0?ooo`040000002i7l`0^Ao<000000H0oooo
00<000000?ooo`23<]001P23<]000`000000oooo0?ooo`1]0?ooo`00L03oool2000000D0oooo00H0
00000;@0V@000000]02I06`T000000020;@0V@030000003oool0000000H0E03W00<000000?ooo`3o
ool0S@3oool010000000^Ao<0;TOc00000070?ooo`030000003oool0000000D0Pc;@00<000000?oo
o`3oool0K@3oool007L0oooo00<000000;@0V@0000000P2d09T0101/900000000;@0V@0000020?oo
o`030000001D0>L0E03W00<0E03W00<000000?ooo`3oool0S@3oool010000000^Ao<0;TOc000000;
0?ooo`@00000L03oool007H0oooo00@000000;@0V@2d09T000000P2d09T00`1/9000000000000004
0?ooo`030000001D0>L0E03W00800000T03oool00`000000^Ao<000000200?ooo`00MP3oool01000
0000]02I0;@0V@0000030;@0V@0306`T00000000oooo00D0oooo00<000000?ooo`3oool0T03oool0
0`000000^Ao<000000200?ooo`00MP3oool010000000]02I0;@0V@0000040;@0V@0306`T00000000
oooo09L0oooo0P0000210?ooo`00MP3oool01@000000]02I0;@0V@2d09T000000080]02I00<00000
0?ooo`000000o`3ooolL0?ooo`00MP3oool01P000000]02I0;@0V@2d09T000000;@0V@800000o`3o
oolN0?ooo`00MP3oool010000000]02I0;@0V@2d09T200000?l0oooo803oool007D0oooo00<00000
0;@0V@2d09T00P2d09T00`000000oooo0?ooo`3o0?oooal0oooo001e0?ooo`030000002d09T0]02I
0080]02I00<000000?ooo`3oool0o`3ooolO0?ooo`00M@3oool01@000000]02I0;@0V@2d09T00000
0?l0oooo8P3oool007D0oooo00D000000;@0V@2d09T0]02I0000003o0?ooob80oooo001e0?ooo`@0
0000o`3ooolS0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?ooo`00o`3ooonL0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 410}, {410, 0}} -> {0.0583307, -0.0250051, \
0.00210442, 0.00248461}}],

Cell[TextData[{
  " ",
  Cell[BoxData[
      FormBox[
        ButtonBox[
          StyleBox[\(See\ the\ flower\ grow\  ... \),
            FontWeight->"Bold",
            FontSlant->"Plain",
            FontColor->RGBColor[0.0941176, 0.294118, 0.505882]],
          ButtonData:>{
            
            FrontEnd`FileName[ {"Chapters", "11-PlantEvolution", "GLP", 
              "ArtFlowers-Growth", "AF-Gen13-BestIndiv-BlueBG.nb"}], None},
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " "
}], "Text",
  ShowCellBracket->False,
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[Dash] EVOLVICA \[Dash]",
  FontSlant->"Italic",
  FontColor->RGBColor[0.981155, 0.658518, 0.0980087]]], "Title",
  ShowCellBracket->False,
  CellMargins->{{53, Inherited}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0],

Cell["\tKeywords", "Subtitle"],

Cell["\<\
Evolutionary algorithms, evolution strategies, genetic algorithms, \
genetic programming, cellular automata, Lindenmayer systems, evolution and \
co-evolution of developmental systems, models of competition and cooperation, \
complex adaptive systems, agent-based evolutionary computation\
\>", "Text"],

Cell[CellGroupData[{

Cell["\tTable of Contents", "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\t",
  "Fascinating Evolution: Introductory Examples"
}], "Section"],

Cell["\<\
This chapter demonstrates one of the fundamental principles of \
evolution: iterated selection and mutation by several simple, but yet \[Dash] \
hopefully \[Dash] convincing examples.\
\>", "Text",
  CellTags->"Fascinating Evolution - Intro"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Cumulative Selection",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "01-FascinatingEvolution", 
        "CumulativeSelection", "CumulativeSelection.nb"}], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": \"Me thinks it is like a weasel \[Ellipsis]\"",
    FontColor->GrayLevel[0]]
}], "Subsection"],

Cell["\<\
How can iterated selection and random mutation help in finding a \
predefined sequence of characters?\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "  Mimesis: ",
  "Evolution of ",
  StyleBox["Butterfly Mimicry",
    FontWeight->"Bold"]
}], "Subsection"],

Cell[TextData[{
  "Butterflies sitting on barks of trees adapt their wing colours to their \
environments. A simple simulation shows how this adaptation can be achieved \
through evolution.\n\n\t- Mimesis Evolution ",
  ButtonBox["Example",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "01-FascinatingEvolution", 
        "Butterflies", "Butterflies-2D-Examples.nb"}], None},
    ButtonStyle->"Hyperlink"],
  "\n\t- Try your own Mimesis Evolution: ",
  ButtonBox["Butterflies in Action",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "01-FascinatingEvolution", 
        "Butterflies", "Butterflies-2D-Action.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tEvolutionary Creativity: ",
  StyleBox["Biomorphs",
    FontWeight->"Bold"]
}], "Subsection"],

Cell[TextData[{
  "On the basis of \"biomorphs\", simple recursive line figures first \
introduced by R. Dawkins are used to discuss evolutionary principles.  We \
exemplify the creativity of interactive, open-ended evolution.\n\n\t- A Zoo \
of Evolved ",
  ButtonBox["Evolved Biomorphs",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "01-FascinatingEvolution", "Biomorphs", 
        "Biomorph-Zoo.nb"}], None},
    ButtonStyle->"Hyperlink"],
  "\n\t- Evolve your own ",
  ButtonBox["Biomorphs",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "01-FascinatingEvolution", "Biomorphs", 
        "Biomorphs.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Text2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tEvolutionary Algorithms for Optimization"
}], "Section"],

Cell[TextData[{
  "In this section, we give a short ",
  ButtonBox["introduction",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "02-EvolutionaryAlgorithms"}, 
        "EA-Basics.nb", CharacterEncoding -> "ASCII"], None},
    ButtonStyle->"Hyperlink"],
  " to adaptive systems, to the preconditions of evolution, and to evolution \
as adaptive systems. Finally, a basic scheme for evolutionary algorithms is \
presented."
}], "Text",
  CellTags->"EA-Introduction"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Adaptive Systems",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "02-EvolutionaryAlgorithms"}, 
        "EA-Basics.nb"], "AdaptiveSystem"},
    ButtonStyle->"Hyperlink"],
  " and Evolution"
}], "Subsection"],

Cell["\<\
A general scheme for adaptive systems as proposed by John Holland \
is presented here [Holland, 1975], [Holland, 1992].\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Preconditions",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "02-EvolutionaryAlgorithms"}, 
        "EA-Basics.nb", CharacterEncoding -> "ASCII"], "Preconditions"},
    ButtonStyle->"Hyperlink"],
  " for Evolution to Occur"
}], "Subsection"],

Cell["\<\
What are the necessary ingredients for a system to exhibit \
evolutionary effects?\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tEvolution as a ",
  ButtonBox["Reproductive Plan",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "02-EvolutionaryAlgorithms"}, 
        "EA-Basics.nb", CharacterEncoding -> "ASCII"], "Reproductive Plan"},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
A \"reproductive plan\" is a simplified model of an adaptive system \
which may serve as the basic scheme of evolutionary algorithms.\
\>", "Text2"],

Cell[" ", "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tGA: Genetic Algorithms"
}], "Section"],

Cell[TextData[{
  "In this chapter, we will explore a major class of evolutionary algorithms: \
Genetic Algorithms (GAs). We will explore various kinds of GA ",
  StyleBox["chromosome structures",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", their main ",
  StyleBox["genetic operators",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", the basic ",
  StyleBox["evolution scheme",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", and look at some ",
  StyleBox["GA-evolution experiments",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in the domain of parameter optimization."
}], "Text",
  CellTags->"Genetic Algorithms"],

Cell["\<\
This chapter on Genetic Algorithms concludes with a brief \
discussion of GA-building blocks, the Schema Theorem, and a few experiments \
on GA-schemata.\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tGA-",
  ButtonBox["Introduction",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-Introduction.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
This section gives a brief overview of Genetic Algorithms, their \
origins, their primary characteristics with regard to chromosomes, genetic \
operators, and selection schemes.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tPolyploid GA-Chromosomes"
}], "Subsection"],

Cell[TextData[{
  "Nature encodes its cellular \"programs\", which implicitly describe all \
necessary ingredients for an ",
  Cell[BoxData[
      \(TraditionalForm\`organism\^\[Prime]\)]],
  "s development, by a four-letter alphabet known as ",
  StyleBox["nucleotide bases",
    FontSlant->"Italic"],
  ". In the following sections, GA-chromosomes are defined in a more general \
form of strings or vectors over a discrete alphabet."
}], "Text2",
  CellTags->"Polyploid GA Chromosomes"],

Cell[CellGroupData[{

Cell[TextData[{
  "Haploid ",
  ButtonBox["Chromosomes",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Polyploidy",
         "Haploidy.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[TextData[{
  "A single-stranded chromosome of length ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " is defined as a vector"
}], "Text2"],

Cell[BoxData[
    \(s = \((s\_1,  ... , s\_n)\)\ with\ s\_i \[Element] A, 
    1 \[LessEqual] i \[LessEqual] n, \)], "NumberedEquation"],

Cell[TextData[{
  "for a discrete ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  "-letter alphabet ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\({a\_1,  ... , a\_k}\)\(.\)\)\)]]
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Diploid Chromosomes and ",
  ButtonBox["Dominance",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Polyploidy",
         "Dominance.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
The interpretation of double-stranded chromosomes raises the \
question: which of two competing alleles should be expressed by the \
genotype-phenotype mapping.\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tPoint-Mutation on GA-Chromosomes"
}], "Subsection"],

Cell["\<\
Gene variations are the core ingredient in evolution used by Nature \
to explore new phenotypic structures and functionalities territory.  \
Mutations as well as recombination are the driving forces of natural \
evolution and of Genetic Algorithms.\
\>", "Text2",
  CellTags->"GA Point Mutation"],

Cell[CellGroupData[{

Cell[TextData[{
  "Mutation on ",
  ButtonBox["Haploid Chromosomes",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Mutation", 
        "Mutation-haploid.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[TextData[{
  "The GA mutation operator ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\_mut\) : S\_A \[Rule] S\_A\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`S\_\(\(A\)\(\ \)\)\)]],
  "denotes the set of all GA chromosomes over alphabet ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", generates a new chromosome ",
  Cell[BoxData[
      \(TraditionalForm\`s\_mut = \((s\_1\^\[Prime],  ... , 
          s\_2\^\[Prime])\)\)]],
  " as follows:"
}], "Text2"],

Cell[BoxData[
    RowBox[{\(s\_i\^\[Prime]\), "=", 
      RowBox[{
        RowBox[{"{", GridBox[{
              {\(s \[Element] 
                  A - {s\_i}\), \(if\ \[Chi]\_\([0, 1]\) \[LessEqual] 
                  p\_m\)},
              {\(s\_i\), "otherwise"}
              }], "}"}], "."}]}]], "NumberedEquation"],

Cell[TextData[{
  "Here ",
  Cell[BoxData[
      \(TraditionalForm\`\[Chi]\_\([0, 1]\)\)]],
  " is a uniformly distributed random variable from the interval ",
  Cell[BoxData[
      \(TraditionalForm\`\([0, 1]\)\)]],
  ". The probability for a mutation per gene is denoted by ",
  Cell[BoxData[
      \(TraditionalForm\`p\_m\)]],
  "."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Mutation on ",
  ButtonBox["Diploid Chromosomes",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Mutation", 
        "Mutation-diploid.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[TextData[{
  "Mutations on diploid or ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  "-ploid (multi-stranded) chromosomes are independently performed on each \
strand."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Mutation on ",
  ButtonBox["RNA-Chromosomes",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Mutation", 
        "Mutation-RNA.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Using rule-based programming, we show a simple simulation of the \
translation process from RNA-nucleotide bases to amino acids.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Mutation with ",
  ButtonBox["Faces",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Mutation", 
        "Mutation-Faces.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Effects of mutations on 10-dimensional parameter vectors are \
illustrated by parametrized facial expressions (Chernoff figures).\
\>", \
"Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Recombinations",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-Recombination", "GA-Recombinations.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " of GA Chromosomes"
}], "Subsection"],

Cell["\<\
Recombination operators are the major driving force for GA \
evolution dynamics, as GAs rely on the  advantageous effects of combining \
previously discovered useful building blocks from the gene pool.\
\>", "Text2",\

  CellTags->"GA Recombination"],

Cell[CellGroupData[{

Cell["Recombination on GA-Chromosomes", "Subsubsection"],

Cell["\<\
For single-strand GA chromosomes, all the ES recombination schemes \
already discussed for  Evolution Strategies can be used to mix genetic \
information of several (usually: two) chromosomes.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Meiotic Recombination with diploid Chromosomes", "Subsubsection"],

Cell[TextData[{
  "For double-stranded chromosomes we describe a recombination scheme which \
is observed during the cell division process of ",
  StyleBox["meiosis",
    FontSlant->"Italic"],
  "."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Recombination with ",
  ButtonBox["Faces",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-Recombination", "Recombination-Faces.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Effects of recombination on 10-dimensional parameter vectors are \
illustrated by parametrized facial expressions (Chernoff figures).\
\>", \
"Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tFurther ",
  ButtonBox["Genetic Operators",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-FurtherOperators", "GA-FurtherOperators.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
Several other genetic operators are used for variation of the \
genetic encoding on the chromosomes. We only mention a few of these operators \
that are closely related to their counterparts as found with cellular genomes \
in nature. \
\>", "Text2",
  CellTags->"Further GA Operators"],

Cell[CellGroupData[{

Cell["Inversion", "Subsubsection"],

Cell["\<\
This operator changes the order of a random sequence of \"genes\". \
For a more general version, any permutation can be used to rearrange the \
genes.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Deletion", "Subsubsection"],

Cell["With deletion a subsequence of a chromosome gets lost.", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Duplication", "Subsubsection"],

Cell["\<\
With duplication, a subsequence of the chromosome is copied and \
inserted into the chromosome. Usually the new section is inserted right after \
the copied sequence.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Crossover between non-homologous Chromosomes", "Subsubsection"],

Cell["\<\
With recombinations among chromosomes of unequal length, deletions \
and duplications occur as side effects.\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Selection",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Selection", 
        "GA-SelectionFunctions.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell[TextData[{
  "In contrast to the ",
  ButtonBox["Evolution Strategy",
    ButtonData:>"Evolution Strategies",
    ButtonStyle->"Hyperlink"],
  " of \"survival of the best\", genetic algorithms apply more of a  natural \
selection scheme through fitness proportionate selection and rank-based \
selection. We also discuss elitist selection and further selection schemes, \
which are useful not only for GAs but for evolutionary algorithms in \
general."
}], "Text2",
  CellTags->"GA Selection Functions"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Evolution Schemes",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-Evolutionscheme", "GA-Evolutionschemes.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
Genetic algorithms use an evolution scheme closely related to a \
comma Evolution Strategy. The major difference, however, lies in the fitness \
dependent selection of individuals. We show extensions of the canonical GA \
evolution scheme which allows individuals to survive for more than a single \
generation (in comparison to a Plus-ES).\
\>", "Text2",
  CellTags->"GA Evolution Scheme"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tGenetic Algorithms in Action"
}], "Subsection"],

Cell["\<\
This section provides examples of how to use genetic algorithms for \
parameter optimization; what effects the operators of mutation and \
recombination have on a genepool; how the contributations of the other \
operators of inversions, deletion and duplications look like; and how genetic \
algorithms react to changes of the fitness function definition.\
\>", "Text2",\

  CellTags->"GAs in Action"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Visualizing",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-Visualization", "GA-VisuGenotypes.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " the Genotypes (binary alphabet)"
}], "Subsubsection"],

Cell[TextData[{
  "A ",
  Cell[BoxData[
      \(TraditionalForm\`population\^\[Prime]\)]],
  "s genepool is represented as a black and white matrix pattern."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Visualizing",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-Visualization", "GA-VisuGenotypes-02.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " the Genotypes (",
  StyleBox["m",
    FontSlant->"Italic"],
  "-ary alphabet)"
}], "Subsubsection"],

Cell[TextData[{
  "A ",
  Cell[BoxData[
      \(TraditionalForm\`population\^\[Prime]\)]],
  "s genepool is represented as a matrix pattern with alleles depicted as \
graylevels."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Mutation",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-MutVsRecomb", "SelectionAndMutation.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " versus ",
  ButtonBox["Recombination",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-MutVsRecomb", "SelectionAndRecombination.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
A visual comparison of a pure selection-mutation scheme versus a \
selection-recombination scheme reveals the main characteristics of mutating \
and recombining genetic operators.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Comparison of ",
  ButtonBox["Genetic Operators",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-MutRecInvDelDup", "MutRecInvDelDup.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " (",
  ButtonBox["Summary",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", 
        "GA-MutRecInvDelDup", "Summary-MutRecInvDelDup.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ")"
}], "Subsubsection"],

Cell["\<\
The effects of several genetic operators, such as mutation, \
recombination, inversion, deletion, or duplication, are illustrated for a \
simple optimization task.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["GA-Evolution with Changing Environments", "Subsubsection"],

Cell["\<\
A genetic algorithm is used to find the maxima of a multi-modal \
function.\
\>", "Text2"],

Cell[TextData[{
  ButtonBox["Part 1",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Action", 
        "GA-Hillclimbers-Example-01.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ": ",
  StyleBox["Ascent to higher regions",
    FontWeight->"Bold"]
}], "Text2"],

Cell["\<\
During the evolution run, the fitness function is changed and the \
GA has to react by adapting its population of search points to the new \
situation.\
\>", "Text2"],

Cell[TextData[{
  ButtonBox["Part 2",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Action", 
        "GA-Hillclimbers-Example-02.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ": ",
  StyleBox["Reaction on a change of the objective function",
    FontWeight->"Bold"]
}], "Text2"],

Cell["\<\
The evolution scheme switches from a Plus- to a Comma-GA strategy, \
which leads to an enhanced exploration of the search space.\
\>", "Text2"],

Cell[TextData[{
  ButtonBox["Part 3",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Action", 
        "GA-Hillclimbers-Example-03.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ": ",
  StyleBox["Continued evolution with a Comma-GA-Strategy",
    FontWeight->"Bold"]
}], "Text2"],

Cell["\<\
Switching back to a Plus-GA strategy results in a higher \
convergence rate for the populations.\
\>", "Text2"],

Cell[TextData[{
  ButtonBox["Part 4",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Action", 
        "GA-Hillclimbers-Example-04.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ": ",
  StyleBox["Finally, a Plus-GA-Strategy again",
    FontWeight->"Bold"]
}], "Text2"],

Cell[TextData[{
  ButtonBox["GA Hillclimbers in Action:",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Action", 
        "GA-Hillclimbers-Action.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " ",
  StyleBox["Perform your own experiments!",
    FontWeight->"Bold"]
}], "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tSchemata"
}], "Subsection"],

Cell["\<\
So-called \"schemata\" are used to describe common patterns of \
genotypic structures that serve as building blocks for the genepool and \
hence, for the search process.\
\>", "Text2",
  CellTags->"GA Schemata"],

Cell[CellGroupData[{

Cell[TextData[{
  "Patterns describing genotypic ",
  ButtonBox["building blocks",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Schemata", 
        "GA-Schematheorem.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["Allele patterns are described by schemata.", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Schematheorem",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Schemata", 
      "GA-Schematheorem.nb"}], "Schema Theorem"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
The schematheorem describes the effects of selection, mutation, and \
recombination on the schemata. The schematheorem gives a simple \
characterization of successful building blocks that will be reproduced \
exponentially during GA evolution runs.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Schemata Experiments",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "03-GeneticAlgorithms", "GA-Schemata", 
      "GA-Schemata.nb"}], None},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
This section presents a few rudimentary examples of schemata and \
gives an indication of some of the difficulties arising with the computation \
of schema fitnesses.\
\>", "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tES: Evolution Strategies"
}], "Section"],

Cell["\<\
In this chapter we will explore another major school of \
evolutionary algorithms: Evolution Strategies (ES).\
\>", "Text",
  CellTags->"Evolution Strategies"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["ES-Introduction",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Introduction.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
This section gives a brief introduction to Evolution Strategies, \
their origins, their primary characteristics with regard to \"chromosomes\", \
\"genetic operators\", selection schemes, and preferred application \
areas.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["ES-Chromosomes",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Chromosomes.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell[TextData[{
  "Here we explain the data structures we will use to represent \
ES-chromosomes in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and how we implement them. Basically, an ",
  StyleBox["ES-chromosome",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`g\&\[RightVector]\)]],
  " is defined as a two-fold vector of the form:"
}], "Text2"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`g\&\[RightVector]\)]],
  " = (",
  Cell[BoxData[
      \(TraditionalForm\`p\&\[RightVector]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`s\&\[RightVector]\)]],
  ") = ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{\(p\_1\), ",", 
                SubscriptBox[
                  StyleBox["p",
                    FontSlant->"Italic"], "2"], ",", "...", ",", \(p\_n\)}], 
              ")"}], ",", 
            RowBox[{"(", 
              RowBox[{\(s\_1\), ",", 
                SubscriptBox[
                  StyleBox["s",
                    FontSlant->"Italic"], "2"], ",", "...", ",", \(s\_n\)}], 
              ")"}]}], ")"}], TraditionalForm]]],
  " ) with ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i, \ 
      s\_i\  \[Element] \ \[DoubleStruckCapitalR], \)]]
}], "Text2",
  TextAlignment->-0.5,
  TextJustification->0],

Cell[TextData[{
  "where ",
  Cell[BoxData[
      \(TraditionalForm\`p\&\[RightVector]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`s\&\[RightVector]\)]],
  " represent the ",
  StyleBox["object",
    FontSlant->"Italic"],
  " and ",
  StyleBox["strategy parameters",
    FontSlant->"Italic"],
  ", respectively."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tES-Mutations"
}], "Subsection"],

Cell[TextData[{
  "Mutation is considered the major ES-operator for variations on the \
chromosomes.\nMutations of the object and strategy parameters are \
accomplished in different ways. Basically, ES-mutation on a chromosome ",
  Cell[BoxData[
      \(TraditionalForm\`g\&\[RightVector] = \((p\&\[RightVector], \ 
          s\&\[RightVector])\)\)]],
  " can be described as follows:"
}], "Text2"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                FormBox[\(g\&\[RightVector]\_mut = (\),
                  "TraditionalForm"], \(p\&\[RightVector]\)}], 
              "+", \(\(N\_0\)(s\&\[RightVector])\)}], ",", 
            " ", \(\[Alpha](s\&\[RightVector])\)}], ")"}], "."}], 
      TraditionalForm]]]], "Text",
  TextAlignment->-0.5,
  TextJustification->0],

Cell[TextData[{
  "Here ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  " denotes normal distribution with mean zero, and \[Alpha] defines a \
function for adapting the strategy parameters."
}], "Text2"],

Cell[CellGroupData[{

Cell[TextData[{
  "ES-mutations and selection: The ",
  ButtonBox["basic idea",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Mutations", "ES-Mutations-Intro.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
What are the main characteristics of the ES-mutation-selection \
scheme?\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Mutating ",
  ButtonBox["object parameters",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Mutations", "ES-Mutations-Objects.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
How does mutation as performed on object parameters work? What are \
the most commonly used mutations?\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Stepsize adaptation",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Mutations", 
      "ES-Mutations-Strategies.nb"}], None},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
How can the variances that control mutation step sizes be tuned to \
better evolutionary performance?\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tES-Recombinations"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Introduction", "Subsubsection"],

Cell[TextData[{
  "Recombination operators compose new chromosomes from corresponding parts \
of two or more chromosomes, thus mimicking natural recombination mechanisms \
as observed in cellular genomes. For the binary case where two \
ES-chromosomes, ",
  Cell[BoxData[
      \(TraditionalForm\`a\&\[RightVector] = \((p\&\[RightVector]\_a, 
          s\&\[RightVector]\_a)\)\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\&\[RightVector] = \((p\&\[RightVector]\_b, 
          s\&\[RightVector]\_b)\)\)]],
  " are to be recombined by an operator ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_rec\)]],
  ", we can describe the composition of a new chromosome ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\^\[Prime]\)]],
  " as follows ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\[Prime]\)]],
  ":"
}], "Text2"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\^\[Prime]\)]],
  "=",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(\[Omega]\_rec\),
              "TraditionalForm"], "(", \(a\&\[RightVector], 
            b\&\[RightVector]\), ")"}], 
          "=", \(\((p\&\[RightVector]\^\[Prime], 
              s\&\[RightVector]\^\[Prime])\) = \((\((p\_1\^\[Prime], \
\[Ellipsis], p\_n\^\[Prime])\), \((s\_1\^\[Prime], \[Ellipsis], 
                s\_n\^\[Prime])\))\)\)}], TraditionalForm]]],
  "."
}], "Text2",
  TextAlignment->-0.5,
  TextJustification->0],

Cell[TextData[{
  "Each element of the object and strategy parameter vectors is a \
recombination of the respective entries of ",
  Cell[BoxData[
      \(TraditionalForm\`a\&\[RightVector]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\&\[RightVector]\)]],
  ":"
}], "Text2"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`p\_i\^\[Prime] = \(\[Rho]\_p\)(p\_ai, p\_bi)\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(s\_i\^\[Prime] = \(\[Rho]\_s\)(s\_ai, 
              s\_bi)\)\()\)\)\(.\)\)\)]]
}], "Text2",
  TextAlignment->-0.5,
  TextJustification->0],

Cell[TextData[{
  "Here the functions ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_p\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_\(\(s\)\(\ \)\)\)]],
  "define the component-wise recombinations for the object and strategy \
parameters respectively."
}], "Text2"],

Cell[TextData[{
  "The following sections about ES-recombinations will explore these \
functions for ",
  StyleBox["discrete",
    FontSlant->"Italic"],
  " and ",
  StyleBox["intermediate",
    FontSlant->"Italic"],
  " recombinations as well as different combination schemes (",
  StyleBox["local",
    FontSlant->"Italic"],
  " and ",
  StyleBox["global",
    FontSlant->"Italic"],
  "), and will finally extend the binary case to ",
  StyleBox["multi",
    FontSlant->"Italic"],
  "-recombinations between more than two chromosomes. "
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Discrete and intermediate",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Recombinations", "ES-Recombinations-Intro.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " recombination"
}], "Subsubsection"],

Cell["\<\
Some commonly used recombination mappings on the \"genes\" of \
ES-chromosomes are explained.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Local and global",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Recombinations", "ES-Recombinations-LocGlo.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " recombinations"
}], "Subsubsection"],

Cell["\<\
Constraints on the domain of the recombination operators lead to \
quite different effects with respect to mixing of genetic information.\
\>", \
"Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Examples",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
      "ES-Recombinations", "ES-Recombinations-Examples.nb"}], None},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
Further examples show the great variety of the discussed \
recombination schemes.\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tES-Selection and ",
  ButtonBox["Evolution Scheme",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
In this section, we will discuss several variants of evolutionary \
schemes as defined in the context of Evolution Strategies. Here, explanations \
of the formal ES-notation that turn out to be quite flexible in \
characterizing different evolution processes (including GAs and GP) can be \
found. All of these ES-evolution models are further illustrated with the aid \
of a graphical notation.\
\>", "Text2"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Introduction",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
      "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], "ES-Intro"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
Here we present a graphical notation used to explain the basic \
algorithmic schemes of Evolution Strategies.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["(",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Mu]",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox["+",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Lambda]",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox[")-ES and (",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Mu]",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox[", ",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Lambda]",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"],
  ButtonBox[")-ES",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES-One-Mu-Plus-Comma"},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[TextData[{
  "Starting from the most simple (1+1)-Evolution Strategy with one parent \
producing a single offspring, the selection-mutation scheme is extended to \
more general ",
  StyleBox["Plus",
    FontSlant->"Italic"],
  "- and ",
  StyleBox["Comma",
    FontSlant->"Italic"],
  "-schemes with \[Mu] parents (possibly) competing with \[Lambda] mutated \
offspring."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " (\[Mu] / \[Rho] ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(, \&+\)\(\ \)\)\)]],
  "\[Lambda])-ES: ",
  ButtonBox["Evolution Strategy and Recombination",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], 
      "ES with recombination"},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Extending the set of ES-operators by recombination leads to the \
ES-schemes discussed in this section.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Meta-Evolution",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", 
        "ES-Evolutionscheme", "ES-Evolutionscheme.nb"}], "Meta-ES"},
    ButtonStyle->"Hyperlink"],
  " Strategies"
}], "Subsubsection"],

Cell["\<\
Independently evolving subpopulations that, from time to time \
exchange \"genetic material\" and compete against one another for resources, \
act as evolving meta-individuals.\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tEvolution Strategies in Action"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Introduction", "Subsubsection",
  CellTags->"ES-Action"],

Cell[TextData[{
  "Exploring the basic dynamics of evolutionary processes as defined by \
Evolution Strategies is the main topic of this section. ES-schemes will be \
used to solve parameter optimization problems within ",
  StyleBox["multi-modal domains",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". Two simple examples will demonstrate how Evolution Strategies can be \
used to search for global maxima. First, it will be shown how ",
  StyleBox["three populations",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " independently evolve to areas of better fitness; finally, an example for \
",
  StyleBox["meta-evolution",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " on subpopulations is presented."
}], "Text2"],

Cell["\<\
The following ES experiments are conducted as parameter \
optimizations within a two-dimensional, multi-modal objective function. The \
task is to find the location of the global maximum.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Multi-modal ",
  ButtonBox["parameter optimization",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-01.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[TextData[{
  "We compare three evolution runs according to a ",
  Cell[BoxData[
      \(TraditionalForm\`\((10\ /\ 2, \ 20)\)\)]],
  "-ES in search of a global maximum."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Three competing sub-populations",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-02.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " on their way up \[Ellipsis]"
}], "Subsubsection"],

Cell[TextData[{
  "An experiment according to a ",
  Cell[BoxData[
      \(TraditionalForm\`\((3 + 3 \((10/2 + 5)\)\^5)\)\^5\)]],
  "-ES demonstrates the power of meta-evolutions."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Discovering all maxima: \[FilledSquare]",
  ButtonBox[" Part1",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-03-1.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ", \[FilledSquare]",
  ButtonBox[" ",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-03-1.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ButtonBox["Part 2",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-03-2.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ", \[FilledSquare]",
  ButtonBox[" ",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-03-1.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ButtonBox["Part 3",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "04-EvolutionStrategies", "ES-Action", 
        "ES-Climbing-03-3.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Three independent populations step by step will find their way to \
the top three locations overlooking the \"mountain region\".\
\>", "Text2"],

Cell[" ", "Text"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tProgramming by Evolution"
}], "Section"],

Cell["There are no notebooks available for Chapter 5 in the book..", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tEP: Evolutionary Programming"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t Evolution of Finite State Automata"
}], "Subsection"],

Cell[TextData[{
  "This notebook shows an example ",
  ButtonBox["evolution of finite state automata",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "06-EvolutionaryProgramming", 
        "FSA-Evolution"}, "FSA-Evolution-Examples.nb"], None},
    ButtonStyle->"Hyperlink"],
  ", which perform prediction tasks.\n\nNow try your ",
  ButtonBox["own evolution",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "06-EvolutionaryProgramming", 
        "FSA-Evolution"}, "FSA-Evolution-Action.nb"], None},
    ButtonStyle->"Hyperlink"],
  " of finite state automata ..."
}], "Text2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tGP: Genetic Programming"
}], "Section"],

Cell["\<\
In this chapter we explore the \"automatic programming\" of \
computers by evolution. We start with a brief history of evolutionary \
programming by presenting approaches of how to use evolution mechanisms to \
\"breed\" computer programs. The genetic programming approach, where terms or \
simple symbolic expressions are used to encode data structures, is discussed \
in more detail and demonstrated by example of evolving balanced mobiles. \
Finally, further variants of genetic programming are outlined.\
\>", "Text",
  CellTags->"Genetic Programming"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tGP with Tree Genomes: ",
  ButtonBox["Introduction",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP"}, "GP.nb",
         CharacterEncoding -> "MacintoshRoman"], None},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
A very successful approach encoding data structures as symbolic \
expressions was proposed by John Koza [Koza, 1992].\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Terms",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP", 
        "GP.nb"}], "Terms"},
    ButtonStyle->"Hyperlink"],
  " as Genotypic Structures"
}], "Subsection"],

Cell["\<\
Using terms or simple symbolic expressions to represent \"program \
chromosomes\" for encoding instructions as well as data structures leads to a \
flexible and elegant approach for programming by evolution. \
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Recombination",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP", 
        "GP.nb"}], "Recombination"},
    ButtonStyle->"Hyperlink"],
  " on Terms"
}], "Subsection"],

Cell["\<\
Recombination on terms is performed by interchanging randomly \
chosen subtrees (subexpressions). This GP term crossover is similar to the GA \
recombination operators of crossover.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t",
  ButtonBox["Mutation",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP", 
        "GP.nb"}], "Mutation"},
    ButtonStyle->"Hyperlink"],
  " on Terms"
}], "Subsection"],

Cell["\<\
Mutations on terms substitute a randomly chosen subtree by a newly \
generated expression.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tGP-",
  ButtonBox["Evolutionscheme",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP", 
        "GP.nb"}], "Evolution scheme"},
    ButtonStyle->"Hyperlink"]
}], "Subsection"],

Cell["\<\
The GP evolution scheme is closely related to the GA evolution \
scheme. The major differences lie in the probabilistic selection of the \
genetic operators.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "\tGP in Action: Evolving Balanced Mobiles"
}], "Subsection"],

Cell["\<\
The evolution of symbolic expressions that encode mobile structures \
illustrates the GP evolution scheme and its operators.\
\>", "Text2"],

Cell[TextData[{
  ButtonBox["Mobiles",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP-Mobiles", 
        "Mobiles.nb"}], None},
    ButtonStyle->"Hyperlink"],
  ": Encoding, visualization, and evaluation"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["GP Evolution of balanced mobiles", "Subsubsection"],

Cell[TextData[{
  " \t- ",
  ButtonBox["Examples",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP-Mobiles", 
        "GP-Mobiles-Examples.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " of mobile evolution\n\t- Try ",
  ButtonBox["your own mobile evolution",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "07-GeneticProgramming", "GP-Mobiles", 
        "GP-Mobiles-Action.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " evolution experiments."
}], "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  "\t",
  StyleBox["Evolvica",
    FontSlant->"Italic"],
  " \[Dash] Evolution with Symbolic Expressions"
}], "Section"],

Cell[TextData[{
  "This chapter describes the genetic programming system ",
  StyleBox["Evolvica",
    FontSlant->"Italic"],
  " and its concepts using symbolic expressions and template- or \
pattern-based genetic operators."
}], "Text",
  CellTags->"Evolvica"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "\tTemplates defining Building Blocks"
}], "Subsection"],

Cell[TextData[{
  "Similar to the schemata of genetic algorithms, templates are used in ",
  StyleBox["Evolvica's ",
    FontSlant->"Italic"],
  "genetic programming approach for two purposes: (1) for generating \
expressions and (2) for identifying substructures. In this section we \
describe how to use templates for expression generation from problem-specific \
building blocks."
}], "Text2"],

Cell[CellGroupData[{

Cell[TextData[{
  "Generating Expressions over ",
  ButtonBox["Templates",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "BuildingBlocks.nb"}], 
      None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Templates provide the basic building blocks from which expressions \
are composed.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expression Generation with ",
  ButtonBox["Weighted Templates",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "BuildingBlocks.nb"}], 
      "Weighted templates"},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Attributing the templates with weights implements a competition \
among building blocks. \
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tTemplates as Filters \[Dash] Extraction of Contextsensitive \
Substructures"
}], "Subsection"],

Cell["\<\
Templates can be used as filters to identify substructures that \
obey certain conditions. This is useful for genetic operators such as \
recombination, where one has to be careful to select \"matching\" \
substructures that can be interchanged. This section demonstrates some \
variants of substructure identification.\
\>", "Text2"],

Cell[CellGroupData[{

Cell[TextData[{
  "Templates identifying ",
  ButtonBox["substructures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "Filters.nb"}], 
      "Weighted templates"},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Here we use straight-forward templates to extract \
expressions.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Hierarchical extraction",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "Filters.nb"}], 
      "Hierarchical selection"},
    ButtonStyle->"Hyperlink"],
  " of substructures"
}], "Subsubsection"],

Cell["\<\
The templates introduced here allow even hierarchical expression \
filtering.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Embedded structures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "Filters.nb"}], 
      "Embedded structure selection"},
    ButtonStyle->"Hyperlink"],
  " within structures"
}], "Subsubsection"],

Cell["\<\
Extended templates have to be used to be able to flexibly identify \
structures embedded within structures.\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "\tSelective Genetic Operators"
}], "Subsection"],

Cell[TextData[{
  "The following genetic operators, which all work on general symbolic \
expressions, use templates to identify substructures which are to be modified \
by the operators.  \n\nYou can try the examples below, or try ",
  ButtonBox["your own examples",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
        "Operators-Action.nb"}], ""},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text2"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Mutation",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
      "Operators-Examples.nb"}], "Mutation - Intro"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
This is an extension of the standard GP mutation operator to work \
on general symbolic expressions; it uses templates for substructure selection \
as well as for expression generation.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Recombination",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
      "Operators-Examples.nb"}], "Recombination - Intro"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
This is an extension of the standard GP recombination operator to \
work on general symbolic expressions.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Duplication",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
      "Operators-Examples.nb"}], "Duplication - Intro"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
This is an analogous extension of the standard GA duplication \
operator to work on general symbolic expressions.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Deletion",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
      "Operators-Examples.nb"}], "Deletion - Intro"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
This is an analogous extension of the standard GA deletion operator \
to work on general symbolic expressions.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Permutation and ",
  ButtonBox["Inversion",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
        "Operators-Examples.nb"}], "Inversion - Intro"},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
This is an analogous extension of the standard GA permutation \
operator to work on general symbolic expressions.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Encapsulation",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
        "Operators-Examples.nb"}], "Encapsulation - Intro"},
    ButtonStyle->"Hyperlink"],
  " and Decapsulation"
}], "Subsubsection"],

Cell["\<\
Encapsulation is a genetic operator for contracting and conserving \
subexpressions by hiding them from other genetic operators.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Pattern Extraction",
  ButtonData:>{
    FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", 
      "Operators-Examples.nb"}], "Pattern extraction - Intro"},
  ButtonStyle->"Hyperlink"]], "Subsubsection"],

Cell["\<\
Pattern extraction is a generalization of the encapsulation \
operator for different levels of contraction.\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "\tEvolving ",
  StyleBox["AntTrackers",
    FontSlant->"Italic"]
}], "Subsection"],

Cell["\<\
The usefulness of the genetic operators described above is \
illustrated by an example of evolving simple programs controlling a robot in \
a maze, which has to collect food pieces. \
\>", "Text2"],

Cell[CellGroupData[{

Cell[TextData[{
  "Experiment ",
  ButtonBox["Setup",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "AntTracker", 
        "AntTracker-Evolution.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Here we describe the program encoding, the genetic operators used \
for this experiment, the population size, etc. \
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Analysis",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "AntTracker", 
        "AntTracker-Analysis-Example.nb"}], ""},
    ButtonStyle->"Hyperlink"],
  " of an evolution experiment"
}], "Subsubsection"],

Cell[TextData[{
  "Analyzing a typical evolution run reveals the dynamics of genetic \
programming for this optimization task.\n\nNow try your own ",
  ButtonBox["AntTracker Evolution",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "08-AdvancedGP", "AntTracker", 
        "AntTracker-Analysis-Action.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " experiments"
}], "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tComputer Models of Developmental Programs"
}], "Section"],

Cell["\<\
In this chapter we discuss cellular automata (CA) and the evolution \
of CA rules by means of genetic programming. Lindenmayer-systems are \
introduced as an alternative way of describing structure formation processes. \
We also demonstrate how genetic programming can be used to evolve and design \
L-systems that exhibit certain characteristics.\
\>", "Text",
  CellTags->"Evolution Programs"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "\tCellular Automata"
}], "Subsection"],

Cell["\<\
Cellular automata (CA) are a formidable representative of \
decentralized computing with rewrite systems. CAs work on a 1-, 2- or \
3-dimensional grid of cells, where each cell updates its state according to \
simple rules which only take the states of nearby cells into account. \
Usually, cell updates are performed synchronously but independent from each \
other without global control.\
\>", "Text2"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Pattern formation",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "CAs", 
        "OneDimensional", "CellularAutomata-1D.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " in one dimension"
}], "Subsubsection"],

Cell["\<\
Also the simplest cellular automata \[Dash] a single line of cells \
\[Dash] can exhibit a great variety of patterns, as is shown by example of a \
binary CA.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Morphogenesis and ",
  ButtonBox["selfreproduction",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "CAs", 
        "Selfreproduction", "Loops.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Self-reproduction properties are illustrated through the example of \
Christopher Langton\.b4s loop automata.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Mutation",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "CAs", 
        "Selfreproduction", "MutatedLoops.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " and selfreproduction"
}], "Subsubsection"],

Cell["\<\
What happens if we mutate a set of carefully designed CA rules for \
a selfreproducing loop?\
\>", "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "\tLindenmayer-Systems"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Modeling growth",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "L-Systems",
         "ModelingGrowth.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " with L-systems"
}], "Subsubsection"],

Cell["\<\
Lindenmayer systems are used to model elementary growth processes \
such as cell divisions within a cellular layer. This section also serves as \
an introduction to the basic concepts of L-systems and their variants, from \
deterministic, context-free to parametrized, stochastic and context-sensitive \
L-systems.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Turtle - Interpretation",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "L-Systems",
         "TurtleInterpretation", "Hilbert-TurtleDemo.nb"}], None},
    ButtonStyle->"Hyperlink"],
  " : Describing structures in 3D space"
}], "Subsubsection"],

Cell[TextData[{
  "The dynamics of three-dimensional structures can be described by a \
extending L-systems with a virtual drawing device, called a ",
  StyleBox["turtle",
    FontSlant->"Italic"],
  "."
}], "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Bracketed L-Systems: Modeling ",
  ButtonBox["branching structures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "L-Systems",
         "Trees"}, "Trees.nb"], "Introduction"},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
Branching structures can be modelled by introducing modules or \
stacks into L-systems.\
\>", "Text2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Unfolding of parametrized ",
  ButtonBox["fractal structures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "L-Systems",
         "FractalUnfolding"}, "FractalUnfolding.nb"], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
This is a simple, yet illustrative example of the intricate \
influence of L-system parameters on the overall shape of a fractal structure.\
\
\>", "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tEvolutionary Inference of L-Systems"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t Evolution of Fractal Structures"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Evolving 2D ",
  ButtonBox["Fractal Structures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "10-LSystemInference", 
        "FractalEvolution"}, "Fractal-Evolution-Examples.nb"], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[TextData[{
  "An example of evolving fractal structures that are encoded by parametrized \
Lindenmayer systems and turtle interpretation.\n\nNow try your own ",
  ButtonBox["Fractal Structures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "10-LSystemInference", 
        "FractalEvolution"}, "Fractal-Evolution-Action.nb"], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  "\tArtificial Plant Evolution"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\tGenetic L-System Programming"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "L-Systems for ",
  ButtonBox["Plantlike Structures",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "09-DevelopmentalPrograms", "L-Systems",
         "L-Systems-3D.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
A few examples of Lindenmayer systems that encode growth programs \
for plants are presented here. The L-systems used here rely heavily on turtle \
interpretations.\
\>", "Text2"]
}, Open  ]],

Cell[TextData[{
  "Growth Modeling of ",
  ButtonBox["Lychnis coronaria",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "11-PlantEvolution", "GLP", "Lychnis"}, 
        "Lychnis.nb"], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Breeding ",
  ButtonBox["ArtFlowers",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "11-PlantEvolution", "GLP", 
        "ArtFlowers-Evolution.nb"}], None},
    ButtonStyle->"Hyperlink"]
}], "Subsubsection"],

Cell["\<\
L-systems, encoded as symbolic expressions are subjected to \
evolution on the basis of Genetic Programming. Some first GLP-examples use \
L-systems that describe structure formations of plants.\
\>", "Text2"],

Cell[" ", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "\t Evolution of Plant Ecosystems"
}], "Subsection"],

Cell[TextData[{
  "This notebook shows an example of ",
  ButtonBox["coevolution in a simple plant ecosystem",
    ButtonData:>{
      FrontEnd`FileName[ {"Chapters", "11-PlantEvolution", "EcoSim"}, 
        "EcoSim.nb"], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text2"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\tSetting the EVOLVICA Directory ...", "Subtitle"],

Cell[TextData[{
  "In case you want to try out the implemented ",
  StyleBox["Evolvica",
    FontWeight->"Bold"],
  " functions, some of the ",
  StyleBox["Evolvica",
    FontWeight->"Bold"],
  " ",
  "notebooks require the definition of the directory where THIS NOTEBOOK \
resides in."
}], "Text",
  CellTags->"Setting EVOLVICA Directory"],

Cell["\<\
Please enter the directory path of this notebook (IEC-Evolvica.nb) \
here:\
\>", "Text"],

Cell["\<\
Below are examples of how to set the directory path under different \
operating systems:\
\>", "Text"],

Cell["For Macintosh or Unix Systems:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EvolvicaDirectory = 
      ToFileName[{"\<\>", "\<Cube OS X\>", "\<Users\>", "\<jacob\>", \
"\<Documents\>", "\<EVOLvica\>"}, "\<EvolvicaNotebooks\>"]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("Cube OS X:Users:jacob:Documents:EVOLvica:EvolvicaNotebooks"\)], \
"Output"]
}, Closed]],

Cell["For Windows Systems:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EvolvicaDirectory = 
      ToFileName[{"\<\>", "\<C:\>", "\<My Documents\>", "\<Summer CPSC\>", \
"\<Evolvica\>", "\<EvolvicaNotebooks\>"}, "\<EvolvicaNotebooks\>"]\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks"\)], "Output"]
}, Closed]],

Cell[TextData[{
  "While the cursor is still in the above cell, evaluate the cell by hitting \
SHIFT-RETURN or select ",
  StyleBox["Kernel",
    FontSlant->"Italic"],
  " \[Rule] ",
  StyleBox["Evaluation",
    FontSlant->"Italic"],
  " \[Rule] ",
  StyleBox["Evalute",
    FontSlant->"Italic"],
  " ",
  StyleBox["Cells",
    FontSlant->"Italic"],
  " from the menu."
}], "Text"],

Cell[TextData[{
  "Do the same with the following cell. If you do not get an error message \
(such as \"Cannot set current directory ...\") your ",
  StyleBox["Evolvica",
    FontWeight->"Bold"],
  " directory has been set successfully."
}], "Text"],

Cell[BoxData[
    \(SetDirectory[EvolvicaDirectory]\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  StyleBox["\nNote",
    FontWeight->"Bold"],
  ": It is assumed that you did ",
  StyleBox["not change",
    FontVariations->{"Underline"->True}],
  " the recommended ",
  StyleBox["Evolvica",
    FontWeight->"Bold"],
  " ",
  "directory structure, i.e., you haven't altered the directory hierarchy of \
the notebooks you downloaded from the ",
  ButtonBox["IEC website",
    ButtonData:>{
      URL[ "http://www.cpsc.ucalgary.ca/~jacob/IEC/IEC.html"], None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 742}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
InitializationCellEvaluation->True,
WindowSize->{1016, 668},
WindowMargins->{{2, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Table of Contents"}]]}, {Cell[ 
        TextData[ {"Evolutionary and Agent-Based Computing"}]], Inherited, 
      Cell[ 
        TextData[ {"Table of Contents"}]]}},
PageFooters->{{Inherited, Inherited, Inherited}, {Cell[ 
        TextData[ {"\[Copyright] C. Jacob"}]], Inherited, Cell[ 
        TextData[ 
          CounterBox[ "Page"]]]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"FirstPageHeader"->False},
ShowCellBracket->False,
Background->RGBColor[0.900008, 0.863996, 0.809995],
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    ScriptMinSize->12,
    FontSize->18],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    ScriptMinSize->8],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.863996, 0.809995]],
  
  Cell[StyleData["Notebook", "Lecture"],
    ShowCellBracket->True,
    CellBracketOptions->{"Color"->GrayLevel[1]},
    CellFrameMargins->8,
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Presentation"],
    ShowCellBracket->False,
    StyleMenuListing->None]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->True,
    CellMargins->{{30, 30}, {20, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    TextAlignment->Center,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times New Roman",
    FontSize->36,
    FontWeight->"Plain",
    FontSlant->"Oblique",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.0941176, 0.294118, 0.505882]],
  
  Cell[StyleData["Title", "Presentation"],
    CellFrame->{{0, 0}, {10, 0}},
    CellMargins->{{54, Inherited}, {20, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    TextAlignment->Center,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->50,
    FontWeight->"Plain"],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{54, Inherited}, {20, Inherited}},
    CellFrameColor->GrayLevel[0.8],
    FontFamily->"B Frutiger Bold",
    FontSize->24],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellDingbat->None,
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, 30}, {10, 30}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->5,
    TabSpacings->2,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontColor->RGBColor[0.0941176, 0.294118, 0.505882],
    Background->RGBColor[0.981155, 0.658518, 0.0980087],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Subtitle", "Lecture"],
    CellDingbat->None,
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{54, Inherited}, {10, 30}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->2,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Bookman",
    FontSize->18,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0.4, 0.6],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellDingbat->None,
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{54, Inherited}, {10, 30}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->2,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0.4, 0.6],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{10, Inherited}, {6, Inherited}},
    TabSpacings->2,
    FontSize->18,
    Background->GrayLevel[0.500008]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{6, Inherited}, {6, Inherited}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Lecture"],
    CellMargins->{{6, Inherited}, {6, Inherited}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, Inherited}, {6, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{14, Inherited}, {6, Inherited}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{20, 0}, {2, 0}},
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{81, 30}, {10, 20}},
    CellBracketOptions->{"Color"->RGBColor[0.981155, 0.658518, 0.0980087]},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.0941176, 0.294118, 0.505882],
    TabSpacings->2,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section", "Lecture"],
    CellFrame->{{0, 6}, {2, 0}},
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, Inherited}, {10, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Bookman",
    FontWeight->"Plain"],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {2, 0}},
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, Inherited}, {10, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{10, Inherited}, {Inherited, 20}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"B Frutiger Bold",
    FontSize->16],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellFrame->{{15, 0}, {0, 1}},
    CellDingbat->None,
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{100, 30}, {20, 30}},
    CellElementSpacings->{"ClosedCellHeight"->30},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.981155, 0.658518, 0.0980087],
    TabSpacings->2.5625,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsection", "Lecture"],
    CellDingbat->None,
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{81, Inherited}, {Inherited, 18}},
    CellElementSpacings->{"ClosedCellHeight"->30},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Bookman",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0.4, 0.6]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellDingbat->None,
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{81, Inherited}, {Inherited, 18}},
    CellElementSpacings->{"ClosedCellHeight"->30},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.4, 0.6]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{50, Inherited}, {Inherited, 15}},
    TabSpacings->2.5,
    FontFamily->"B Frutiger Bold",
    FontSize->14,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellFrame->{{0, 0}, {0, 5}},
    CellDingbat->"\[EmptySquare]",
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{135, 20}, {0, 5}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameMargins->{{10, 10}, {0, 5}},
    CellFrameColor->RGBColor[0.900008, 0.863996, 0.809995],
    ParagraphIndent->10,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Lecture"],
    CellFrame->True,
    CellDingbat->"\[EmptySquare]",
    ShowCellBracket->True,
    CellMargins->{{138, Inherited}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameMargins->5,
    CellFrameColor->GrayLevel[1],
    CounterIncrements->"Subsubsection",
    FontFamily->"Bookman",
    FontSize->15,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[EmptySquare]",
    ShowCellBracket->False,
    CellMargins->{{138, Inherited}, {Inherited, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameMargins->10,
    CellFrameColor->GrayLevel[1],
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{91, 10}, {0, 5}},
    CellFrameMargins->{{10, 0}, {0, 5}},
    CellFrameColor->GrayLevel[1],
    FontFamily->"BI Frutiger BoldItalic",
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{138, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    ShowCellBracket->False,
    CellMargins->{{81, 44}, {Inherited, Inherited}},
    TextJustification->0.75,
    TabSpacings->2,
    FontFamily->"Times",
    FontSize->14],
  
  Cell[StyleData["Text", "Lecture"],
    CellFrame->{{24, 0}, {0, 0}},
    ShowCellBracket->True,
    CellMargins->{{82, 44}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    TextJustification->0.75,
    FontFamily->"Bookman",
    FontSize->14],
  
  Cell[StyleData["Text", "Presentation"],
    ShowCellBracket->False,
    CellMargins->{{82, 44}, {Inherited, Inherited}},
    TextJustification->0.75,
    FontFamily->"Times",
    FontSize->16],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{82, 1}, {Inherited, 15}},
    TextJustification->0.75,
    FontFamily->"Sabon",
    FontSize->12],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{82, 44}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text2"],
    CellFrame->{{15, 0}, {0, 0}},
    ShowCellBracket->False,
    CellMargins->{{100, 44}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.900008, 0.863996, 0.809995],
    TextJustification->0.75,
    TabSpacings->2,
    FontFamily->"Times",
    FontSize->14,
    FontVariations->{"Outline"->False,
    "Shadow"->False,
    "Masked"->False}],
  
  Cell[StyleData["Text2", "Lecture"],
    CellFrame->{{24, 0}, {0, 0}},
    ShowCellBracket->True,
    CellMargins->{{82, 44}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    TextJustification->0.75,
    FontFamily->"Bookman",
    FontSize->14],
  
  Cell[StyleData["Text2", "Presentation"],
    ShowCellBracket->False,
    CellMargins->{{82, 44}, {Inherited, Inherited}},
    TextJustification->0.75,
    FontFamily->"Times",
    FontSize->16],
  
  Cell[StyleData["Text2", "Printout"],
    CellMargins->{{82, 1}, {Inherited, 15}},
    TextJustification->0.75,
    FontFamily->"Sabon",
    FontSize->12],
  
  Cell[StyleData["Text2", "Condensed"],
    CellMargins->{{82, 44}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{14, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{5, 0}, {0, 0}},
    CellMargins->{{117, 60}, {0, 10}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    ShowCellLabel->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->{{4, 4}, {8, 8}},
    CellFrameColor->RGBColor[0.6, 0, 0],
    CellFrameLabelMargins->8,
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold",
    Background->RGBColor[0.984375, 0.841947, 0.450217]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{45, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{30, Inherited}, {10, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{5, 0}, {0, 0.25}},
    CellMargins->{{117, 60}, {10, -1}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->{{4, 4}, {8, 8}},
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{45, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{30, Inherited}, {20, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{30, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{30, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Info"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Info", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Info", "Printout"],
    CellMargins->{{30, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Info", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{30, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{144, 72}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{72, 72}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{72, 72}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{72, 72}, {Inherited, Inherited}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    CellMargins->{{24, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    CellMargins->{{14, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    CellMargins->{{24, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{14, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["LeftHeader"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Footer"],
    TextAlignment->Center,
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["LeftFooter"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.134173, 0.250141, 0.384039],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Lecture"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.6, 0, 0],
    FontVariations->{"Underline"->False},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.4, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}]
  }, Open  ]],
  
  Cell["\<\
The \"RefGuide\" style is for linking automatically to the \
on-line Reference Guide help system.\
\>", "Text"],
  
  Cell[StyleData["RefGuide"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ #]}]&),
    Active->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None,
    DrawHighlighted->True]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    CellMargins->{{0, 0}, {0, 0}},
    TextAlignment->Left,
    ScriptLevel->1,
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Fascinating Evolution - Intro"->{
    Cell[1846447, 133304, 252, 5, 44, "Text",
      CellTags->"Fascinating Evolution - Intro"]},
  "EA-Introduction"->{
    Cell[1849239, 133408, 474, 11, 44, "Text",
      CellTags->"EA-Introduction"]},
  "Genetic Algorithms"->{
    Cell[1851413, 133500, 652, 20, 62, "Text",
      CellTags->"Genetic Algorithms"]},
  "Polyploid GA Chromosomes"->{
    Cell[1852933, 133562, 488, 11, 62, "Text2",
      CellTags->"Polyploid GA Chromosomes"]},
  "GA Point Mutation"->{
    Cell[1854846, 133637, 306, 6, 44, "Text2",
      CellTags->"GA Point Mutation"]},
  "GA Recombination"->{
    Cell[1858347, 133770, 260, 6, 44, "Text2",
      CellTags->"GA Recombination"]},
  "Further GA Operators"->{
    Cell[1860063, 133837, 296, 6, 44, "Text2",
      CellTags->"Further GA Operators"]},
  "GA Selection Functions"->{
    Cell[1861605, 133901, 508, 11, 62, "Text2",
      CellTags->"GA Selection Functions"]},
  "GA Evolution Scheme"->{
    Cell[1862469, 133931, 400, 7, 62, "Text2",
      CellTags->"GA Evolution Scheme"]},
  "GAs in Action"->{
    Cell[1863043, 133952, 411, 8, 62, "Text2",
      CellTags->"GAs in Action"]},
  "GA Schemata"->{
    Cell[1868279, 134145, 221, 5, 44, "Text2",
      CellTags->"GA Schemata"]},
  "Evolution Strategies"->{
    Cell[1870001, 134207, 169, 4, 26, "Text",
      CellTags->"Evolution Strategies"]},
  "ES-Action"->{
    Cell[1884611, 134739, 62, 1, 33, "Subsubsection",
      CellTags->"ES-Action"]},
  "Genetic Programming"->{
    Cell[1889164, 134906, 566, 9, 80, "Text",
      CellTags->"Genetic Programming"]},
  "Evolvica"->{
    Cell[1893752, 135089, 261, 7, 44, "Text",
      CellTags->"Evolvica"]},
  "Evolution Programs"->{
    Cell[1902262, 135418, 405, 7, 62, "Text",
      CellTags->"Evolution Programs"]},
  "Setting EVOLVICA Directory"->{
    Cell[1910015, 135723, 340, 11, 44, "Text",
      CellTags->"Setting EVOLVICA Directory"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Fascinating Evolution - Intro", 1944011, 136888},
  {"EA-Introduction", 1944131, 136891},
  {"Genetic Algorithms", 1944241, 136894},
  {"Polyploid GA Chromosomes", 1944360, 136897},
  {"GA Point Mutation", 1944479, 136900},
  {"GA Recombination", 1944589, 136903},
  {"Further GA Operators", 1944702, 136906},
  {"GA Selection Functions", 1944821, 136909},
  {"GA Evolution Scheme", 1944940, 136912},
  {"GAs in Action", 1945049, 136915},
  {"GA Schemata", 1945150, 136918},
  {"Evolution Strategies", 1945258, 136921},
  {"ES-Action", 1945363, 136924},
  {"Genetic Programming", 1945475, 136927},
  {"Evolvica", 1945578, 136930},
  {"Evolution Programs", 1945680, 136933},
  {"Setting EVOLVICA Directory", 1945800, 136936}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 744, 25, 248, "Title"],
Cell[2523, 80, 278, 7, 63, "Subtitle"],
Cell[2804, 89, 297, 8, 64, "Subsubtitle"],
Cell[3104, 99, 416, 13, 40, "Subsubtitle"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3557, 117, 212, 4, 113, "Title"],
Cell[3772, 123, 1841243, 133127, 419, 1729972, 131746, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1845018, 133252, 566, 17, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1845621, 133274, 271, 6, 98, "Title"],
Cell[1845895, 133282, 30, 0, 73, "Subtitle"],
Cell[1845928, 133284, 312, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[1846265, 133293, 39, 0, 73, "Subtitle"],

Cell[CellGroupData[{
Cell[1846329, 133297, 115, 5, 63, "Section"],
Cell[1846447, 133304, 252, 5, 44, "Text",
  CellTags->"Fascinating Evolution - Intro"],

Cell[CellGroupData[{
Cell[1846724, 133313, 415, 14, 77, "Subsection"],
Cell[1847142, 133329, 126, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1847305, 133337, 191, 10, 77, "Subsection"],
Cell[1847499, 133349, 685, 15, 98, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1848221, 133369, 180, 9, 77, "Subsection"],
Cell[1848404, 133380, 678, 16, 98, "Text2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1849131, 133402, 105, 4, 47, "Section"],
Cell[1849239, 133408, 474, 11, 44, "Text",
  CellTags->"EA-Introduction"],

Cell[CellGroupData[{
Cell[1849738, 133423, 320, 13, 77, "Subsection"],
Cell[1850061, 133438, 144, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1850242, 133446, 355, 13, 77, "Subsection"],
Cell[1850600, 133461, 107, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1850744, 133469, 349, 12, 77, "Subsection"],
Cell[1851096, 133483, 158, 3, 26, "Text2"],
Cell[1851257, 133488, 17, 0, 26, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1851323, 133494, 87, 4, 47, "Section"],
Cell[1851413, 133500, 652, 20, 62, "Text",
  CellTags->"Genetic Algorithms"],
Cell[1852068, 133522, 177, 4, 44, "Text"],

Cell[CellGroupData[{
Cell[1852270, 133530, 288, 12, 77, "Subsection"],
Cell[1852561, 133544, 202, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1852800, 133553, 130, 7, 77, "Subsection"],
Cell[1852933, 133562, 488, 11, 62, "Text2",
  CellTags->"Polyploid GA Chromosomes"],

Cell[CellGroupData[{
Cell[1853446, 133577, 237, 7, 33, "Subsubsection"],
Cell[1853686, 133586, 149, 5, 26, "Text2"],
Cell[1853838, 133593, 136, 2, 23, "NumberedEquation"],
Cell[1853977, 133597, 202, 7, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1854216, 133609, 252, 7, 33, "Subsubsection"],
Cell[1854471, 133618, 185, 4, 44, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1854705, 133628, 138, 7, 77, "Subsection"],
Cell[1854846, 133637, 306, 6, 44, "Text2",
  CellTags->"GA Point Mutation"],

Cell[CellGroupData[{
Cell[1855177, 133647, 255, 7, 33, "Subsubsection"],
Cell[1855435, 133656, 490, 15, 44, "Text2"],
Cell[1855928, 133673, 319, 8, 39, "NumberedEquation"],
Cell[1856250, 133683, 348, 11, 27, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1856635, 133699, 255, 7, 33, "Subsubsection"],
Cell[1856893, 133708, 192, 6, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1857122, 133719, 247, 7, 33, "Subsubsection"],
Cell[1857372, 133728, 153, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1857562, 133736, 241, 7, 33, "Subsubsection"],
Cell[1857806, 133745, 156, 4, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1858011, 133755, 333, 13, 77, "Subsection"],
Cell[1858347, 133770, 260, 6, 44, "Text2",
  CellTags->"GA Recombination"],

Cell[CellGroupData[{
Cell[1858632, 133780, 56, 0, 33, "Subsubsection"],
Cell[1858691, 133782, 217, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1858945, 133791, 71, 0, 33, "Subsubsection"],
Cell[1859019, 133793, 211, 6, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1859267, 133804, 256, 7, 33, "Subsubsection"],
Cell[1859526, 133813, 160, 4, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1859735, 133823, 325, 12, 77, "Subsection"],
Cell[1860063, 133837, 296, 6, 44, "Text2",
  CellTags->"Further GA Operators"],

Cell[CellGroupData[{
Cell[1860384, 133847, 34, 0, 33, "Subsubsection"],
Cell[1860421, 133849, 175, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1860633, 133858, 33, 0, 33, "Subsubsection"],
Cell[1860669, 133860, 71, 0, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1860777, 133865, 36, 0, 33, "Subsubsection"],
Cell[1860816, 133867, 191, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1861044, 133876, 69, 0, 33, "Subsubsection"],
Cell[1861116, 133878, 133, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1861298, 133887, 304, 12, 77, "Subsection"],
Cell[1861605, 133901, 508, 11, 62, "Text2",
  CellTags->"GA Selection Functions"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1862150, 133917, 316, 12, 77, "Subsection"],
Cell[1862469, 133931, 400, 7, 62, "Text2",
  CellTags->"GA Evolution Scheme"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1862906, 133943, 134, 7, 77, "Subsection"],
Cell[1863043, 133952, 411, 8, 62, "Text2",
  CellTags->"GAs in Action"],

Cell[CellGroupData[{
Cell[1863479, 133964, 272, 7, 33, "Subsubsection"],
Cell[1863754, 133973, 170, 5, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1863961, 133983, 321, 10, 33, "Subsubsection"],
Cell[1864285, 133995, 192, 6, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1864514, 134006, 455, 12, 33, "Subsubsection"],
Cell[1864972, 134020, 204, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1865213, 134029, 480, 14, 33, "Subsubsection"],
Cell[1865696, 134045, 188, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1865921, 134054, 64, 0, 33, "Subsubsection"],
Cell[1865988, 134056, 100, 3, 26, "Text2"],
Cell[1866091, 134061, 296, 9, 26, "Text2"],
Cell[1866390, 134072, 176, 4, 26, "Text2"],
Cell[1866569, 134078, 318, 9, 26, "Text2"],
Cell[1866890, 134089, 153, 3, 26, "Text2"],
Cell[1867046, 134094, 316, 9, 26, "Text2"],
Cell[1867365, 134105, 121, 3, 26, "Text2"],
Cell[1867489, 134110, 305, 9, 26, "Text2"],
Cell[1867797, 134121, 316, 9, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1868162, 134136, 114, 7, 77, "Subsection"],
Cell[1868279, 134145, 221, 5, 44, "Text2",
  CellTags->"GA Schemata"],

Cell[CellGroupData[{
Cell[1868525, 134154, 269, 7, 33, "Subsubsection"],
Cell[1868797, 134163, 59, 0, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1868893, 134168, 229, 4, 33, "Subsubsection"],
Cell[1869125, 134174, 273, 5, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1869435, 134184, 219, 4, 33, "Subsubsection"],
Cell[1869657, 134190, 191, 4, 44, "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1869909, 134201, 89, 4, 47, "Section"],
Cell[1870001, 134207, 169, 4, 26, "Text",
  CellTags->"Evolution Strategies"],

Cell[CellGroupData[{
Cell[1870195, 134215, 290, 12, 77, "Subsection"],
Cell[1870488, 134229, 247, 5, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1870772, 134239, 288, 12, 77, "Subsection"],
Cell[1871063, 134253, 390, 12, 44, "Text2"],
Cell[1871456, 134267, 972, 32, 27, "Text2"],
Cell[1872431, 134301, 338, 14, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1872806, 134320, 118, 7, 77, "Subsection"],
Cell[1872927, 134329, 398, 8, 62, "Text2"],
Cell[1873328, 134339, 464, 13, 26, "Text"],
Cell[1873795, 134354, 211, 6, 26, "Text2"],

Cell[CellGroupData[{
Cell[1874031, 134364, 271, 7, 33, "Subsubsection"],
Cell[1874305, 134373, 97, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1874439, 134381, 257, 7, 33, "Subsubsection"],
Cell[1874699, 134390, 127, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1874863, 134398, 233, 4, 33, "Subsubsection"],
Cell[1875099, 134404, 126, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1875274, 134413, 123, 7, 77, "Subsection"],

Cell[CellGroupData[{
Cell[1875422, 134424, 37, 0, 33, "Subsubsection"],
Cell[1875462, 134426, 841, 22, 65, "Text2"],
Cell[1876306, 134450, 609, 18, 29, "Text2"],
Cell[1876918, 134470, 287, 9, 28, "Text2"],
Cell[1877208, 134481, 304, 9, 27, "Text2"],
Cell[1877515, 134492, 290, 9, 27, "Text2"],
Cell[1877808, 134503, 551, 18, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1878396, 134526, 278, 7, 33, "Subsubsection"],
Cell[1878677, 134535, 118, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1878832, 134543, 271, 7, 33, "Subsubsection"],
Cell[1879106, 134552, 164, 4, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1879307, 134561, 230, 4, 33, "Subsubsection"],
Cell[1879540, 134567, 106, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1879695, 134576, 333, 12, 77, "Subsection"],
Cell[1880031, 134590, 419, 7, 62, "Text2"],

Cell[CellGroupData[{
Cell[1880475, 134601, 233, 4, 33, "Subsubsection"],
Cell[1880711, 134607, 134, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1880882, 134615, 2052, 55, 33, "Subsubsection"],
Cell[1882937, 134672, 389, 11, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1883363, 134688, 401, 11, 33, "Subsubsection"],
Cell[1883767, 134701, 128, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1883932, 134709, 265, 7, 33, "Subsubsection"],
Cell[1884200, 134718, 201, 4, 44, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1884450, 134728, 136, 7, 77, "Subsection"],

Cell[CellGroupData[{
Cell[1884611, 134739, 62, 1, 33, "Subsubsection",
  CellTags->"ES-Action"],
Cell[1884676, 134742, 740, 18, 80, "Text2"],
Cell[1885419, 134762, 212, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1885668, 134771, 256, 7, 33, "Subsubsection"],
Cell[1885927, 134780, 187, 5, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1886151, 134790, 281, 7, 33, "Subsubsection"],
Cell[1886435, 134799, 193, 5, 27, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1886665, 134809, 1061, 29, 33, "Subsubsection"],
Cell[1887729, 134840, 153, 3, 26, "Text2"],
Cell[1887885, 134845, 17, 0, 26, "Text"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1887963, 134852, 89, 4, 47, "Section"],
Cell[1888055, 134858, 76, 0, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1888168, 134863, 93, 4, 47, "Section"],

Cell[CellGroupData[{
Cell[1888286, 134871, 141, 7, 77, "Subsection"],
Cell[1888430, 134880, 594, 14, 62, "Text2"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1889073, 134900, 88, 4, 47, "Section"],
Cell[1889164, 134906, 566, 9, 80, "Text",
  CellTags->"Genetic Programming"],

Cell[CellGroupData[{
Cell[1889755, 134919, 340, 12, 77, "Subsection"],
Cell[1890098, 134933, 142, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1890277, 134941, 305, 13, 77, "Subsection"],
Cell[1890585, 134956, 233, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1890855, 134965, 306, 13, 77, "Subsection"],
Cell[1891164, 134980, 206, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1891407, 134989, 296, 13, 77, "Subsection"],
Cell[1891706, 135004, 115, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1891858, 135012, 299, 12, 77, "Subsection"],
Cell[1892160, 135026, 182, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1892379, 135035, 139, 5, 77, "Subsection"],
Cell[1892521, 135042, 149, 3, 26, "Text2"],
Cell[1892673, 135047, 263, 7, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[1892961, 135058, 57, 0, 33, "Subsubsection"],
Cell[1893021, 135060, 506, 14, 44, "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1893588, 135081, 161, 6, 47, "Section"],
Cell[1893752, 135089, 261, 7, 44, "Text",
  CellTags->"Evolvica"],

Cell[CellGroupData[{
Cell[1894038, 135100, 134, 5, 77, "Subsection"],
Cell[1894175, 135107, 396, 8, 62, "Text2"],

Cell[CellGroupData[{
Cell[1894596, 135119, 235, 7, 33, "Subsubsection"],
Cell[1894834, 135128, 107, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1894978, 135136, 259, 7, 33, "Subsubsection"],
Cell[1895240, 135145, 114, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1895403, 135154, 181, 8, 77, "Subsection"],
Cell[1895587, 135164, 344, 6, 62, "Text2"],

Cell[CellGroupData[{
Cell[1895956, 135174, 242, 7, 33, "Subsubsection"],
Cell[1896201, 135183, 89, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1896327, 135191, 251, 7, 33, "Subsubsection"],
Cell[1896581, 135200, 102, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1896720, 135208, 254, 7, 33, "Subsubsection"],
Cell[1896977, 135217, 132, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1897158, 135226, 127, 5, 77, "Subsection"],
Cell[1897288, 135233, 428, 10, 80, "Text2"],

Cell[CellGroupData[{
Cell[1897741, 135247, 206, 4, 33, "Subsubsection"],
Cell[1897950, 135253, 210, 4, 44, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1898197, 135262, 216, 4, 33, "Subsubsection"],
Cell[1898416, 135268, 130, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1898583, 135276, 212, 4, 33, "Subsubsection"],
Cell[1898798, 135282, 138, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1898973, 135290, 206, 4, 33, "Subsubsection"],
Cell[1899182, 135296, 135, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1899354, 135304, 244, 7, 33, "Subsubsection"],
Cell[1899601, 135313, 138, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1899776, 135321, 254, 7, 33, "Subsubsection"],
Cell[1900033, 135330, 153, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1900223, 135338, 226, 4, 33, "Subsubsection"],
Cell[1900452, 135344, 132, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1900633, 135353, 161, 7, 77, "Subsection"],
Cell[1900797, 135362, 207, 4, 44, "Text2"],

Cell[CellGroupData[{
Cell[1901029, 135370, 236, 7, 33, "Subsubsection"],
Cell[1901268, 135379, 140, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1901445, 135387, 260, 7, 33, "Subsubsection"],
Cell[1901708, 135396, 384, 9, 62, "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1902153, 135412, 106, 4, 47, "Section"],
Cell[1902262, 135418, 405, 7, 62, "Text",
  CellTags->"Evolution Programs"],

Cell[CellGroupData[{
Cell[1902692, 135429, 117, 5, 77, "Subsection"],
Cell[1902812, 135436, 414, 7, 62, "Text2"],

Cell[CellGroupData[{
Cell[1903251, 135447, 275, 7, 33, "Subsubsection"],
Cell[1903529, 135456, 183, 4, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1903749, 135465, 263, 7, 33, "Subsubsection"],
Cell[1904015, 135474, 134, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1904186, 135482, 265, 7, 33, "Subsubsection"],
Cell[1904454, 135491, 117, 3, 26, "Text2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1904620, 135500, 119, 5, 77, "Subsection"],

Cell[CellGroupData[{
Cell[1904764, 135509, 254, 7, 33, "Subsubsection"],
Cell[1905021, 135518, 339, 6, 62, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1905397, 135529, 311, 7, 33, "Subsubsection"],
Cell[1905711, 135538, 216, 6, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1905964, 135549, 284, 7, 33, "Subsubsection"],
Cell[1906251, 135558, 112, 3, 26, "Text2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1906400, 135566, 290, 7, 33, "Subsubsection"],
Cell[1906693, 135575, 166, 4, 26, "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1906920, 135586, 100, 4, 47, "Section"],

Cell[CellGroupData[{
Cell[1907045, 135594, 138, 7, 77, "Subsection"],

Cell[CellGroupData[{
Cell[1907208, 135605, 268, 7, 33, "Subsubsection"],
Cell[1907479, 135614, 397, 9, 62, "Text2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1907937, 135630, 91, 4, 47, "Section"],

Cell[CellGroupData[{
Cell[1908053, 135638, 134, 7, 77, "Subsection"],

Cell[CellGroupData[{
Cell[1908212, 135649, 256, 7, 33, "Subsubsection"],
Cell[1908471, 135658, 189, 4, 44, "Text2"]
}, Open  ]],
Cell[1908675, 135665, 251, 7, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[1908951, 135676, 236, 7, 33, "Subsubsection"],
Cell[1909190, 135685, 219, 4, 44, "Text2"],
Cell[1909412, 135691, 17, 0, 26, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1909478, 135697, 136, 7, 77, "Subsection"],
Cell[1909617, 135706, 278, 8, 26, "Text2"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1909956, 135721, 56, 0, 73, "Subtitle"],
Cell[1910015, 135723, 340, 11, 44, "Text",
  CellTags->"Setting EVOLVICA Directory"],
Cell[1910358, 135736, 98, 3, 26, "Text"],
Cell[1910459, 135741, 112, 3, 26, "Text"],
Cell[1910574, 135746, 46, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[1910645, 135750, 211, 4, 57, "Input",
  InitializationCell->True],
Cell[1910859, 135756, 96, 2, 42, "Output"]
}, Closed]],
Cell[1910970, 135761, 36, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[1911031, 135765, 227, 5, 57, "Input",
  InitializationCell->True],
Cell[1911261, 135772, 115, 2, 42, "Output"]
}, Closed]],
Cell[1911391, 135777, 381, 15, 26, "Text"],
Cell[1911775, 135794, 249, 6, 44, "Text"],
Cell[1912027, 135802, 92, 2, 41, "Input",
  InitializationCell->True],
Cell[1912122, 135806, 525, 17, 62, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

