(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     81295,       3231]*)
(*NotebookOutlinePosition[    126396,       4708]*)
(*  CellTagsIndexPosition[    123407,       4622]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["References", "Title"],

Cell[CellGroupData[{

Cell[TextData["Interesting Books \[Ellipsis]"], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  "Mitchell, Tom M., ",
  StyleBox["Machine Learning",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Mitchell 1997"],

Cell["Mitchell, Tom M.", "BibAuthor"],

Cell["Machine Learning", "BibTitle"],

Cell["McGraw-Hill", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1997", "BibYear"],

Cell["http://www.mhcollege.com", "BibURL"],

Cell["0-07-042807-7", "BibISBN"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Baule, B., ",
  StyleBox[
  "Die Mathematik des Naturforschers und Ingenieurs, Band VII, \
Differentialgeometrie",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Mitchell 1997"],

Cell["Baule, B.", "BibAuthor"],

Cell[TextData[StyleBox[
"Die Mathematik des Naturforschers und Ingenieurs, Band VII, \
Differentialgeometrie",
  FontWeight->"Bold"]], "BibTitle"],

Cell["S. Hirzel Verlag", "BibPublisher"],

Cell["Leipzig", "BibAddress"],

Cell["1955", "BibYear"]
}, Open  ]]
}, Closed]],

Cell["New References", "Section"],

Cell[CellGroupData[{

Cell["References for the EC Lecture", "Section"],

Cell[CellGroupData[{

Cell["Evolution", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Darwin, C., ",
  StyleBox["On the Origin of Species",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Darwin 1859"],

Cell["Darwin, C.", "BibAuthor"],

Cell["On the Origin of Species", "BibTitle"],

Cell["Murray", "BibPublisher"],

Cell["London", "BibAddress"],

Cell["1859", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Dawkins, R., ",
  StyleBox["The Blind Watchmaker",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Dawkins 1986"],

Cell["Dawkins, R.", "BibAuthor"],

Cell["The Blind Watchmaker", "BibTitle"],

Cell["Longman", "BibPublisher"],

Cell["Oxford", "BibAddress"],

Cell["1986", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Dawkins, R., ",
  StyleBox["Climbing Mount Improbable",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Dawkins 1996"],

Cell["Dawkins, R.", "BibAuthor"],

Cell["Climbing Mount Improbable", "BibTitle"],

Cell["Norton & Company", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1996", "BibYear"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolutionary Algorithms in General", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "B\[ADoubleDot]ck, T., ",
  StyleBox["Evolutionary Algorithms in Theory and Practice",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"B\[ADoubleDot]ck 1996"],

Cell["B\[ADoubleDot]ck, T.", "BibAuthor"],

Cell["Evolutionary Algorithms in Theory and Practice", "BibTitle"],

Cell["Oxford University Press", "BibPublisher"],

Cell["Oxford", "BibAddress"],

Cell["1996.", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell["Banzhaf et al. TITLE", "Subsubsection",
  CellTags->"Banzhaf et al. 1998"],

Cell["", "BibAuthor"],

Cell["", "BibTitle"],

Cell["", "BibPublisher"],

Cell["", "BibAddress"],

Cell["", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Hoffmeister, F. and B\[ADoubleDot]ck, T., ",
  StyleBox["Genetic Algorithms and Evolution Strategies: Similarities and \
Differences",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Hoffmeister & B\[ADoubleDot]ck 1992"],

Cell["Hoffmeister, F. and B\[ADoubleDot]ck, T., ", "BibAuthor"],

Cell["\<\
Genetic Algorithms and Evolution Strategies: Similarities and \
Differences\
\>", "BibTitle"],

Cell["Technical Report SYS-1/92, University of Dortmund", "BibPublisher"],

Cell["Dortmund", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell["Holland", "Subsubsection",
  CellTags->"Holland 1992a"],

Cell["", "BibAuthor"],

Cell["", "BibTitle"],

Cell["", "BibPublisher"],

Cell["", "BibAddress"],

Cell["", "BibYear"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Johannsen...", "Subsubsection",
  CellTags->"Johannsen 1911"],

Cell["Johannsen", "BibAuthor"],

Cell["UNKNOWN", "BibTitle"],

Cell["...", "BibPublisher"],

Cell["...", "BibAddress"],

Cell["1911.", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell["Lewontin 1970", "Subsubsection",
  CellTags->"Lewontin 1970"],

Cell["Johannsen", "BibAuthor"],

Cell["UNKNOWN", "BibTitle"],

Cell["...", "BibPublisher"],

Cell["...", "BibAddress"],

Cell["1911.", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell["Wieser 1994b", "Subsubsection",
  CellTags->"Wieser 1994b"],

Cell["Johannsen", "BibAuthor"],

Cell["UNKNOWN", "BibTitle"],

Cell["...", "BibPublisher"],

Cell["...", "BibAddress"],

Cell["1911.", "BibYear"]
}, Closed]]
}, Open  ]],

Cell["Evolution Strategies", "Subsection"],

Cell[CellGroupData[{

Cell["Genetic Algorithms", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Goldberg, D. E., ",
  StyleBox[
  "Genetic Algorithms in Search, Optimization, and Machine Learning",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Goldberg 1989"],

Cell["Goldberg, D. E.", "BibAuthor"],

Cell["\<\
Genetic Algorithms in Search, Optimization, and Machine \
Learning\
\>", "BibTitle"],

Cell["Addison-Wesley", "BibPublisher"],

Cell["Redwood City", "BibAddress"],

Cell["1989", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Holland, J. H., ",
  StyleBox["Outline of a logical theory of adaptive systems",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Holland 1962"],

Cell["Holland, J. H., ", "BibAuthor"],

Cell[TextData[StyleBox["Outline of a logical theory of adaptive systems",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Journal of the Association for Computing Machinery", "BibIn"],

Cell["3", "BibVolume"],

Cell["1962", "BibYear"],

Cell["297-314", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Holland, J. H., ",
  StyleBox["Adaptation in Natural and Artificial Systems",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Holland 1975"],

Cell["Holland, J. H., ", "BibAuthor"],

Cell["Adaptation in Natural and Artificial Systems", "BibTitle"],

Cell["Univ. of Michigan Press", "BibPublisher"],

Cell["Ann Arbor, Mich.", "BibAddress"],

Cell["1975", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Holland, J. H., ",
  StyleBox[
  "Genetic algorithms and classifier systems: Foundations and future \
directions",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Holland 1987"],

Cell["Holland, J. H., ", "BibAuthor"],

Cell[TextData[StyleBox[
"Genetic algorithms and classifier systems: Foundations and future \
directions",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "[",
  ButtonBox["ICGA 2",
    ButtonData:>"ICGA 2 1987",
    ButtonStyle->"Hyperlink"],
  "]"
}], "BibIn"],

Cell["1987", "BibYear"],

Cell["82-89", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Holland, J. H., ",
  StyleBox["Adaptation in Natural and Artificial Systems",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Holland 1992"],

Cell["Holland, J. H., ", "BibAuthor"],

Cell["Adaptation in Natural and Artificial Systems", "BibTitle"],

Cell["The MIT Press", "BibPublisher"],

Cell["Cambridge", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Holland, J. H., ",
  StyleBox["Genetische Algorithmen",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Holland 1992b"],

Cell["Holland, J. H., ", "BibAuthor"],

Cell[TextData[StyleBox["Genetische Algorithmen",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Spektrum der Wissenschaft", "BibIn"],

Cell["September", "BibVolume"],

Cell["Spektrum Akademischer Verlag", "BibPublisher"],

Cell["Heidelberg", "BibAddress"],

Cell["1992", "BibYear"],

Cell["44-51", "BibPages"]
}, Closed]]
}, Open  ]],

Cell["Genetic Programming", "Subsection"],

Cell[CellGroupData[{

Cell["Lindemayer Systems", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Jacob, C., ",
  StyleBox["Genetic L-System Programming",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Jacob 1994"],

Cell["Jacob, C., ", "BibAuthor"],

Cell["Genetic L-System Programming", "BibTitle"],

Cell["\<\
PPSN III - Parallel Problem Solving from Nature, International \
Conference on Evolutionary Computation, Lecture Notes in Computer Science 866\
\
\>", "BibIn"],

Cell["Springer-Verlag", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1994", "BibYear"],

Cell["334 - 343", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Jacob, C., ",
  StyleBox["Modeling Growth with L-Systems & Mathematica",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Jacob 1995a - Ma in E&R"],

Cell["Jacob, C.", "BibAuthor"],

Cell["Modeling Growth with L-Systems & Mathematica", "BibTitle"],

Cell["\<\
Mathematica in Education and Research, Volume 4, No. 3 (1995)\
\>", 
  "BibIn"],

Cell["TELOS-Springer", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1995", "BibYear"],

Cell["12-19.", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Jacob, C., ",
  StyleBox[
  "Genetic L-System Programming: Breeding and Evolving Artificial Flowers \
with Mathematica",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Jacob 1995b - IMS-95"],

Cell["Jacob, C.", "BibAuthor"],

Cell["\<\
Genetic L-System Programming: Breeding and Evolving Artificial \
Flowers with Mathematica\
\>", "BibTitle"],

Cell["\<\
IMS\.b495, Proc. First International Mathematica Symposium, \
Southampton, Great Britain (1995)\
\>", "BibIn"],

Cell["Computational Mechanics Publications", "BibPublisher"],

Cell["Southampton, UK", "BibAddress"],

Cell["1995", "BibYear"],

Cell["215-222", "BibPages"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diverse Topics", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Backus, J.W., ",
  StyleBox[
  "The syntax and semantics of the proposed international algebraic language \
of the Zurich ACM-GAMM conference",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Backus 1959"],

Cell["Backus, J. W.", "BibAuthor"],

Cell["\<\
The syntax and semantics of the proposed international algebraic \
language of the Zurich ACM-GAMM conference\
\>", "BibTitle"],

Cell["Proc. Intl. Conf. on Information Processing, ", "BibIn"],

Cell["UNESCO, ", "BibPublisher"],

Cell["1959.", "BibYear"],

Cell["125-132, ", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Chernoff, H., ",
  StyleBox[
  "The Use of Faces to Represent Points in k-dimensional Space Graphically",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Chernoff 1973"],

Cell["Chernoff, H.", "BibAuthor"],

Cell["\<\
The Use of Faces to Represent Points in k-dimensional Space \
Graphically\
\>", "BibTitle"],

Cell["\<\
Journal of the American Statistical Association, Vol. 68, No. 342\
\
\>", "BibIn"],

Cell["1973", "BibYear"],

Cell["361-368", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Chomsky, N., ",
  StyleBox["Three models for the description of language",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Chomsky 1956"],

Cell["Chomsky, N.", "BibAuthor"],

Cell["Three models for the description of language", "BibTitle"],

Cell["IRE Transactions on Information Theory, 2(3)", "BibIn"],

Cell["113-124", "BibPages"],

Cell["1956", "BibYear"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Not yet categorized", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Angeline, P., ",
  StyleBox["Evolutionary Algorithms and Emergent Intelligence",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Angeline 1993"],

Cell["Angeline, P.", "BibAuthor"],

Cell[TextData[StyleBox["Evolutionary Algorithms and Emergent Intelligence",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Dissertation, The Ohio State University", "BibPublisher"],

Cell["1993", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Belew, R. K. and Booker, L. B. (eds.), ",
  StyleBox[
  "Proceedings of the Fourth International Conference on Genetic Algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"ICGA 4:1991"],

Cell["Belew, R. K. and Booker, L. B. (eds.)", "BibAuthor"],

Cell[TextData[StyleBox[
"Proceedings of the Fourth International Conference on Genetic Algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco, CA", "BibAddress"],

Cell["1991", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Booker, L. B., Goldberg, D. E. und Holland, J. H., ",
  StyleBox["Classifier systems and genetic algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Booker et al 1989"],

Cell["Booker, L. B., Goldberg, D. E. und Holland, J. H.", "BibAuthor"],

Cell[TextData[StyleBox["Classifier systems and genetic algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["\<\
Carbonell, J. G. (Ed.), Machine Learning: Paradigms and \
Methods\
\>", "BibIn"],

Cell["MIT Press / Elsevier", "BibPublisher"],

Cell["1989", "BibYear"],

Cell["235-282", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Bremermann, H. J., ",
  StyleBox["Optimization through evolution and recombination",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Bremermann 1962"],

Cell["Bremermann, H. J.", "BibAuthor"],

Cell[TextData[StyleBox["Optimization through evolution and recombination",
  FontWeight->"Bold"]], "BibTitle"],

Cell["\<\
Yovits, M. C., Jacobi, G. T., Goldstein, D. G. (eds.), \
Self-organizing systems\
\>", "BibIn"],

Cell["Spartan Books", "BibPublisher"],

Cell["Washington D.C.", "BibAddress"],

Cell["1962", "BibYear"],

Cell["93-106", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Bremermann, H. J., Rogson, M. and Salaff, S., ",
  StyleBox["Search by evolution",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Bremermann et al 1965"],

Cell["Bremermann, H. J.", "BibAuthor"],

Cell[TextData[StyleBox["Search by evolution",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "Maxfield, M., Callahan, A. and Fogel, L. J. (eds.), ",
  StyleBox["Biophysics and Cybernetic Systems",
    FontSlant->"Italic"],
  " \[Dash] Proceedings of the 2nd Cybernetic Sciences Symposium"
}], "BibIn"],

Cell["Spartan Books", "BibPublisher"],

Cell["Washington D.C.", "BibAddress"],

Cell["1965", "BibYear"],

Cell["157-167", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell["Burks 1968", "Subsubsection",
  CellTags->"Burks 1968"],

Cell["", "BibAuthor"],

Cell["", "BibTitle"],

Cell["", "BibPublisher"],

Cell["", "BibAddress"],

Cell["", "BibYear"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Codd 1968", "Subsubsection",
  CellTags->"Codd 1968"],

Cell["", "BibAuthor"],

Cell["", "BibTitle"],

Cell["", "BibPublisher"],

Cell["", "BibAddress"],

Cell["", "BibYear"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Cramer, M. L., ",
  StyleBox[
  "A representation for the adaptive generation of simple sequential \
programs",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Cramer 1985"],

Cell["Cramer, M. L.", "BibAuthor"],

Cell[TextData[StyleBox[
"A representation for the adaptive generation of simple sequential programs",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "[",
  ButtonBox["Grefenstette, 1985",
    ButtonData:>"ICGA 1 1985",
    ButtonStyle->"Hyperlink"],
  "]"
}], "BibIn"],

Cell["183-187", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Davidor, Y., Schwefel, H.-P., and M\:f28anner, R.. (eds), ",
  StyleBox["Parallel Problem Solving from Nature  \:f2d0 PPSN III, \
International Conference on Evolutionary Computation",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"PPSN 3:1994"],

Cell[TextData[
"Davidor, Y., Schwefel, H.-P., and M\:f28anner, R.. (eds)"], "BibAuthor"],

Cell[TextData[StyleBox[
"Parallel Problem Solving from Nature  \:f2d0 PPSN III, International \
Conference on Evolutuionary Computation",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData["LNCS \:f2d0 Lecture Notes in Computer Science"], "BibSeries"],

Cell["866", "BibVolume"],

Cell["Springer", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1994", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Davis, L. (ed.), ",
  StyleBox["Genetic Algorithms and Simulated Annealing",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Davis 1987"],

Cell["Davis, L. (ed.)", "BibAuthor"],

Cell[TextData[StyleBox["Genetic Algorithms and Simulated Annealing",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco, CA", "BibAddress"],

Cell["1987", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Davis, L. (ed.), ",
  StyleBox["Handbook of Genetic Algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Davis 1991"],

Cell["Davis, L. (ed.)", "BibAuthor"],

Cell[TextData[StyleBox["Handbook of Genetic Algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Van Nostrand Reinhold", "BibPublisher"],

Cell["??", "BibAddress"],

Cell["1991", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "De Jong, K., ",
  StyleBox["On Using Genetic Algorithms to Search Program Spaces",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"De Jong 1987"],

Cell["De Jong, K.", "BibAuthor"],

Cell[TextData[StyleBox[
"On Using Genetic Algorithms to Search Program Spaces",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "[",
  ButtonBox["Grefenstette, 1987",
    ButtonData:>"ICGA 2 1987",
    ButtonStyle->"Hyperlink"],
  "]"
}], "BibIn"],

Cell["210-216", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Fogel, D. B., ",
  StyleBox["Evolving artificial intelligence",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Fogel 1992"],

Cell["Fogel, D. B.", "BibAuthor"],

Cell[TextData[StyleBox["Evolving artificial intelligence",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Dissertation, Univesity of California", "BibPublisher"],

Cell["San Diego", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Fogel, D. B., and Atmar, W. (eds), ",
  StyleBox[
  "Proceedings of the First Annual Conference on Evolutionary Programming",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"EP 1:1992"],

Cell["Fogel, D. B., and Atmar, W. (eds)", "BibAuthor"],

Cell["\<\
Proceedings of the First Annual Conference on Evolutionary \
Programming\
\>", "BibTitle"],

Cell["La Jolla, CA", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Fogel, D. B., ",
  StyleBox[
  "Evolutionary Computation: Towards a New Philosophy of Machine \
Intelligence",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Fogel 1995"],

Cell["Fogel, D. B.", "BibAuthor"],

Cell[TextData[StyleBox[
"Evolutionary Computation: Towards a New Philosophy of Machine Intelligence",
  FontWeight->"Bold"]], "BibTitle"],

Cell["IEEE Press", "BibPublisher"],

Cell["??", "BibAddress"],

Cell["1995", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Fogel, L. J.,  ",
  StyleBox["Evolutionary Programming in Perspective: The Top-Down View",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Fogel 1994"],

Cell["Fogel, L. J.", "BibAuthor"],

Cell[TextData[StyleBox[
"Evolutionary Programming in Perspective: The Top-Down View",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "[",
  ButtonBox["Zurada et al., 1994",
    ButtonData:>"Zurada et al. 1994",
    ButtonStyle->"Hyperlink"],
  "]"
}], "BibIn"],

Cell["1994", "BibYear"],

Cell["135-146", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Fogel, L. J., Owens, A. J., and Walsh, M. J., ",
  StyleBox["Artificial intelligence through simulated evolution",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Fogel et al 1966"],

Cell["Fogel, L. J., Owens, A. J., and Walsh, M. J.", "BibAuthor"],

Cell[TextData[StyleBox["Artificial intelligence through simulated evolution",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Wiley", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1966", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Forrest, S. (ed), ",
  StyleBox[
  "Proceedings of the Fifth International Conference on Genetic Algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"ICGA 5 1993"],

Cell["Forrest, S. (ed)", "BibAuthor"],

Cell[TextData[StyleBox[
"Proceedings of the Fifth International Conference on Genetic Algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco", "BibAddress"],

Cell["1993", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Friedberg, R. M., ",
  StyleBox["A learning machine: Part I",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Friedberg 1958"],

Cell["Friedberg, R. M.", "BibAuthor"],

Cell[TextData[StyleBox["A learning machine: Part I",
  FontWeight->"Bold"]], "BibTitle"],

Cell["IBM Journal of Research and Development 2(1), January", "BibSeries"],

Cell["1958", "BibYear"],

Cell["2-13", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Friedberg, R. M., Dunham, B., and North, J. H., ",
  StyleBox["A learning machine: Part II",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Friedberg et al 1959"],

Cell["Friedberg, R. M., Dunham, B., and North, J. H.", "BibAuthor"],

Cell[TextData[StyleBox["A learning machine: Part II",
  FontWeight->"Bold"]], "BibTitle"],

Cell["IBM Journal of Research and Development 3(3), July", "BibSeries"],

Cell["1959", "BibYear"],

Cell["282-287", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Fujiki, C. and Dickinson, J., ",
  StyleBox[
  "Using the Genetic Algorithm to Generate LISP Source Code to Solve the \
Prisoner\:f2abs Dilemma",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Fujiki & Dickinson 1987"],

Cell["Fujiki, C. and Dickinson, J.", "BibAuthor"],

Cell[TextData[StyleBox[
"Using the Genetic Algorithm to Generate LISP Source Code to Solve the \
Prisoner\:f2abs Dilemma",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "[",
  ButtonBox["Grefenstette, 1987",
    ButtonData:>"ICGA 2 1987",
    ButtonStyle->"Hyperlink"],
  "]"
}], "BibIn"],

Cell["236-240", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Grefenstette, J. J.  (ed), ",
  StyleBox[
  "Proceedings of an International Conference on Genetic Algorithms and Their \
Applications",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"ICGA 1 1985"],

Cell["Grefenstette, J. J.  (ed)", "BibAuthor"],

Cell[TextData[StyleBox[
"Proceedings of an International Conference on Genetic Algorithms and Their \
Applications",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Erlbaum", "BibPublisher"],

Cell["??", "BibAddress"],

Cell["1985", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Grefenstette, J. J.  (ed), ",
  StyleBox[
  "Genetic Algorithms and Their Applications: Proceedings of the Second \
International Conference",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"ICGA 2 1987"],

Cell["Grefenstette, J. J.  (ed)", "BibAuthor"],

Cell[TextData[StyleBox[
"Genetic Algorithms and Their Applications: Proceedings of the Second \
International Conference",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Erlbaum", "BibPublisher"],

Cell["??", "BibAddress"],

Cell["1987", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Jacob, C., ",
  StyleBox["Principia Evolvica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \[LongDash] Simulierte Evolution mit Mathematica",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Jacob 1997"],

Cell["Jacob, C.", "BibAuthor"],

Cell[TextData[{
  StyleBox["Principia Evolvica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \[LongDash] Simulierte Evolution mit Mathematica",
    FontWeight->"Bold"]
}], "BibTitle"],

Cell["dpunkt.verlag", "BibPublisher"],

Cell["Heidelberg", "BibAddress"],

Cell["1997", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Koza, J. R., ",
  StyleBox[
  "Hierarchical genetic algorithms operating on populations of computer \
programs",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Koza 1989"],

Cell["Koza, J. R., ", "BibAuthor"],

Cell["\<\
Hierarchical genetic algorithms operating on populations of \
computer programs\
\>", "BibTitle"],

Cell["\<\
Sridharan, N. S., Proceedings of the 11th International Joint \
Conference on Artificial Intelligence\
\>", "BibIn"],

Cell["Morgan Kaufmann Publishers", "BibPublisher"],

Cell["San Mateo, CA", "BibAddress"],

Cell["1989", "BibYear"],

Cell["768-774", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Koza, J. R., ",
  StyleBox[
  "Genetic programming: A paradigm for genetically breeding populations of \
computer programs to solve problems",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Koza 1990"],

Cell["Koza, J. R.", "BibAuthor"],

Cell["\<\
Genetic programming: A paradigm for genetically breeding \
populations of computer programs to solve problems\
\>", "BibTitle"],

Cell["\<\
Technical Report STAN-CS-90-1314, Department of Computer Science, \
Stanford University\
\>", "BibPublisher"],

Cell["Stanford, CA", "BibAddress"],

Cell["1990", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Koza, J. R., ",
  StyleBox[
  "Genetic Programming, On the Programming of Computers by Means of Natural \
Selection",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Koza 1992-GP 1"],

Cell["Koza, J. R., ", "BibAuthor"],

Cell["\<\
Genetic Programming, On the Programming of Computers by Means of \
Natural Selection\
\>", "BibTitle"],

Cell["The MIT Press", "BibPublisher"],

Cell["Cambridge Massachusetts", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Koza, J. R., ",
  StyleBox[
  "Discovery of Rewrite Rules in Lindenmayer Systems and State Transition \
Rules in Cellular Automata via Genetic Programming",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Koza 1993"],

Cell["Koza, J. R.", "BibAuthor"],

Cell["\<\
Discovery of Rewrite Rules in Lindenmayer Systems and State \
Transition Rules in Cellular Automata via Genetic Programming\
\>", "BibTitle"],

Cell["\<\
SPF-93, Symposium on Pattern Formation, Claremont, California\
\>", 
  "BibIn"],

Cell["Technical Report, Dept. of Computer Science", "BibPublisher"],

Cell["Stanford, University", "BibAddress"],

Cell["1993", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Koza, J. R., ",
  StyleBox[
  "Genetic Programming II, Automatic Discovery of Reusable Programs",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Koza 1994-GP 2"],

Cell["Koza, J. R.", "BibAuthor"],

Cell["\<\
Genetic Programming II, Automatic Discovery of Reusable \
Programs\
\>", "BibTitle"],

Cell["The MIT Press", "BibPublisher"],

Cell["Cambridge Massachusetts", "BibAddress"],

Cell["1994", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell["Langton", "Subsubsection",
  CellTags->"Langton 1984"],

Cell["", "BibAuthor"],

Cell["", "BibTitle"],

Cell["", "BibPublisher"],

Cell["", "BibAddress"],

Cell["", "BibYear"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Lindenmayer, A., ",
  StyleBox["Mathematical models for cellular interaction in development",
    FontWeight->"Bold"],
  ", Parts I and II"
}], "Subsubsection",
  CellTags->"Lindenmayer 1968"],

Cell["Lindenmayer, A.", "BibAuthor"],

Cell["\<\
Mathematical models for cellular interaction in development, Parts \
I and II\
\>", "BibTitle"],

Cell["Journal of Theoretical Biology, 18", "BibIn"],

Cell["280-315", "BibPages"],

Cell["1968", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "M\:f28anner, R. and Manderick, B. (eds), ",
  StyleBox["Parallel Problem Solving from Nature 2",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"PPSN 2:1992"],

Cell[TextData["M\:f28anner, R. and Manderick, B. (eds)"], "BibAuthor"],

Cell[TextData[StyleBox["Parallel Problem Solving from Nature 2",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Elsevier", "BibPublisher"],

Cell["Amsterdam", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Michalewicz, Z., ",
  StyleBox["Genetic Algorithms + Data Structures = Evolution Programs",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Michalewicz 1992"],

Cell["Michalewicz, Z.", "BibAuthor"],

Cell[TextData[StyleBox[
"Genetic Algorithms + Data Structures = Evolution Programs",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Springer Verlag", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1992", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Mitchell, M., ",
  StyleBox["An Introduction to Genetic Algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Mitchell 1996"],

Cell["M. Mitchell", "BibAuthor"],

Cell[TextData[StyleBox["An Introduction to Genetic Algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["MIT Press", "BibPublisher"],

Cell["Cambridge, MA", "BibAddress"],

Cell["1996", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Nissen, V., ",
  StyleBox["Einf\[UDoubleDot]hrung in Evolution\[ADoubleDot]re Algorithmen",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Nissen 1997"],

Cell["V. Nissen", "BibAuthor"],

Cell[TextData[StyleBox[
"Einf\[UDoubleDot]hrung in Evolution\[ADoubleDot]re Algorithmen",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Vieweg", "BibPublisher"],

Cell["Braunschweig", "BibAddress"],

Cell["1997", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Prusinkiewicz, P., and Hanan, J., ",
  StyleBox["Lindenmayer Systems, Fractals, and Plants",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Prusinkiewicz & Hanan 1989"],

Cell["Prusinkiewicz, P., and Hanan, J.", "BibAuthor"],

Cell["Lindenmayer Systems, Fractals, and Plants", "BibTitle"],

Cell["Springer-Verlag", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1989", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Prusinkiewicz, P., and Lindenmayer, A., ",
  StyleBox["The Algorithmic Beauty of Plants",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Prusinkiewicz & Lindenmayer 1990"],

Cell["Prusinkiewicz, P., and Lindenmayer, A.", "BibAuthor"],

Cell["The Algorithmic Beauty of Plants", "BibTitle"],

Cell["Springer-Verlag", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1990", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rawlins, G. (ed), ",
  StyleBox["Foundations of Genetic Algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"FOGA 1:1991"],

Cell["Rawlins, G. (ed)", "BibAuthor"],

Cell[TextData[StyleBox["Foundations of Genetic Algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco", "BibAddress"],

Cell["1991", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rechenberg, I., ",
  StyleBox["Cybernetic Solution Path of an Experimental Problem",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Rechenberg 1965"],

Cell["Rechenberg, I.", "BibAuthor"],

Cell["Cybernetic Solution Path of an Experimental Problem", "BibTitle"],

Cell["Royal Aircraft Establishment, Library Translation 1122", "BibPublisher"],

Cell["Fanrborough", "BibAddress"],

Cell["1965", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rechenberg, I., ",
  StyleBox[
  "Evolutionsstrategie: Optimierung technischer Systeme nach Prinzipien der \
biologischen Evolution",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Rechenberg 1973"],

Cell["Rechenberg, I.", "BibAuthor"],

Cell["\<\
Evolutionsstrategie: Optimierung technischer Systeme nach \
Prinzipien der biologischen Evolution\
\>", "BibTitle"],

Cell["Frommann-Holzboog", "BibPublisher"],

Cell["Stuttgart", "BibAddress"],

Cell["1973", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rechenberg, I., ",
  StyleBox["Evolutionsstrategien",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Rechenberg 1978"],

Cell["Rechenberg, I.", "BibAuthor"],

Cell["Evolutionsstrategien", "BibTitle"],

Cell["\<\
in: Schneider, B., und Ranft, U. (Eds.), Simulationsmethoden in der \
Medizin und Biologie\
\>", "BibIn"],

Cell["Springer", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1978", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Rechenberg, I., ",
    FontWeight->"Plain"],
  "The Evolution Strategy \[Dash] A Mathematical Model of Darwinian \
Evolution"
}], "Subsubsection",
  FontWeight->"Bold",
  CellTags->"Rechenberg 1984"],

Cell["Rechenberg, I.", "BibAuthor"],

Cell[TextData[
"The Evolution Strategy \[Dash] A Mathematical Model of Darwinian Evolution"],
   "BibTitle"],

Cell[TextData[StyleBox[
"Synergetics \[Dash] From Microscopic to Macroscopic Order, Springer Series \
in Synergetics 22",
  FontWeight->"Plain"]], "BibIn"],

Cell[TextData[StyleBox["Springer",
  FontWeight->"Plain"]], "BibPublisher"],

Cell[TextData[StyleBox["Berlin",
  FontWeight->"Plain"]], "BibAddress"],

Cell[TextData[StyleBox["1984",
  FontWeight->"Plain"]], "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Rechenberg, I., ",
    FontWeight->"Plain"],
  "Evolution Strategy: Nature\.b4s Way of Optimization"
}], "Subsubsection",
  FontWeight->"Bold",
  CellTags->"Rechenberg 1989"],

Cell["Rechenberg, I.", "BibAuthor"],

Cell[TextData[StyleBox["Evolution Strategy: Nature\.b4s Way of Optimization",
  FontWeight->"Plain"]], "BibTitle",
  FontWeight->"Bold"],

Cell[TextData[StyleBox[
"Optimization: Methods and Applications, Possibilities and Limitations, \
Lecture Notes in Engineering, Vol. 47",
  FontWeight->"Plain"]], "BibIn",
  FontWeight->"Bold"],

Cell[TextData[StyleBox["Springer",
  FontWeight->"Plain"]], "BibPublisher",
  FontWeight->"Bold"],

Cell[TextData[StyleBox["Berlin",
  FontWeight->"Plain"]], "BibAddress",
  FontWeight->"Bold"],

Cell[TextData[StyleBox["1989",
  FontWeight->"Plain"]], "BibYear",
  FontWeight->"Bold"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rechenberg, I., ",
  StyleBox["Evolutionsstrategie\[CloseCurlyQuote]94",
    FontWeight->"Bold"],
  ", Werkstatt Bionik und Evolutionstechnik, Band 1"
}], "Subsubsection",
  CellTags->"Rechenberg 1994"],

Cell["Rechenberg, I.", "BibAuthor"],

Cell[TextData[
"Evolutionsstrategie\[CloseCurlyQuote]94, Werkstatt Bionik und \
Evolutionstechnik, Band 1"], "BibTitle"],

Cell["Frommann-Holzboog", "BibPublisher"],

Cell["Stuttgart", "BibAddress"],

Cell["1994", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schaffer, J. D. (ed.), ",
  StyleBox[
  "Proceedings of the Third International Conference on Genetic Algorithms",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"ICGA 3:1989"],

Cell["Schaffer, J. D. (ed.)", "BibAuthor"],

Cell[TextData[StyleBox[
"Proceedings of the Third International Conference on Genetic Algorithms",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco", "BibAddress"],

Cell["1989", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Sch\[ODoubleDot]neburg et al., ",
  StyleBox["Genetische Algorithmen und Evolutionsstrategien",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Sch\[ODoubleDot]neburg et al. 1994"],

Cell["E. Sch\[ODoubleDot]neburg, F. Heinzmann and S. Feddersen", "BibAuthor"],

Cell[TextData[StyleBox["Genetische Algorithmen und Evolutionsstrategien",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Addison-Wesley", "BibPublisher"],

Cell["Bonn", "BibAddress"],

Cell["1994", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schwefel, H.-P., ",
  StyleBox["Experimentelle Optimierung einer Zweiphasend\[UDoubleDot]se",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Schwefel 1968"],

Cell["Schwefel, H.-P.", "BibAuthor"],

Cell[TextData[StyleBox[
"Experimentelle Optimierung einer Zweiphasend\[UDoubleDot]se",
  FontWeight->"Bold"]], "BibTitle"],

Cell["\<\
AEG Forschungsinstitut, Projekt MHD-Stausstrahlrohr (Nr. \
11034/68)\
\>", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1968", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schwefel, H.-P., ",
  StyleBox[
  "Numerische Optimierung von Computer-Modellen mittels der \
Evolutionsstrategy",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Schwefel 1977"],

Cell["Schwefel, H.-P.", "BibAuthor"],

Cell[TextData[StyleBox[
"Numerische Optimierung von Computer-Modellen mittels der Evolutionsstrategy",
  
  FontWeight->"Bold"]], "BibTitle"],

Cell["Birkh\[ADoubleDot]user", "BibPublisher"],

Cell["Basel and Stuttgart", "BibAddress"],

Cell["1977", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schwefel, H.-P., ",
  StyleBox["Numerical optimization of computer models",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Schwefel 1981"],

Cell["Schwefel, H.-P.", "BibAuthor"],

Cell["Numerical optimization of computer models", "BibTitle"],

Cell["Wiley", "BibPublisher"],

Cell["Chichester", "BibAddress"],

Cell["1981", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schwefel, H.-P., ",
  StyleBox["On the Evolution of Evolutionary Computation",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Schwefel 1994"],

Cell["Schwefel, H.-P.", "BibAuthor"],

Cell["On the Evolution of Evolutionary Computation", "BibTitle"],

Cell[TextData[{
  ButtonBox["Zurada et al. 1994",
    ButtonData:>"Zurada et al. 1994",
    ButtonStyle->"Hyperlink"],
  ", "
}], "BibIn"],

Cell["1994", "BibYear"],

Cell["116-124", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schwefel, H.-P., ",
  StyleBox["Evolution and Optimum Seeking",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Schwefel 1995"],

Cell["Schwefel, H.-P.", "BibAuthor"],

Cell[TextData[StyleBox["Evolution and Optimum Seeking",
  FontWeight->"Bold"]], "BibTitle"],

Cell["John Wiley & Sons", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1995", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Schwefel, H.-P. and M\:f28anner, R. (eds), ",
  StyleBox[
  "Parallel Problem Solving from Nature - Proceedings 1st\n  Workshop PPSN",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"PPSN 1:1990/91"],

Cell[TextData["Schwefel, H.-P. and M\:f28anner, R. (eds)"], "BibAuthor"],

Cell[TextData[StyleBox[
"Parallel Problem Solving from Nature - Proceedings 1st\n  Workshop PPSN",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData["LNCS \:f2d0 Lecture Notes in Computer Science"], "BibSeries"],

Cell["496", "BibVolume"],

Cell["Springer", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1991", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Voigt, H.-M., Ebeling, W., Rechenberg, I., and Schwefel, H.-P. (eds), ",
  StyleBox[
  "Parallel Problem Solving from Nature  \:f2d0 PPSN IV, International \
Conference on Evoutionary Computation",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"PPSN 4:1996"],

Cell[TextData[
"Davidor, Y., Schwefel, H.-P., and M\:f28anner, R.. (eds)"], "BibAuthor"],

Cell[TextData[StyleBox[
"Parallel Problem Solving from Nature  \:f2d0 PPSN III, International \
Conference on Evolutuionary Computation",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData["LNCS \:f2d0 Lecture Notes in Computer Science"], "BibSeries"],

Cell["1141", "BibVolume"],

Cell["Springer", "BibPublisher"],

Cell["Berlin", "BibAddress"],

Cell["1996", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Whitley, D. (ed.), ",
  StyleBox["Foundations of Genetic Algorithms 2",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"FOGA 2:1993"],

Cell["Whitley, D. (ed.)", "BibAuthor"],

Cell[TextData[StyleBox["Foundations of Genetic Algorithms 2",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco", "BibAddress"],

Cell["1993", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Whitley, D. and Vose, M.  (ed.), ",
  StyleBox["Foundations of Genetic Algorithms 3",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"FOGA 3:1995"],

Cell["Whitley, D. and Vose, M.  (ed.)", "BibAuthor"],

Cell[TextData[StyleBox["Foundations of Genetic Algorithms 3",
  FontWeight->"Bold"]], "BibTitle"],

Cell["Morgan Kaufmann", "BibPublisher"],

Cell["San Francisco", "BibAddress"],

Cell["1995", "BibYear"]
}, Closed]],

Cell[CellGroupData[{

Cell["von Neumann 1966", "Subsubsection",
  CellTags->"von Neumann and Burks 1966"],

Cell["", "BibAuthor"],

Cell["", "BibTitle"],

Cell["", "BibPublisher"],

Cell["", "BibAddress"],

Cell["", "BibYear"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Wineberg, M. and Oppacher, F., ",
  StyleBox[
  "A Representation Scheme to Perform Program Induction in a Canonical \
Genetic Algorithm",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Wineberg & Oppacher 1994"],

Cell["Wineberg, M. and Oppacher, F.", "BibAuthor"],

Cell[TextData[StyleBox[
"A Representation Scheme to Perform Program Induction in a Canonical Genetic \
Algorithm",
  FontWeight->"Bold"]], "BibTitle"],

Cell[TextData[{
  "[",
  ButtonBox["Davidor et al., 1994",
    ButtonData:>"PPSN 3:1994",
    ButtonStyle->"Hyperlink"],
  "]"
}], "BibIn"],

Cell["292-301", "BibPages"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Zurada, J. M., Marks II, R.J. and Robinson, C.J. (Eds.), ",
  StyleBox["Computational Intelligence Imitating Life",
    FontWeight->"Bold"]
}], "Subsubsection",
  CellTags->"Zurada et al. 1994"],

Cell["Zurada, J. M., Marks II, R.J. and Robinson, C.J. (Eds.)", "BibAuthor"],

Cell["Computational Intelligence Imitating Life", "BibTitle"],

Cell["IEEE Press", "BibPublisher"],

Cell["New York", "BibAddress"],

Cell["1994", "BibYear"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notebook References", "Section"],

Cell[CellGroupData[{

Cell["References from IMS-97", "Subsubsection"],

Cell[TextData[
"Jacob, C., Genetic L-System Programming, in: Parallel Problem Solving from \
Nature - PPSN III, Lecture Notes in Computer Science 866, Springer-Verlag, \
Berlin, 1994.\nJacob, C., Genetic L-system programming: breeding and evolving \
artificial flowers with Mathematica, in: V. Ker\[ADoubleDot]nen, P. Mitic \
(eds.), Mathematica with Vision (IMS\.b495), Computational Mechanics \
Publications, Southampton, 1995.\nJacob, C., Modeling Growth with L-Systems & \
Mathematica, \nin: Mathematica in Education and Research, Vol. 4, No. 3, \
TELOS Springer, 1995.\nJacob, C., Evolving Evolution Programs: Genetic \
Programming and L-Systems, in: J. Koza, D. Goldberg, D. Fogel, R. Riolo \
(eds.), Genetic Programming 1996, The MIT Press, Cambridge, MA, 1996.\nJacob, \
C., Evolution programs evolved, in: Parallel Problem Solving from Nature - \
PPSN IV, Lecture Notes in Computer Science 1141, Springer-Verlag, Berlin, \
1996.\nJacob, C., Principia Evolvica \[Dash] Evolution\[ADoubleDot]re \
Algorithmen mit Mathematica, dpunkt.Verlag, Heidelberg, 1997.\n\nRechenberg, \
I., Evolutionsstrategie: Optimierung technischer Systeme nach Prinzipien der \
biologischen Evolution, Frommann-Holzboog, Stuttgart, 1973.\n"], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References from \[RightGuillemet]Principia Evolvica\[LeftGuillemet]", 
  "Subsubsection"],

Cell["\<\
Abelson, H., Sussman, G.J. und Sussman, J. (1985), Structure and \
Interpretation of Computer Programs, MIT Press, Cambridge, 1985.\
\>", "Text"],

Cell["\<\
Albrecht, R.F., Reeves, C.R. und Steele, N.C. (1993) (Hrsg.), \
Artificial Neural Nets and Genetic Algorithms, Springer-Verlag, Wien, 1993.\
\
\>", "Text"],

Cell["\<\
Angeline, P. (1993), Evolutionary Algorithms and Emergent \
Intelligence, Dissertation, The Ohio State University, 1993.\
\>", "Text"],

Cell["\<\
B\[ADoubleDot]ck, T. und Schwefel, H.-P. (1993), An Overview of \
Evolutionary Algorithms for Parameter Optimization, in: Evolutonary \
Computation, 1(1), MIT Press, Cambridge, MA, 1993.\
\>", "Text"],

Cell["\<\
B\[ADoubleDot]ck, T. (1994), Evolutionary Algorithms: Comparison of \
Approaches, in (Paton 1994), S. 227-243.\
\>", "Text"],

Cell["\<\
B\[ADoubleDot]ck, T. (1996), Evolutionary Algorithms in Theory and \
Practice, Oxford University Press, Oxford, 1996.\
\>", "Text"],

Cell["\<\
Banzhaf, W. (1993), Genetic Programming for Pedestrians, in: \
ICGA-93, Proc. of the Int. Conf. on Genetic Algorithms, Urbana, \
Morgan-Kaufmann Publishers, San Mateo, CA, 1993.\
\>", "Text"],

Cell["\<\
Beardsley, T. (1991), Intelligente Gene, in: Spektrum der \
Wissenschaft, Oktober 1991, bzw. Entwicklung und Gene, Spektrum Akademischer \
Verlag, Heidelberg, 1992, S. 50-60.\
\>", "Text"],

Cell["\<\
Belew, R. K. und Booker, L. B. (1991) (Eds.), Proceedings of the \
4th International Conference on Genetic Algorithms, Morgan Kaufmann \
Publishers, San Mateo, CA, 1991.\
\>", "Text"],

Cell["\<\
Bickel, A. S. und Bickel, R. W. (1987), Tree structured rules in \
genetic algorithms, in: Davis 1987.\
\>", "Text"],

Cell["\<\
Binnig, G. (1992), Aus dem Nichts, \[CapitalUDoubleDot]ber die \
Keativit\[ADoubleDot]t von Natur und Mensch, Piper Verlag, \
M\[UDoubleDot]nchen, 1992.\
\>", "Text"],

Cell["\<\
Boers, E. und Kuiper, H. (1992), Biological metaphors and the \
design of modular artificial neural networks, Master\.b4s Thesis, Universit\
\[ADoubleDot]t Leiden, Niederlande, 1992.\
\>", "Text"],

Cell["\<\
Bonner, J. T. (1988), The Evolution of Complexity by Means of \
Natural Selection, Princeton University Press, Princeton, N. J., 1988.\
\>", 
  "Text"],

Cell[TextData[
"Bonner, J. T. (1995), Evolution und Entwicklung \[Dash] Reflexionen eines \
Biologen, Vieweg Verlag, Wiesbaden, 1995."], "Text"],

Cell["\<\
Bremermann, H.J. (1962), Optimization through evolution and \
recombination, in: Yovits, M.C., Jacobi, G.T., Goldstein, D.G. (Hrsg.), \
Self-organizing systems, Spartan Books, Washington D.C., 1962, S. \
93-106.\
\>", "Text"],

Cell[TextData[
"Bremermann, H. J., Rogson, M. und Salaff, S. (1965), Search by evolution, \
in: Maxfield, M., Callahan, A. und Fogel, L. J. (Eds.), Biophysics and \
Cybernetic Systems \[Dash] Proceedings of the 2nd Cybernetic Sciences \
Symposium, Spartan Books, Washington, D.C., 1965, S. 157-167."], "Text"],

Cell["\<\
Brindle, A. (1981), Genetic algorithms for function optimization, \
Dissertation, Universit\[ADoubleDot]t Alberta, Edmonton, 1981.\
\>", "Text"],

Cell["\<\
Britten, R. J. und Davidson, E. H. (1969), Gene regulation for \
higher cells: a theory, in: Science, Band 165, 1969, S. 349-357.\
\>", "Text"],

Cell["\<\
Booker, L. B., Goldberg, D. E. und Holland, J. H. (1989), \
Classifier systems and genetic algorithms, in: Carbonell, J. G. (Ed.), \
Machine Learning: Paradigms and Methods, The MIT Press / Elsevier, 1989, S. \
235-282.\
\>", "Text"],

Cell["\<\
Burks, A. W. (1968) (Ed.), Essays on Cellular Automata, Univ. of \
Illinois Press, Illinois, 1968.\
\>", "Text"],

Cell["\<\
Chernoff, H. (1973), The Use of Faces to Represent Points in \
k-dimensional Space Graphically, in: Journal of the American Statistical \
Association, Vol. 68, No. 342, 1973, S. 361-368.\
\>", "Text"],

Cell["\<\
Chomsky, N. (1956), Three models for the description of language, \
IRE Transactions on Information Theory, 2(3):113-124, 1956.\
\>", "Text"],

Cell["\<\
Codd, E. F. (1968), Cellular Automata, Academic Press, New York, \
1968.\
\>", "Text"],

Cell["\<\
Collins, R.J. (1992), Studies in Artificial Evolution, \
Dissertation, University of California, Los Angeles, 1992.\
\>", "Text"],

Cell["\<\
Cramer, M. L. (1985), A representation for the adaptive generation \
of simple sequential programs, in: Grefenstette 1985, S. 183-187.\
\>", "Text"],

Cell["\<\
Cramer, F. (1988), Chaos und Ordnung, Die komplexe Struktur des \
Lebendigen, Deutsche Verlags-Anstalt, Stuttgart, 1988.\
\>", "Text"],

Cell["\<\
Crandall, R. E. (1991), Mathematica for the Sciences, \
Addison-Wesley, Redwood City, 1991.\
\>", "Text"],

Cell[TextData[
"Czihak, G., Langer, H. und Zeigler, H. (1996) (Eds.), Biologie \[Dash] Ein \
Lehrbuch, 6. Auflage, Springer Verlag, Berlin, 1996."], "Text"],

Cell["\<\
Darwin, C. (1859), On the origin of Species, Murray, London, \
1859.\
\>", "Text"],

Cell["\<\
Darwin, C. (1871), The Descent of Man, and Selection in Relation to \
Sex, London, 1871. (Deutsch: Die Abstammung des Menschen und die \
geschlechtliche Zuchtwahl, \[CapitalUDoubleDot]bers. von J. Victor Carus, \
Stuttgart 1871.)\
\>", "Text"],

Cell["\<\
Darwin, C. (1992), \[CapitalUDoubleDot]ber die Entstehung der Arten \
durch nat\[UDoubleDot]rliche Zuchtwahl, Bibliothek klassischer Texte, \
Wissenschaftliche Buchgesellschaft, Darmstadt, 1992.\
\>", "Text"],

Cell[TextData[
"Davidor, Y., Schwefel, H.-P. und M\[ADoubleDot]nner, R. (1994) (Hrsg.), \
Parallel Problem Solving from Nature \[Dash] PPSN III, Lecture Notes in \
Computer Science 866, Springer-Verlag, Berlin, 1994."], "Text"],

Cell["\<\
Davis, L. (1987) (Ed.), Genetic Algorithms and Simulated Annealing, \
Pittman, 1987.\
\>", "Text"],

Cell["\<\
Davis, L. (1991) (Ed.), Handbook of Genetic Algorithms, Van \
Nostrand Reinhold, New York, 1991.\
\>", "Text"],

Cell["\<\
Dawkins, R. (1976), The selfish gene, Oxford Univ. Press, Oxford, \
1976.\
\>", "Text"],

Cell["\<\
Dawkins, R. (1986), The Blind Watchmaker, Longman, Oxford, \
1986.\
\>", "Text"],

Cell["\<\
Dawkins, R. (1990), Der blinde Uhrmacher, Deutscher \
Taschenbuchverlag, M\[UDoubleDot]nchen, 1990. (Erste deutschsprachige \
Ausgabe: Kindler Verlag, M\[UDoubleDot]nchen, 1987.)\
\>", "Text"],

Cell["\<\
Dawkins, R. (1994), Das egoistische Gen, Spektrum Akademischer \
Verlag, Heidelberg, 1994.\
\>", "Text"],

Cell["\<\
Dawkins, R. (1996), Climbing Mount Improbable, W.W. Norton & \
Company, New York, 1996.\
\>", "Text"],

Cell["\<\
Deb, K. und Goldberg, D.E. (1993), Analyzing Deception in Trap \
Functions, in: (Whitley 1993), S. 93-108.\
\>", "Text"],

Cell["\<\
de Garis, H. (1994), Artificial Embryology: The Genetic Programming \
of an Artificial Embryo, in: Soucek, B. and the IRIS Group (Eds.), Dynamic, \
Genetic, and Chaotic Programming, Wiley, 1992, Kapitel 14.\
\>", "Text"],

Cell["\<\
de Garis, H. (1996), CAM-BRAIN: The Evolutionary Engineering of a \
Billion Neuron Artificial Brain by 2001 which Grows/Evolves at Electronic \
Speeds inside a Cellular Automata Machine (CAM), in: Sanchesz, E. und \
Tomassini, M. (Eds.), Towards Evolvable Hardware: The Evolutionary \
Engineering Approach, Lecture Notes in Computer Science 1062, \
Springer-Verlag, 1996.\
\>", "Text"],

Cell["\<\
De Jong, K. (1975), An analysis of the behavior of a class of \
genetic adaptive systems, Dissertation, University of Michigan, 1975.\
\>", 
  "Text"],

Cell["\<\
De Jong, K. (1987), On Using Genetic Algorithms to Search Program \
Spaces, in: (Grefenstette 1987), S. 210-216.\
\>", "Text"],

Cell["\<\
De Jong, K. (1994), Genetic Algorithms: A 25 Year Perspective, in: \
Zurada et al. 1994, S. 125-134.\
\>", "Text"],

Cell["\<\
Doolittle, W. F. (1990), Understanding introns: origins and \
functions, in: (Stone und Schwartz 1990), S. 43-62.\
\>", "Text"],

Cell["\<\
Fogel, D.B. (1992), Evolving artificial intelligence, Dissertation, \
University of California, San Diego, 1992.\
\>", "Text"],

Cell["\<\
Fogel, D.B. und Atmar, W. (1992) (Hrsg.), Proceedings of the First \
Annual Conference on Evolutionary Programming, La Jolla, CA, 1992.\
\>", 
  "Text"],

Cell["\<\
Fogel, L. J. (1964), On the Organization of Intellect, PhD thesis, \
University of California, Los Angeles, CA, 1964.\
\>", "Text"],

Cell["\<\
Fogel, L. J., Owens, A. J. und Walsh, M. J. (1966), Artificial \
intelligence through simulated evolution, Wiley, New York, 1966.\
\>", "Text"],

Cell["\<\
Fogel, L.J. (1994), Evolutionary Programming in Perspective: The \
Top-Down View, in: (Zurada et al. 1994), S. 135-146.\
\>", "Text"],

Cell["\<\
Forrest, S. und Mitchell, M. (1993), Relative Building-Block \
Fitness and the Building Block Hypothesis, in: (Whitley 1993), S. \
109-126.\
\>", "Text"],

Cell["\<\
Fontana, W., Wagner, G. und Buss, L.W. (1994), Beyond Digital \
Naturalism, in: Langton 1994b, Volume 1, Number 1/2, 1994, S.211-227.\
\>", 
  "Text"],

Cell["\<\
Fraser, A. S. (1957), Simulation of genetic systems by automatic \
digital computers, Australian Journal of Biological Science, 10, 1957, S. \
484-499.\
\>", "Text"],

Cell["\<\
Friedberg, R. M. (1958), A learning machine: Part I, IBM Journal of \
Research and Development, 2(1), January 1958, S. 2-13.\
\>", "Text"],

Cell["\<\
Friedberg, R. M., Dunham, B. und North, J. H. (1959), A learning \
machine: Part II, IBM Journal of Research and Development, 3(3), July 1959, \
S. 282-287.\
\>", "Text"],

Cell["\<\
Fujiki, C. (1986), An Evaluation of Holland\.b4s Genetic Algorithm \
Applied to a Program Generator, M.S. thesis, Department of Computer Science, \
University of Idaho, 1986.\
\>", "Text"],

Cell["\<\
Fujiki, C. und Dickinson, J. (1987), Using the Genetic Algorithm to \
Generate LISP Source Code to Solve the Prisoner\.b4s Dilemma, in: \
Grefenstette 1987, S. 236-240.\
\>", "Text"],

Cell["\<\
Gerhardt, M. und Schuster, H. (1995), Das digitale Universum, \
Zellul\[ADoubleDot]re Automaten als Modelle der Natur, Vieweg Verlag, \
Braunschweig, 1995.\
\>", "Text"],

Cell["\<\
Goldberg, D. E. (1986), The Genetic Algorithm Approach: Why, How, \
and What Next?, in: Narenda 1986.\
\>", "Text"],

Cell["\<\
Goldberg, D. E. (1989), Genetic Algorithms in Search, Optimization, \
and Machine Learning, Addison-Wesley, Redwood City, 1989.\
\>", "Text"],

Cell["\<\
Goldberg, D.E., Deb, K. und Horn, J. (1992), Massive multimodality, \
deception, and genetic algorithms, in: (M\[ADoubleDot]nner und Manderick \
1992).\
\>", "Text"],

Cell["\<\
Goos, G. und Hartmanis, J. (1974), L Systems, Lecture Notes in \
Computer Science 15, Springer Verlag, Berlin, 1974.\
\>", "Text"],

Cell["\<\
Gottschalk, W. (1989), Allgemeine Genetik, Thieme Verlag, \
Stuttgart, 1989.\
\>", "Text"],

Cell["\<\
Grefenstette, J. J. (1985), (Hrsg.), Proceedings of the 1st \
International Conference on Genetic Algorithms and their Applications, \
Lawrence Erlbaum Associates, Hillsdale, NJ, 1985.\
\>", "Text"],

Cell["\<\
Grefenstette, J.J. (1987), (Hrsg.), Proceedings of the 2nd \
International Conference on Genetic Algorithms, Lawrence Erlbaum Associates, \
Hillsdale, NJ, 1987.\
\>", "Text"],

Cell["\<\
Grefenstette, J.J. (1993), Deception Considered Harmful, in: \
(Whitley 1993), S. 75-92.\
\>", "Text"],

Cell["\<\
Gray, T. W. und Glynn, J. (1991), Exploring Mathematics with \
Mathematica, Dialogs Concerning Computers and Mathematics, Addison-Wesley, \
Redwood City, 1991.\
\>", "Text"],

Cell["\<\
Hanan, J. S. (1988), PLANTWORKS: A software system for realistic \
plant modelling, Master\.b4s thesis, University of Regina, 1988.\
\>", "Text"],

Cell["\<\
Hanan, J. S. (1992), Parametric L-systems and their application to \
the modelling and visualization of plants, PhD thesis, University of Regina, \
Juni 1992.\
\>", "Text"],

Cell["\<\
Hasenfuss, I. (1987), Die Selektionstheorie, in: (Siewing 1987), S. \
339-351.\
\>", "Text"],

Cell["\<\
Herman, G.T. und Rozenberg, G. (1975), Developmental Systems and \
Languages, North Holland, Amsterdam, 1975\
\>", "Text"],

Cell["\<\
Hicklin, J. F. (1986), Application of the Genetic Algorithm to \
Automatic Program Generation, M.S. thesis, Department of Computer Science, \
University of Idaho, 1986.\
\>", "Text"],

Cell["\<\
Hoffmeister, F. und B\[ADoubleDot]ck, T. (1992), Genetic Algorithms \
and Evolution Strategies: Similarities and Differences, Technischer Bericht \
SYS-1/92, Universit\[ADoubleDot]t Dortmund, 1992.\
\>", "Text"],

Cell["\<\
Holland, J. H. (1962), Outline of a logical theory of adaptive \
systems, in: Journal of the Association for Computing Machinery, Vol. 3, \
1962, S. 297-314.\
\>", "Text"],

Cell["\<\
Holland, J. H. (1975), Adaptation in Natural and Artificial \
Systems, Univ. of Michigan Press, Ann Arbor, Mich., 1975.\
\>", "Text"],

Cell["\<\
Holland, J. H., Holyoak, K. J., Nisbett, R. E. und Thagard, P. R. \
(1986), Induction: Processes of Inference, Learning, and Discovery, MIT \
Press, 1986.\
\>", "Text"],

Cell["\<\
Holland, J. H. (1992a), Adaptation in Natural and Artificial \
Systems, The MIT Press, Cambridge, 1992.\
\>", "Text"],

Cell["\<\
Holland, J. H. (1992b), Genetische Algorithmen, in: Spektrum der \
Wissenschaft, September 1992, Spektrum Akademischer Verlag, Heidelberg, 1992, \
S. 44-51.\
\>", "Text"],

Cell["\<\
Holland, J. H. (1992c), Complex Adaptive Systems, in: Daedalus, \
Band 121, Heft 1, Winter 1992, S. 17-30.\
\>", "Text"],

Cell["\<\
Jacob, C. (1994), Genetic L-System Programming, PPSN III - Parallel \
Problem Solving from Nature, International Conference on Evolutionary \
Computation, Lecture Notes in Computer Science 866, Springer-Verlag, Berlin, \
1994, S. 334 - 343.\
\>", "Text"],

Cell["\<\
Jacob, C. (1995), Modeling Growth with L-Systems & Mathematica, in: \
Mathematica in Education and Research, Volume 4, No. 3 (1995), \
TELOS-Springer, 1995, S. 12-19.\
\>", "Text"],

Cell["\<\
Jacob, C. (1995), Genetic L-System Programming: Breeding and \
Evolving Artificial Flowers with Mathematica, IMS\.b495, Proc. First \
International Mathematica Symposium, Southampton, Great Britain (1995), \
Computational Mechanics Publications, Southampton, UK, 1995, S. 215-222.\
\>",
   "Text"],

Cell["\<\
Jacob, C. (1995), MathEvolvica - Simulierte Evolution von \
Entwicklungsprogrammen der Natur, Arbeitsberichte des Instituts \
f\[UDoubleDot]r Mathematische Maschinen und Datenverarbeitung (IMMD), \
Informatik, Band 28(10), Erlangen, 1995.\
\>", "Text"],

Cell["\<\
Jacob, C. (1996), Evolving Evolution Programs, Proc. First Annual \
Conference on Genetic Programming, Stanford, USA (1996), MIT Press, 1996, S. \
107-115.\
\>", "Text"],

Cell["\<\
Jacob, C. (1996), Evolution Programs Evolved, in: H.-M. Voigt, W. \
Ebeling, I. Rechenberg, H.-P. Schwefel (Eds.), Proc. PPSN-IV, Parallel \
Problem Solving from Nature IV, Lecture Notes in Computer Science 1141, \
Berlin, GERMANY (1996), Springer, 1996, S. 42-51.\
\>", "Text"],

Cell["\<\
Jacob, C. (1997), Simulating Evolution with Mathematica, IMS\.b497, \
Proc. Second International Mathematica Symposium, Rovaniemi, Finland (1997), \
Computational Mechanics Publications, Southampton, UK, 1997.\
\>", "Text"],

Cell["\<\
Jacob, F. und Monod, J. (1961), Genetic regulatory mechanisms in \
the synthesis of proteins, in: Molecular Biology, Vol. 3, 1961, S. 318-356.\
\
\>", "Text"],

Cell["\<\
Jefferson, D., Collins, R., Cooper, C., Dyer, M., Flowers, M., \
Korf, R., Taylor, C. und Wang, A. (1992), Evolution as a Theme in Artificial \
Life: The Genesys/Tracker System, in: (Langton et al. 1992), S. 549-578.\
\>",
   "Text"],

Cell[TextData[
"Jones, S. (1993), Die Botschaft der Gene \[Dash] Evolution als Erblast und \
Chance, List-Verlag, M\[UDoubleDot]nchen, 1993."], "Text"],

Cell["\<\
Keller, R. E. und Banzhaf, W. (1996), Genetic Programming using \
Mutation, Reproduction and Genotype-Phenotype Mapping from linear binary \
Genomes into linear LALR(1) Phenotypes, Technischer Bericht, Universit\
\[ADoubleDot]t Dortmund, 1996.\
\>", "Text"],

Cell["\<\
Kinnear, K. (1992), Advances in Genetic Programming, The MIT Press, \
Cambridge Massachusetts, 1994.
Kofler, M. (1992), Mathematica, Addison-Wesley, Bonn, 1992.\
\>", "Text"],

Cell["\<\
Koza, J. R. (1989), Hierarchical genetic algorithms operating on \
populations of computer programs, in: Sridharan, N. S., Proceedings of the \
11th International Joint Conference on Artificial Intelligence, Morgan \
Kaufmann Publishers, San Mateo, CA, 1989, S. 768-774.\
\>", "Text"],

Cell["\<\
Koza, J. R. (1990), Genetic programming: A paradigm for genetically \
breeding populations of computer programs to solve problems, Technical Report \
STAN-CS-90-1314, Department of Computer Science, Stanford University, \
Stanford, CA, 1990.\
\>", "Text"],

Cell["\<\
Koza, J. R. (1992), Genetic Programming, On the Programming of \
Computers by Means of Natural Selection, The MIT Press, Cambridge \
Massachusetts, 1992.\
\>", "Text"],

Cell["\<\
Koza, J. R. (1993), Discovery of Rewrite Rules in Lindenmayer \
Systems and State Transition Rules in Cellular Automata via Genetic \
Programming, SPF-93, Symposium on Pattern Formation, Claremont, California, \
Technical Report, Dept. of Computer Science, Stanford, University, 1993.\
\>",
   "Text"],

Cell["\<\
Koza, J. R. (1994), Genetic Programming II, Automatic Discovery of \
Reusable Programs, The MIT Press, Cambridge Massachusetts, 1994.\
\>", "Text"],

Cell["\<\
K\[UDoubleDot]ppers, B.-O. (1990), Der Ursprung biologischer \
Information, Serie Piper, Band 1313, Piper Verlag, M\[UDoubleDot]nchen, 1990.\
\
\>", "Text"],

Cell["\<\
Langton, C. G. (1984), Self-Reproduction in Cellular Automata, in: \
Physica D, Nonlinear Phenomena, Volume 10D, 1984, North-Holland, Amsterdam, \
S. 135-144.\
\>", "Text"],

Cell["\<\
Langton, C. G. (1988), Artificial Life, in: (Langton  1989), 1988, \
S. 1-47.\
\>", "Text"],

Cell["\<\
Langton, C. G. (1989) (Hrsg.), Artificial Life, Proceedings of an \
Interdisciplinary Workshop on the Synthesis and Simulation of Living Systems, \
held September, 1987 in Los Alamos, New Mexico, Addison-Wesley, Redwood City, \
1989.\
\>", "Text"],

Cell["\<\
Langton, C. G. (1992), Taylor, C., Farmer, J. D., und Rasmussen, S. \
(Hrsg.), Artificial Life II, Proceedings of the Workshop on Artificial Life \
held February, 1990 in Santa Fe, New Mexico, Addison-Wesley, Redwood City, \
1992.\
\>", "Text"],

Cell["\<\
Langton, C. G. (1994a) (Hrsg.), Artificial Life III, Proceedings of \
the Workshop on Artificial Life held June, 1992 in Santa Fe, New Mexico, \
Addison-Wesley, Reading, Massachusetts, 1994.\
\>", "Text"],

Cell["\<\
Langton, C. G. (1994b) (Hrsg.), Artificial Life, The MIT Press, \
Cambridge, MA, 1994.\
\>", "Text"],

Cell[TextData[
"Levy, S. (1993), KL \[Dash] K\[UDoubleDot]nstliches Leben aus dem Computer, \
Droemer Knaur, M\[UDoubleDot]nchen, 1993."], "Text"],

Cell["Lewin, B. (1988), Gene, Verlag Chemie, Weinheim, 1988.", "Text"],

Cell["\<\
Lewontin, R. C. (1970), The units of selection, Ann. Rev. Ecol. \
Syst. 1, S. 1-18, 1970.\
\>", "Text"],

Cell["\<\
Liepins, G.E. und Vose, M.D. (1991), Deceptiveness and Genetic \
Algorithm Dynamics, in: (Rawlins 1991), S. 36-52.\
\>", "Text"],

Cell["\<\
Lindenmayer, A. (1968), Mathematical models for cellular \
interaction in development, Parts I and II, Journal of Theoretical Biology, \
18, 1968, S. 280-315.\
\>", "Text"],

Cell["\<\
Lindenmayer, A. und Rozenberg, G. (1975) (Hrsg.), Automata, \
Languages, Development, North-Holland, 1975.\
\>", "Text"],

Cell["\<\
Longuet-Higgins, C. (1969), What biology is about, in: Waddington, \
C.H., Towards a theoretical biology. 2: Sketches, Aldine, Chicago, 1969, S. \
227-235.\
\>", "Text"],

Cell["\<\
Maeder, R. E. (1991), Programming in Mathematica, Second Edition, \
Addison-Wesley, Redwood City, 1991.\
\>", "Text"],

Cell["\<\
M\[ADoubleDot]nner, R. und Manderick, B. (1992) (Hrsg.), Parallel \
Problem Solving from Nature, 2, Elsevier Science Publishers, 1992.\
\>", 
  "Text"],

Cell["\<\
Mayr, E. (1988), Evolution, in: Evolution, Spektrum der \
Wissenschaft Verlag, Heidelberg, 1988, S. 8-19.\
\>", "Text"],

Cell[TextData[
"Mayr, E. (1995), \[Ellipsis] und Darwin hat doch recht \[Dash] Charles \
Darwin, seine Lehre und die moderne Evolutionstheorie, Serie Piper, Band \
1959, Piper-Verlag, M\[UDoubleDot]nchen 1995."], "Text"],

Cell["\<\
McCarthy, J., Abrahams, P.W., Edwards, D.J., Hart, T.P. und Levin, \
M.I. (1965), LISP 1.5 Programmer\.b4s Manual, 2nd edition, The MIT Press, \
Cambridge, MA, 1965.\
\>", "Text"],

Cell["\<\
Michalewicz, Z. (1992), Genetic Algorithms + Data Structures = \
Evolution Programs, Springer-Verlag, Berlin, 1992.\
\>", "Text"],

Cell["\<\
M\[UDoubleDot]hlenbein, H. und Schlierkamp-Voosen, D. (1993), The \
Science of Breeding and Its Application to the Breeder Genetic Algorithm \
(BGA), Evolutionary Computation, Vol. 1, Nr. 4, 1993, S. 335-360.\
\>", "Text"],

Cell["\<\
M\[UDoubleDot]hlenbein, H. und Schlierkamp-Voosen, D. (1994), \
Theory and Application of the Breeder Genetic Algorithm, in: (Zurada et al. \
1994), S. 182-193.\
\>", "Text"],

Cell["\<\
Narenda, K.S. (1986) (Hrsg.), Adaptive and Learning Systems, New \
York, 1986.\
\>", "Text"],

Cell["\<\
Neumann, von J. und Burks, W. (Ed.) (1966), Theory of \
Self-Reproducing Automata, Urbana, Ill., 1966.\
\>", "Text"],

Cell[TextData[
"Niklas, K. J. (1992), Plant Biomechanics \[Dash] An Engineering Approach to \
Plant Form and Function, The University of Chicago Press, Chicago, 1992."], 
  "Text"],

Cell["\<\
Nordin, P. (1995), Comparison of a compiling genetic programming \
system versus a connectionist approach, in: Handbook of Evolutionary \
Computation, Oxford University Press, Oxford, 1995.\
\>", "Text"],

Cell["\<\
Papert, S. (1980), Mindstorms: Children, Computers, and Powerful \
Ideas, New York, Basic Books, 1980.\
\>", "Text"],

Cell["\<\
Papert, S. (1993), Mindstorms: Children, Computers, and Powerful \
Ideas, Zweite Auflage, New York, Harvester Wheatsheaf, 1993.\
\>", "Text"],

Cell["\<\
Peitgen, H.-O., J\[UDoubleDot]rgens, H. und Saupe, D. (1993), \
Bausteine des Chaos, Fraktale, Klett-Cotta/Springer-Verlag, New York, 1993.\
\
\>", "Text"],

Cell["\<\
Peitgen, H.-O., J\[UDoubleDot]rgens, H. und Saupe, D. (1994), \
Chaos, Bausteine der Ordnung, Klett-Cotta/Springer-Verlag, New York, \
1994.\
\>", "Text"],

Cell[TextData[
"Prusinkiewicz, P. (1986), Graphical applications of L-systems, in: \
Proceedings of Graphics Interface\.b486 \[Dash] Vision Interface\.b486, 1986, \
S. 247-253."], "Text"],

Cell["\<\
Prusinkiewicz, P. (1987), Applications of L-systems to computer \
imagery, in: Ehrig, H., Nagl, M., Rosenfeld, A. und Rozenberg, G. (Eds.), \
Graph grammars and their application to computer science; Third International \
Workshop, Lecture Notes in Computer Science 291, Springer-Verlag, Berlin, \
1987, S. 534-548.\
\>", "Text"],

Cell["\<\
Prusinkiewicz, P. und Hanan, J. (1989), Lindenmayer Systems, \
Fractals, and Plants, Lecture Notes in Biomathematics, 79, Springer-Verlag, \
New York, 1989.\
\>", "Text"],

Cell["\<\
Prusinkiewicz, P. und Lindenmayer, A. (1990), The Algortihmic \
Beauty of Plants, Springer-Verlag, New York, 1990.\
\>", "Text"],

Cell["\<\
Prusinkiewicz, P., Hammel, M., Hanan, J. und M\[EHat]ch, R. (1997), \
Visual models of plant development, in: Rozenberg, G., und Salomaa, A. \
(Eds.), Handbook of Formal Languages, Springer-Verlag, New York, 1997.\
\>", 
  "Text"],

Cell["\<\
Rawlins, G. (1991) (Hrsg.), Foundations of Genetic Algorithms, \
Morgan Kaufmann, San Mateo, CA, 1991.\
\>", "Text"],

Cell["\<\
Ray, T. S. (1991), Is it alive or is it GA?, in: Belew und Booker \
1991, S. 527-534.\
\>", "Text"],

Cell["\<\
Rechenberg, I. (1973), Evolutionsstrategie: Optimierung technischer \
Systeme nach Prinzipien der biologischen Evolution, Frommann-Holzboog, \
Stuttgart, 1973.\
\>", "Text"],

Cell["\<\
Rechenberg, I. (1978), Evolutionsstrategien, in: Schneider, B., und \
Ranft, U. (Hrsg.), Simulationsmethoden in der Medizin und Biologie, Springer, \
Berlin, 1978.\
\>", "Text"],

Cell[TextData[
"Rechenberg, I. (1994a), Evolutionsstrategie\[CloseCurlyQuote]94, Werkstatt \
Bionik und Evolutionstechnik, Band 1, Frommann-Holzboog, Stuttgart, 1994.\n\
Rechenberg, I. (1994b), Evolution Strategy, in: Zurada et al. 1994, 1994, S. \
147-159."], "Text"],

Cell["\<\
Rozenberg, G. und Salomaa, A. (1980), The Mathematical Theory of \
L-Systems, Academic Press, New York, 1980.\
\>", "Text"],

Cell["\<\
Rozenberg, G. und Salomaa, A., The Book of L, Springer Verlag, \
Berlin, 1986.\
\>", "Text"],

Cell["\<\
Sch\[ODoubleDot]neburg, E., Heinzmann, F. und Feddersen, S. (1994), \
Genetische Algorithmen und Evolutionsstrategien, Addison-Wesley, Bonn, \
1994.\
\>", "Text"],

Cell["\<\
Schwefel, H.-P. (1977), Numerische Optimierung von \
Computer-Modellen mittels der Evolutionsstrategie, Interdisciplinary Systems \
Research (26), Birkh\[ADoubleDot]user, Basel, 1977.\
\>", "Text"],

Cell["\<\
Schwefel, H.-P. (1981), Numerical optimization of computer models, \
Wiley, Chichester, 1981.\
\>", "Text"],

Cell["\<\
Schwefel, H.-P. und M\[ADoubleDot]nner, R. (1991) (Hrsg.), Parallel \
Problem Solving from Nature, 1st Workshop, PPSN I, Dortmund, FRG, October \
1-3, 1990, Lecture Notes in Computer Science 496, Springer-Verlag, Berlin, \
1991.\
\>", "Text"],

Cell["\<\
Schwefel, H.-P. (1994), On the Evolution of Evolutionary \
Computation, in: Zurada et al. 1994, 1994, S. 116-124.\
\>", "Text"],

Cell["\<\
Schwefel, H.-P. (1995), Evolution and Optimum Seeking, Sixth \
Generation Computer Technology Series, John Wiley & Sons, New York, \
1995.\
\>", "Text"],

Cell["\<\
Siewing, R. (1987) (Hrsg.), Evolution, 3. Auflage, Uni-Taschenb\
\[UDoubleDot]cher 748, Gustav Fischer Verlag, Stuttgart, 1987.\
\>", "Text"],

Cell["\<\
Steel, G. L. und Sussman, G. J., Scheme: An interpreter for the \
extended lambda calculus, Memo 349, MIT Artificial Intelligence Laboratory.\
\
\>", "Text"],

Cell["\<\
Stelzer, E. H. K. (1993), Mathematica, Ein systematisches Lehrbuch \
mit Anwendungsbeispielen, Addison-Wesley, Bonn, 1993.\
\>", "Text"],

Cell["\<\
Stone, E. M. und Schwartz, R. J. (1990) (Hrsg.), Intervening \
sequences in evolution and development, Oxford Univ. Press, Oxford, \
1990.\
\>", "Text"],

Cell["\<\
Storch, V. und Welsch, U. (1973), Evolution, Tatsachen und Probleme \
der Abstammungslehre, Deutscher Taschenbuch Verlag, M\t\[UDoubleDot]nchen, \
1973.\
\>", "Text"],

Cell["\<\
Syswerda, G. (1991), A Study of Reproduction in Generational and \
Steady-State Genetic Algorithms, in: (Rawlins 1991), S. 94-101.\
\>", "Text"],

Cell["\<\
Szilard, A. L. und Quinton, R. E. (1979), An interpretation for DOL \
systems by computer graphics, in: The Science Terrapin, 4, 1979, S. \
8-13.\
\>", "Text"],

Cell["\<\
Tietze, D. (1995), Visualisierung der Gestaltbildung zellul\
\[ADoubleDot]rer neuronaler Netze im zwei- und dreidimensionalen Raum, \
Studienarbeit am Lehrstuhl f\[UDoubleDot]r Programmiersprachen, Universit\
\[ADoubleDot]t Erlangen-N\[UDoubleDot]rnberg, 1995.\
\>", "Text"],

Cell["\<\
Vit\[AAcute]nyi, P. M. B. (1980), Lindenmayer Systems: Structure, \
Languages, and Growth Functions, Mathematical Centre Tracts 96, Mathematisch \
Centrum, Amsterdam, 1980.\
\>", "Text"],

Cell["\<\
Vogel, S. (1992), Lexikon Gentechnik, Rowolth Taschenbuch Verlag, \
Reinbek, 1992.\
\>", "Text"],

Cell["\<\
Wagon, S. (1991), Mathematica in Action, W. H. Freeman and Company, \
New York, 1991.\
\>", "Text"],

Cell["\<\
Watson, J. D. (1969), The Double Helix, Penguin Books, London, \
1969.\
\>", "Text"],

Cell["\<\
Weismann, A. (1892), Das Keimplasma. Eine Theorie der Vererbung, \
Verlag G. Fischer, Jena, 1892.\
\>", "Text"],

Cell["\<\
Whitley, L.D. (1991), Fundamental Principles of Deception in \
Genetic Search, in: (Rawlins 1991), S. 221-241.\
\>", "Text"],

Cell["\<\
Whitley, L.D. (1993), Foundations of Genetic Algorithms 2, Morgan \
Kaufmann, San Mateo, CA, 1993.\
\>", "Text"],

Cell["\<\
Wieser, W. (1994a) (Hrsg.), Die Evolution der Evolutionstheorie, \
Von Darwin zur DNA, Spekrum Akademischer Verlag, Heidelberg, 1994.\
\>", 
  "Text"],

Cell["\<\
Wieser, W. (1994b), Gentheorien und Systemtheorien: Wege und \
Wandlungen der Evolutionstheorie im 20. Jahrhundert, in: (Wieser 1994a), S. \
15-48.\
\>", "Text"],

Cell["\<\
Wilson, S. (1987a), Classifier Systems and the animat problem, in: \
Machine Learning 3(2), 1987, S. 199-228.\
\>", "Text"],

Cell["\<\
Wilson, S. (1987b), Hierarchical credit allocation in a classifier \
system, in: Proceedings of the Tenth International Joint Conference on \
Artificial Intelligence.\
\>", "Text"],

Cell["\<\
Wineberg, M. und Oppacher, F. (1994), A Representation Scheme to \
Perform Program Induction in a Canonical Genetic Algorithm, in: (Davidor et \
al. 1994), S. 292-301.\
\>", "Text"],

Cell["\<\
Wolfram, S. (1991), Mathematica, A System for Doing Mathematics by \
Computer, Second Edition, Addison-Wesley, Redwood City, 1991.\
\>", "Text"],

Cell["\<\
Wolfram, S. (1992), Mathematica, Reference Guide, Addison-Wesley, \
Redwood City, 1992.\
\>", "Text"],

Cell["\<\
Wolfram, S. (1994), Cellular Automata and Complexity, \
Addison-Wesley, Reading, 1994.\
\>", "Text"],

Cell["\<\
Wolfram, S. (1996), The Mathematica Book, 3rd ed., Wolfram Media / \
Cambridge University Press, Cambridge, MA, 1996.\
\>", "Text"],

Cell["\<\
Wolpert, L. (1993), Regisseure des Lebens: das Drehbuch der \
Embryonalentwicklung, Spektrum Akademischer Verlag, Heidelberg, 1993.
Young, D. (1994), Die Entdeckung der Evolution, Birkh\[ADoubleDot]user, \
Basel, 1994.\
\>", "Text"],

Cell["\<\
Zurada, J. M., Marks II, R.J. und Robinson, C.J. (1994) (Hrsg.), \
Computational Intelligence Imitating Life, IEEE Press, New York, 1994.\
\>", 
  "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["New References", "Subsubsection"],

Cell["[Johannsen, 1911]", "Text"],

Cell["[Banzhaf et al., 1998]", "Text"],

Cell["[Lewontin, 1970]", "Text"],

Cell["[Wieser, 1994b]", "Text"],

Cell["[Holland, 1992a]", "Text"],

Cell[TextData[{
  "Authors (year), ",
  StyleBox["Title",
    FontSlant->"Italic"],
  ", Publisher, Location, Year."
}], "Text"],

Cell[TextData[{
  "Banzhaf, W. (1993), ",
  StyleBox["Genetic programming for pedestrians",
    FontSlant->"Italic"],
  ", in: Forrest, S., editor, ",
  StyleBox[
  "Proceedings of the 5th International Conference on Genetic Algorithms, \
ICGA-93",
    FontSlant->"Italic"],
  ", Morgan Kaufmann, San Francisco, CA, p. 628."
}], "Text"],

Cell[TextData[{
  "Banzhaf, W. (1994), ",
  StyleBox[
  "Genotype-phenotype-mapping and neutral variation \:f2d1 A case study in \
genetic programming",
    FontSlant->"Italic"],
  ", in: Davidor, Y., Schwefel, H.-P., and M\:f28anner, R., editors, ",
  StyleBox["Parallel Problem Solving from Nature III",
    FontSlant->"Italic"],
  ", Springer-Verlag, Berlin."
}], "Text"],

Cell[TextData[{
  "Banzhaf, W., Nordin, P., Keller, R. E., and Francone, F. D. (1998), ",
  StyleBox["Genetic Programming \:f2d1 An Introduction",
    FontSlant->"Italic"],
  ", Morgan Kaufmann, San Francisco, and dpunkt, Heidelberg, 1997."
}], "Text"],

Cell[TextData[{
  "Iba, H., Sato, T., and de Garis, H. (1995), ",
  StyleBox["Numerical genetic programming for system identification",
    FontSlant->"Italic"],
  ", in: Rosca, J. P., editor, ",
  StyleBox[
  "Proceedings of the Workshop on Genetic Programming: From Theory to \
Real-World Applications",
    FontSlant->"Italic"],
  ", Tahoe City, p. 64-75."
}], "Text"],

Cell[TextData[{
  "Cramer, N. L. (1985), ",
  StyleBox[
  "A representation for the adaptive generation of simple sequential \
programs",
    FontSlant->"Italic"],
  ", in: Grefenstette, J. J., editor, ",
  StyleBox[
  "Proceedings of an International Conference on Genetic Algorithms and \
Applications",
    FontSlant->"Italic"],
  ", Carnegie-Mellon University, Pittsburg, PA, p. 183-187."
}], "Text"],

Cell[TextData[{
  "Crepeau, R. L. (1995), ",
  StyleBox["Genetic evolution of machine language software",
    FontSlant->"Italic"],
  ", in: Rosca, J. P., editor, ",
  StyleBox[
  "Proceedings of the Workshop on Genetic Programming: From Theory to \
Real-World Applications",
    FontSlant->"Italic"],
  ", Tahoe City, CA, p. 121-134."
}], "Text"],

Cell[TextData[{
  "Gruau, F. (1992), ",
  StyleBox[
  "Genetic synthesis of boolean neural networks with a cell rewriting \
developmental process",
    FontSlant->"Italic"],
  ", in: Schaffer, J. D. and Whitley, D., editors, ",
  StyleBox[
  "Proceedings of the Workshop on Combinations of Genetic Algorithms and \
Neural Networks, COGANN-92",
    FontSlant->"Italic"],
  ", IEEE Computer Society Press, p. 55-74."
}], "Text"],

Cell[TextData[{
  "Gruau, F. (1993), ",
  StyleBox[
  "Genetic synthesis of modular neural networks with a cell rewriting \
developmental process",
    FontSlant->"Italic"],
  ", in: Forrest, S., editor, ",
  StyleBox[
  "Proceedings of the 5th International Conference on Genetic Algorithms, \
ICGA-93",
    FontSlant->"Italic"],
  ", Morgan Kaufmann, San Francisco, CA, p. 318-325."
}], "Text"],

Cell[TextData[{
  "Gruau, F. (1994), ",
  StyleBox["Genetic micro programming of neural networks",
    FontSlant->"Italic"],
  ", in: Kinnear, Jr., K. E., editor, ",
  StyleBox["Advances in Genetic Programming, ",
    FontSlant->"Italic"],
  "chapter 24, MIT Press, Cambridge, MA."
}], "Text"],

Cell[TextData[{
  "Jacob, C. (1996), ",
  StyleBox["Evolving evolution programs: Genetic programming and L-systems",
    FontSlant->"Italic"],
  ", in: Vooigt, H., Ebeling, W., Rechenberg, I., and Schwefel, H., editors, \
",
  StyleBox["Parallel Problem Solving from Nature IV",
    FontSlant->"Italic"],
  ", Proceedings of the International Conference on Evolutionary Computation, \
Springer-Verlag, Berlin, p. 42-51."
}], "Text"],

Cell[TextData[{
  "Keller, R. E. and Banzhaf, W. (1996), ",
  StyleBox[
  "Genetic programming using genotype-phenotype mapping from linear genomes \
into linear phenotypes",
    FontSlant->"Italic"],
  ", in: Koza, J. R., Goldberg, D. E., Fogel, D. B., and Riolo, R. L., \
editors, ",
  StyleBox[
  "Genetic Programming 1996: Proceedings of the First Annual Conference",
    FontSlant->"Italic"],
  ", MIT Press, Cambridge, MA, p. 116-122."
}], "Text"],

Cell[TextData[{
  "Langdon, W. B. (1995), ",
  StyleBox["Evolving data structures using genetic programming",
    FontSlant->"Italic"],
  ", in: Eshelman, L., editor, ",
  StyleBox[
  "Genetic Algorithms: Proceedings of the Sixth International Conference, \
ICGA-95",
    FontSlant->"Italic"],
  ", Morgan Kaufmann, San Francisco, CA, p. 295-302."
}], "Text"],

Cell[TextData[{
  "Nordin, P. (1994), ",
  StyleBox[
  "A compiling genetic programming system that directly manipulates the \
machine code",
    FontSlant->"Italic"],
  ", in: Kinnear, Jr., K. E., editor, ",
  StyleBox["Advances in Genetic Programming",
    FontSlant->"Italic"],
  ", chapter 14, MIT Press, Cambridge, MA."
}], "Text"],

Cell[TextData[{
  "Teller, A. and Veloso, M. (1995a), ",
  StyleBox[
  "A controlled experiment: Evolution for learning difficult image \
classification",
    FontSlant->"Italic"],
  ", in: ",
  StyleBox["Seventh Portuguese Conference on Artificial Intelligence",
    FontSlant->"Italic"],
  ", Lecture Notes in Computer Science, Vol. 990, Springer-Verlag, Berlin, \
Germany, p. 165-176."
}], "Text"],

Cell[TextData[{
  "Teller, A. and Veloso, M. (1995b), ",
  StyleBox[
  "PADO: Learning tree structured algorithms for orchestration into an object \
recognition system",
    FontSlant->"Italic"],
  ", Technical Report CMU-CS-95-101, Department of Computer Science, Carnegie \
Mellon University, Pittsburg, PA."
}], "Text"],

Cell[TextData[{
  "Whigham, P. A. and McKay, R. I. (1995), ",
  StyleBox["Genetic approaches to learning recursive relations",
    FontSlant->"Italic"],
  ", in: Yao, X., editor, ",
  StyleBox["Progress in Evolutionary Computation",
    FontSlant->"Italic"],
  ", Lecture Notes in Artificial Intelligence, Vol. 956, Springer-Verlag, \
Berlin, Germany, p. 17-27."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell["Web Sites related to Evolutionary Algorithms", "Section"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{632, 436},
WindowMargins->{{130, Automatic}, {Automatic, 54}},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"References"}]]}, {Cell[ 
        TextData[ {"References"}]], Inherited, Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
ShowCellTags->True,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    ScriptMinSize->12,
    FontSize->18],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    ScriptMinSize->8],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    CellBracketOptions->{"Color"->GrayLevel[0.500008]},
    StyleMenuListing->None,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->{{0, 0}, {5, 0}},
    CellMargins->{{72, Inherited}, {20, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    TextAlignment->Left,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->50,
    FontWeight->"Plain",
    Background->GrayLevel[1]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, Inherited}, {60, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{54, Inherited}, {20, Inherited}},
    CellFrameColor->GrayLevel[0.8],
    FontSize->24],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{54, Inherited}, {10, 30}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->2,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0.4, 0.6],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, Inherited}, {6, Inherited}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{54, Inherited}, {6, Inherited}},
    FontSize->18,
    Background->GrayLevel[0.500008]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{72, Inherited}, {40, Inherited}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Left,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, Inherited}, {6, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{54, Inherited}, {20, Inherited}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {2, 0}},
    CellDingbat->"\[GraySquare]",
    CellMargins->{{25, Inherited}, {10, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{48, Inherited}, {Inherited, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, 20}},
    CellFrameColor->GrayLevel[0],
    FontSize->16],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellFrame->{{6, 0}, {0, 2}},
    CellDingbat->None,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{31, Inherited}, {Inherited, 30}},
    CellElementSpacings->{"ClosedCellHeight"->30},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0.4, 0.6],
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.4, 0.6]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{59, Inherited}, {Inherited, 15}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{81, Inherited}, {Inherited, 15}},
    FontSize->14,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellFrame->{{5, 0}, {0, 1}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{59, Inherited}, {Inherited, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Plain",
    Background->None],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{82, Inherited}, {Inherited, 12}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{81, Inherited}, {Inherited, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{72, 60}, {Inherited, Inherited}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{14, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Bibliography", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibAuthor"],
    CellMargins->{{72, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Author: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibAuthor", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibAuthor", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibTitle"],
    CellMargins->{{79, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Title: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["BibTitle", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibTitle", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibSeries"],
    CellMargins->{{76, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Series: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibSeries", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibSeries", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibVolume"],
    CellMargins->{{71, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Volume: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibVolume", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibVolume", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibPublisher"],
    CellMargins->{{61, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Publisher: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibPublisher", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibPublisher", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibAddress"],
    CellMargins->{{66, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Address: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibAddress", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibAddress", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibIn"],
    CellMargins->{{95, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "in: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibIn", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibIn", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibYear"],
    CellMargins->{{84, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Year: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibYear", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibYear", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibPages"],
    CellMargins->{{93, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "pp: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibPages", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibPages", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibKeywords"],
    CellMargins->{{60, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Keywords: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibKeywords", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibKeywords", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibISBN"],
    CellMargins->{{83, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "ISBN: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibISBN", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibISBN", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibEmail"],
    CellMargins->{{82, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "Email: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibEmail", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibEmail", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibURL"],
    CellMargins->{{86, 60}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
              "URL: ", FontSize -> 10, FontColor -> RGBColor[ 1, 0, 0], 
                FontFamily -> "Helvetica"]}]], None}, {None, None}},
    TextJustification->0.75,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["BibURL", "Presentation"],
    CellMargins->{{70, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["BibURL", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    TextJustification->1,
    FontSize->12]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->True,
    CellMargins->{{117, Inherited}, {5, 10}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    ShowCellLabel->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameLabelMargins->8,
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold",
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{45, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->20,
    FontColor->RGBColor[1, 1, 0],
    Background->RGBColor[0, 0, 0.8]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{90, 20}, {5, 10}},
    FontSize->10],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->False,
    CellMargins->{{117, Inherited}, {10, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{45, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->20,
    FontColor->GrayLevel[1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{90, Inherited}, {15, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{117, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{81, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{117, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{81, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Info"],
    CellMargins->{{81, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Info", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Info", "Printout"],
    CellMargins->{{30, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Info", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{81, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{81, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    TextAlignment->-0.5,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontFamily->"Times New Roman",
    FontSize->12],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{18, 3}, {15, Inherited}},
    ShowCellLabel->False,
    CellFrameLabels->{{Inherited, None}, {Inherited, Inherited}},
    CellFrameLabelMargins->False,
    TextAlignment->-0.5,
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 1, 0]],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    FontFamily->"Sabon"],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{72, 72}, {Inherited, Inherited}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{72, Inherited}, {20, 10}},
    CellFrameLabels->{{Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"], ". "}]], None}, {None, None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False,
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    CellMargins->{{24, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontFamily->"I Frutiger Italic",
    FontSize->10],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    CellMargins->{{24, Inherited}, {20, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{14, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    CellMargins->{{4, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["LeftHeader"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Footer"],
    TextAlignment->Center,
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["LeftFooter"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell["\<\
The \"RefGuide\" style is for linking automatically to the \
on-line Reference Guide help system.\
\>", "Text"],
  
  Cell[StyleData["RefGuide"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ #]}]&),
    Active->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None,
    DrawHighlighted->True]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    CellMargins->{{0, 0}, {0, 0}},
    TextAlignment->Left,
    ScriptLevel->1,
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Mitchell 1997"->{
    Cell[1862, 60, 144, 5, 53, "Subsubsection",
      CellTags->"Mitchell 1997"],
    Cell[2299, 84, 207, 7, 53, "Subsubsection",
      CellTags->"Mitchell 1997"]},
  "Darwin 1859"->{
    Cell[3003, 120, 144, 5, 56, "Subsubsection",
      CellTags->"Darwin 1859"]},
  "Dawkins 1986"->{
    Cell[3355, 140, 142, 5, 48, "Subsubsection",
      CellTags->"Dawkins 1986"]},
  "Dawkins 1996"->{
    Cell[3703, 160, 147, 5, 48, "Subsubsection",
      CellTags->"Dawkins 1996"]},
  "B\[ADoubleDot]ck 1996"->{
    Cell[4165, 185, 186, 5, 56, "Subsubsection",
      CellTags->"B\[ADoubleDot]ck 1996"]},
  "Banzhaf et al. 1998"->{
    Cell[4609, 205, 80, 1, 48, "Subsubsection",
      CellTags->"Banzhaf et al. 1998"]},
  "Hoffmeister & B\[ADoubleDot]ck 1992"->{
    Cell[4847, 221, 249, 6, 65, "Subsubsection",
      CellTags->"Hoffmeister & B\[ADoubleDot]ck 1992"]},
  "Holland 1992a"->{
    Cell[5440, 245, 61, 1, 48, "Subsubsection",
      CellTags->"Holland 1992a"]},
  "Johannsen 1911"->{
    Cell[5659, 261, 67, 1, 56, "Subsubsection",
      CellTags->"Johannsen 1911"]},
  "Lewontin 1970"->{
    Cell[5911, 277, 67, 1, 48, "Subsubsection",
      CellTags->"Lewontin 1970"]},
  "Wieser 1994b"->{
    Cell[6163, 293, 65, 1, 48, "Subsubsection",
      CellTags->"Wieser 1994b"]},
  "Goldberg 1989"->{
    Cell[6535, 316, 194, 6, 56, "Subsubsection",
      CellTags->"Goldberg 1989"]},
  "Holland 1962"->{
    Cell[7006, 340, 172, 5, 48, "Subsubsection",
      CellTags->"Holland 1962"]},
  "Holland 1975"->{
    Cell[7518, 363, 169, 5, 48, "Subsubsection",
      CellTags->"Holland 1975"]},
  "Holland 1987"->{
    Cell[7948, 383, 206, 7, 48, "Subsubsection",
      CellTags->"Holland 1987"]},
  "Holland 1992"->{
    Cell[8557, 414, 169, 5, 48, "Subsubsection",
      CellTags->"Holland 1992"]},
  "Holland 1992b"->{
    Cell[8970, 434, 148, 5, 48, "Subsubsection",
      CellTags->"Holland 1992b"]},
  "Jacob 1994"->{
    Cell[9625, 468, 146, 5, 56, "Subsubsection",
      CellTags->"Jacob 1994"]},
  "Jacob 1995a - Ma in E&R"->{
    Cell[10197, 496, 175, 5, 48, "Subsubsection",
      CellTags->"Jacob 1995a - Ma in E&R"]},
  "Jacob 1995b - IMS-95"->{
    Cell[10728, 523, 220, 7, 65, "Subsubsection",
      CellTags->"Jacob 1995b - IMS-95"]},
  "Backus 1959"->{
    Cell[11493, 560, 234, 7, 73, "Subsubsection",
      CellTags->"Backus 1959"]},
  "Chernoff 1973"->{
    Cell[12100, 587, 198, 6, 48, "Subsubsection",
      CellTags->"Chernoff 1973"]},
  "Chomsky 1956"->{
    Cell[12626, 614, 166, 5, 48, "Subsubsection",
      CellTags->"Chomsky 1956"]},
  "Angeline 1993"->{
    Cell[13129, 639, 173, 5, 56, "Subsubsection",
      CellTags->"Angeline 1993"]},
  "ICGA 4:1991"->{
    Cell[13581, 658, 222, 6, 65, "Subsubsection",
      CellTags->"ICGA 4:1991"]},
  "Booker et al 1989"->{
    Cell[14149, 681, 206, 5, 48, "Subsubsection",
      CellTags->"Booker et al 1989"]},
  "Bremermann 1962"->{
    Cell[14767, 707, 179, 5, 48, "Subsubsection",
      CellTags->"Bremermann 1962"]},
  "Bremermann et al 1965"->{
    Cell[15380, 735, 183, 5, 48, "Subsubsection",
      CellTags->"Bremermann et al 1965"]},
  "Burks 1968"->{
    Cell[16090, 765, 61, 1, 48, "Subsubsection",
      CellTags->"Burks 1968"]},
  "Codd 1968"->{
    Cell[16309, 781, 59, 1, 56, "Subsubsection",
      CellTags->"Codd 1968"]},
  "Cramer 1985"->{
    Cell[16526, 797, 202, 7, 56, "Subsubsection",
      CellTags->"Cramer 1985"]},
  "PPSN 3:1994"->{
    Cell[17112, 825, 275, 6, 65, "Subsubsection",
      CellTags->"PPSN 3:1994"]},
  "Davis 1987"->{
    Cell[17889, 854, 166, 5, 48, "Subsubsection",
      CellTags->"Davis 1987"]},
  "Davis 1991"->{
    Cell[18348, 875, 154, 5, 48, "Subsubsection",
      CellTags->"Davis 1991"]},
  "De Jong 1987"->{
    Cell[18774, 896, 174, 5, 48, "Subsubsection",
      CellTags->"De Jong 1987"]},
  "Fogel 1992"->{
    Cell[19308, 922, 153, 5, 48, "Subsubsection",
      CellTags->"Fogel 1992"]},
  "EP 1:1992"->{
    Cell[19755, 943, 214, 6, 65, "Subsubsection",
      CellTags->"EP 1:1992"]},
  "Fogel 1995"->{
    Cell[20229, 965, 200, 7, 48, "Subsubsection",
      CellTags->"Fogel 1995"]},
  "Fogel 1994"->{
    Cell[20732, 989, 180, 5, 48, "Subsubsection",
      CellTags->"Fogel 1994"]},
  "Fogel et al 1966"->{
    Cell[21313, 1017, 210, 5, 48, "Subsubsection",
      CellTags->"Fogel et al 1966"]},
  "ICGA 5 1993"->{
    Cell[21835, 1038, 200, 6, 48, "Subsubsection",
      CellTags->"ICGA 5 1993"]},
  "Friedberg 1958"->{
    Cell[22355, 1061, 155, 5, 48, "Subsubsection",
      CellTags->"Friedberg 1958"]},
  "Friedberg et al 1959"->{
    Cell[22808, 1082, 192, 5, 48, "Subsubsection",
      CellTags->"Friedberg et al 1959"]},
  "Fujiki & Dickinson 1987"->{
    Cell[23329, 1103, 248, 7, 65, "Subsubsection",
      CellTags->"Fujiki & Dickinson 1987"]},
  "ICGA 1 1985"->{
    Cell[23997, 1132, 227, 7, 65, "Subsubsection",
      CellTags->"ICGA 1 1985"]},
  "ICGA 2 1987"->{
    Cell[24552, 1157, 233, 7, 65, "Subsubsection",
      CellTags->"ICGA 2 1987"]},
  "Jacob 1997"->{
    Cell[25119, 1182, 250, 8, 48, "Subsubsection",
      CellTags->"Jacob 1997"]},
  "Koza 1989"->{
    Cell[25745, 1211, 201, 7, 48, "Subsubsection",
      CellTags->"Koza 1989"]},
  "Koza 1990"->{
    Cell[26406, 1243, 231, 7, 65, "Subsubsection",
      CellTags->"Koza 1990"]},
  "Koza 1992-GP 1"->{
    Cell[27034, 1271, 211, 7, 65, "Subsubsection",
      CellTags->"Koza 1992-GP 1"]},
  "Koza 1993"->{
    Cell[27548, 1296, 245, 7, 65, "Subsubsection",
      CellTags->"Koza 1993"]},
  "Koza 1994-GP 2"->{
    Cell[28252, 1326, 191, 6, 48, "Subsubsection",
      CellTags->"Koza 1994-GP 2"]},
  "Langton 1984"->{
    Cell[28726, 1350, 60, 1, 48, "Subsubsection",
      CellTags->"Langton 1984"]},
  "Lindenmayer 1968"->{
    Cell[28944, 1366, 211, 6, 56, "Subsubsection",
      CellTags->"Lindenmayer 1968"]},
  "PPSN 2:1992"->{
    Cell[29449, 1390, 187, 5, 48, "Subsubsection",
      CellTags->"PPSN 2:1992"]},
  "Michalewicz 1992"->{
    Cell[29944, 1411, 187, 5, 48, "Subsubsection",
      CellTags->"Michalewicz 1992"]},
  "Mitchell 1996"->{
    Cell[30431, 1433, 161, 5, 48, "Subsubsection",
      CellTags->"Mitchell 1996"]},
  "Nissen 1997"->{
    Cell[30866, 1454, 182, 5, 48, "Subsubsection",
      CellTags->"Nissen 1997"]},
  "Prusinkiewicz & Hanan 1989"->{
    Cell[31342, 1476, 198, 5, 48, "Subsubsection",
      CellTags->"Prusinkiewicz & Hanan 1989"]},
  "Prusinkiewicz & Lindenmayer 1990"->{
    Cell[31798, 1496, 201, 5, 48, "Subsubsection",
      CellTags->"Prusinkiewicz & Lindenmayer 1990"]},
  "FOGA 1:1991"->{
    Cell[32254, 1516, 159, 5, 48, "Subsubsection",
      CellTags->"FOGA 1:1991"]},
  "Rechenberg 1965"->{
    Cell[32694, 1537, 179, 5, 48, "Subsubsection",
      CellTags->"Rechenberg 1965"]},
  "Rechenberg 1973"->{
    Cell[33165, 1557, 228, 7, 65, "Subsubsection",
      CellTags->"Rechenberg 1973"]},
  "Rechenberg 1978"->{
    Cell[33700, 1582, 148, 5, 48, "Subsubsection",
      CellTags->"Rechenberg 1978"]},
  "Rechenberg 1984"->{
    Cell[34176, 1607, 227, 7, 48, "Subsubsection",
      CellTags->"Rechenberg 1984"]},
  "Rechenberg 1989"->{
    Cell[34968, 1639, 202, 6, 48, "Subsubsection",
      CellTags->"Rechenberg 1989"]},
  "Rechenberg 1994"->{
    Cell[35867, 1674, 221, 6, 48, "Subsubsection",
      CellTags->"Rechenberg 1994"]},
  "ICGA 3:1989"->{
    Cell[36390, 1697, 205, 6, 48, "Subsubsection",
      CellTags->"ICGA 3:1989"]},
  "Sch\[ODoubleDot]neburg et al. 1994"->{
    Cell[36920, 1720, 209, 5, 48, "Subsubsection",
      CellTags->"Sch\[ODoubleDot]neburg et al. 1994"]},
  "Schwefel 1968"->{
    Cell[37454, 1741, 186, 5, 48, "Subsubsection",
      CellTags->"Schwefel 1968"]},
  "Schwefel 1977"->{
    Cell[38001, 1766, 207, 7, 65, "Subsubsection",
      CellTags->"Schwefel 1977"]},
  "Schwefel 1981"->{
    Cell[38547, 1791, 168, 5, 48, "Subsubsection",
      CellTags->"Schwefel 1981"]},
  "Schwefel 1994"->{
    Cell[38948, 1811, 171, 5, 48, "Subsubsection",
      CellTags->"Schwefel 1994"]},
  "Schwefel 1995"->{
    Cell[39459, 1836, 156, 5, 48, "Subsubsection",
      CellTags->"Schwefel 1995"]},
  "PPSN 1:1990/91"->{
    Cell[39888, 1857, 228, 6, 65, "Subsubsection",
      CellTags->"PPSN 1:1990/91"]},
  "PPSN 4:1996"->{
    Cell[40563, 1884, 288, 7, 65, "Subsubsection",
      CellTags->"PPSN 4:1996"]},
  "FOGA 2:1993"->{
    Cell[41354, 1914, 162, 5, 48, "Subsubsection",
      CellTags->"FOGA 2:1993"]},
  "FOGA 3:1995"->{
    Cell[41800, 1935, 176, 5, 48, "Subsubsection",
      CellTags->"FOGA 3:1995"]},
  "von Neumann and Burks 1966"->{
    Cell[42274, 1956, 83, 1, 48, "Subsubsection",
      CellTags->"von Neumann and Burks 1966"]},
  "Wineberg & Oppacher 1994"->{
    Cell[42515, 1972, 242, 7, 73, "Subsubsection",
      CellTags->"Wineberg & Oppacher 1994"]},
  "Zurada et al. 1994"->{
    Cell[43172, 2001, 213, 5, 48, "Subsubsection",
      CellTags->"Zurada et al. 1994"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Mitchell 1997", 114505, 4373},
  {"Darwin 1859", 114689, 4378},
  {"Dawkins 1986", 114791, 4381},
  {"Dawkins 1996", 114894, 4384},
  {"B\[ADoubleDot]ck 1996", 115006, 4387},
  {"Banzhaf et al. 1998", 115125, 4390},
  {"Hoffmeister & B\[ADoubleDot]ck 1992", 115257, 4393},
  {"Holland 1992a", 115384, 4396},
  {"Johannsen 1911", 115489, 4399},
  {"Lewontin 1970", 115594, 4402},
  {"Wieser 1994b", 115697, 4405},
  {"Goldberg 1989", 115800, 4408},
  {"Holland 1962", 115904, 4411},
  {"Holland 1975", 116007, 4414},
  {"Holland 1987", 116110, 4417},
  {"Holland 1992", 116213, 4420},
  {"Holland 1992b", 116317, 4423},
  {"Jacob 1994", 116419, 4426},
  {"Jacob 1995a - Ma in E&R", 116531, 4429},
  {"Jacob 1995b - IMS-95", 116654, 4432},
  {"Backus 1959", 116765, 4435},
  {"Chernoff 1973", 116869, 4438},
  {"Chomsky 1956", 116974, 4441},
  {"Angeline 1993", 117079, 4444},
  {"ICGA 4:1991", 117183, 4447},
  {"Booker et al 1989", 117291, 4450},
  {"Bremermann 1962", 117403, 4453},
  {"Bremermann et al 1965", 117519, 4456},
  {"Burks 1968", 117630, 4459},
  {"Codd 1968", 117728, 4462},
  {"Cramer 1985", 117827, 4465},
  {"PPSN 3:1994", 117929, 4468},
  {"Davis 1987", 118030, 4471},
  {"Davis 1991", 118130, 4474},
  {"De Jong 1987", 118232, 4477},
  {"Fogel 1992", 118334, 4480},
  {"EP 1:1992", 118433, 4483},
  {"Fogel 1995", 118532, 4486},
  {"Fogel 1994", 118632, 4489},
  {"Fogel et al 1966", 118738, 4492},
  {"ICGA 5 1993", 118846, 4495},
  {"Friedberg 1958", 118952, 4498},
  {"Friedberg et al 1959", 119067, 4501},
  {"Fujiki & Dickinson 1987", 119191, 4504},
  {"ICGA 1 1985", 119306, 4507},
  {"ICGA 2 1987", 119409, 4510},
  {"Jacob 1997", 119511, 4513},
  {"Koza 1989", 119611, 4516},
  {"Koza 1990", 119710, 4519},
  {"Koza 1992-GP 1", 119814, 4522},
  {"Koza 1993", 119918, 4525},
  {"Koza 1994-GP 2", 120022, 4528},
  {"Langton 1984", 120129, 4531},
  {"Lindenmayer 1968", 120237, 4534},
  {"PPSN 2:1992", 120345, 4537},
  {"Michalewicz 1992", 120453, 4540},
  {"Mitchell 1996", 120563, 4543},
  {"Nissen 1997", 120668, 4546},
  {"Prusinkiewicz & Hanan 1989", 120786, 4549},
  {"Prusinkiewicz & Lindenmayer 1990", 120925, 4552},
  {"FOGA 1:1991", 121049, 4555},
  {"Rechenberg 1965", 121156, 4558},
  {"Rechenberg 1973", 121267, 4561},
  {"Rechenberg 1978", 121378, 4564},
  {"Rechenberg 1984", 121489, 4567},
  {"Rechenberg 1989", 121600, 4570},
  {"Rechenberg 1994", 121711, 4573},
  {"ICGA 3:1989", 121818, 4576},
  {"Sch\[ODoubleDot]neburg et al. 1994", 121944, 4579},
  {"Schwefel 1968", 122072, 4582},
  {"Schwefel 1977", 122179, 4585},
  {"Schwefel 1981", 122286, 4588},
  {"Schwefel 1994", 122393, 4591},
  {"Schwefel 1995", 122500, 4594},
  {"PPSN 1:1990/91", 122608, 4597},
  {"PPSN 4:1996", 122714, 4600},
  {"FOGA 2:1993", 122817, 4603},
  {"FOGA 3:1995", 122920, 4606},
  {"von Neumann and Burks 1966", 123038, 4609},
  {"Wineberg & Oppacher 1994", 123168, 4612},
  {"Zurada et al. 1994", 123291, 4615}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 27, 0, 112, "Title"],

Cell[CellGroupData[{
Cell[1779, 56, 58, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[1862, 60, 144, 5, 53, "Subsubsection",
  CellTags->"Mitchell 1997"],
Cell[2009, 67, 37, 0, 25, "BibAuthor"],
Cell[2049, 69, 36, 0, 25, "BibTitle"],
Cell[2088, 71, 35, 0, 25, "BibPublisher"],
Cell[2126, 73, 30, 0, 25, "BibAddress"],
Cell[2159, 75, 23, 0, 25, "BibYear"],
Cell[2185, 77, 42, 0, 25, "BibURL"],
Cell[2230, 79, 32, 0, 25, "BibISBN"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2299, 84, 207, 7, 53, "Subsubsection",
  CellTags->"Mitchell 1997"],
Cell[2509, 93, 30, 0, 25, "BibAuthor"],
Cell[2542, 95, 146, 3, 42, "BibTitle"],
Cell[2691, 100, 40, 0, 25, "BibPublisher"],
Cell[2734, 102, 29, 0, 25, "BibAddress"],
Cell[2766, 104, 23, 0, 25, "BibYear"]
}, Open  ]]
}, Closed]],
Cell[2816, 108, 33, 0, 46, "Section"],

Cell[CellGroupData[{
Cell[2874, 112, 48, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[2947, 116, 31, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[3003, 120, 144, 5, 56, "Subsubsection",
  CellTags->"Darwin 1859"],
Cell[3150, 127, 31, 0, 25, "BibAuthor"],
Cell[3184, 129, 44, 0, 25, "BibTitle"],
Cell[3231, 131, 30, 0, 25, "BibPublisher"],
Cell[3264, 133, 28, 0, 25, "BibAddress"],
Cell[3295, 135, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[3355, 140, 142, 5, 48, "Subsubsection",
  CellTags->"Dawkins 1986"],
Cell[3500, 147, 32, 0, 25, "BibAuthor"],
Cell[3535, 149, 40, 0, 25, "BibTitle"],
Cell[3578, 151, 31, 0, 25, "BibPublisher"],
Cell[3612, 153, 28, 0, 25, "BibAddress"],
Cell[3643, 155, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[3703, 160, 147, 5, 48, "Subsubsection",
  CellTags->"Dawkins 1996"],
Cell[3853, 167, 32, 0, 25, "BibAuthor"],
Cell[3888, 169, 45, 0, 25, "BibTitle"],
Cell[3936, 171, 40, 0, 25, "BibPublisher"],
Cell[3979, 173, 30, 0, 25, "BibAddress"],
Cell[4012, 175, 23, 0, 25, "BibYear"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4084, 181, 56, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[4165, 185, 186, 5, 56, "Subsubsection",
  CellTags->"B\[ADoubleDot]ck 1996"],
Cell[4354, 192, 41, 0, 25, "BibAuthor"],
Cell[4398, 194, 66, 0, 25, "BibTitle"],
Cell[4467, 196, 47, 0, 25, "BibPublisher"],
Cell[4517, 198, 28, 0, 25, "BibAddress"],
Cell[4548, 200, 24, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[4609, 205, 80, 1, 48, "Subsubsection",
  CellTags->"Banzhaf et al. 1998"],
Cell[4692, 208, 21, 0, 25, "BibAuthor"],
Cell[4716, 210, 20, 0, 25, "BibTitle"],
Cell[4739, 212, 24, 0, 25, "BibPublisher"],
Cell[4766, 214, 22, 0, 25, "BibAddress"],
Cell[4791, 216, 19, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[4847, 221, 249, 6, 65, "Subsubsection",
  CellTags->"Hoffmeister & B\[ADoubleDot]ck 1992"],
Cell[5099, 229, 63, 0, 25, "BibAuthor"],
Cell[5165, 231, 103, 3, 25, "BibTitle"],
Cell[5271, 236, 73, 0, 25, "BibPublisher"],
Cell[5347, 238, 30, 0, 25, "BibAddress"],
Cell[5380, 240, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[5440, 245, 61, 1, 48, "Subsubsection",
  CellTags->"Holland 1992a"],
Cell[5504, 248, 21, 0, 25, "BibAuthor"],
Cell[5528, 250, 20, 0, 25, "BibTitle"],
Cell[5551, 252, 24, 0, 25, "BibPublisher"],
Cell[5578, 254, 22, 0, 25, "BibAddress"],
Cell[5603, 256, 19, 0, 25, "BibYear"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5659, 261, 67, 1, 56, "Subsubsection",
  CellTags->"Johannsen 1911"],
Cell[5729, 264, 30, 0, 25, "BibAuthor"],
Cell[5762, 266, 27, 0, 25, "BibTitle"],
Cell[5792, 268, 27, 0, 25, "BibPublisher"],
Cell[5822, 270, 25, 0, 25, "BibAddress"],
Cell[5850, 272, 24, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[5911, 277, 67, 1, 48, "Subsubsection",
  CellTags->"Lewontin 1970"],
Cell[5981, 280, 30, 0, 25, "BibAuthor"],
Cell[6014, 282, 27, 0, 25, "BibTitle"],
Cell[6044, 284, 27, 0, 25, "BibPublisher"],
Cell[6074, 286, 25, 0, 25, "BibAddress"],
Cell[6102, 288, 24, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[6163, 293, 65, 1, 48, "Subsubsection",
  CellTags->"Wieser 1994b"],
Cell[6231, 296, 30, 0, 25, "BibAuthor"],
Cell[6264, 298, 27, 0, 25, "BibTitle"],
Cell[6294, 300, 27, 0, 25, "BibPublisher"],
Cell[6324, 302, 25, 0, 25, "BibAddress"],
Cell[6352, 304, 24, 0, 25, "BibYear"]
}, Closed]]
}, Open  ]],
Cell[6403, 308, 42, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[6470, 312, 40, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[6535, 316, 194, 6, 56, "Subsubsection",
  CellTags->"Goldberg 1989"],
Cell[6732, 324, 36, 0, 25, "BibAuthor"],
Cell[6771, 326, 94, 3, 42, "BibTitle"],
Cell[6868, 331, 38, 0, 25, "BibPublisher"],
Cell[6909, 333, 34, 0, 25, "BibAddress"],
Cell[6946, 335, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[7006, 340, 172, 5, 48, "Subsubsection",
  CellTags->"Holland 1962"],
Cell[7181, 347, 37, 0, 25, "BibAuthor"],
Cell[7221, 349, 109, 1, 25, "BibTitle"],
Cell[7333, 352, 67, 0, 25, "BibIn"],
Cell[7403, 354, 22, 0, 25, "BibVolume"],
Cell[7428, 356, 23, 0, 25, "BibYear"],
Cell[7454, 358, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[7518, 363, 169, 5, 48, "Subsubsection",
  CellTags->"Holland 1975"],
Cell[7690, 370, 37, 0, 25, "BibAuthor"],
Cell[7730, 372, 64, 0, 25, "BibTitle"],
Cell[7797, 374, 47, 0, 25, "BibPublisher"],
Cell[7847, 376, 38, 0, 25, "BibAddress"],
Cell[7888, 378, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[7948, 383, 206, 7, 48, "Subsubsection",
  CellTags->"Holland 1987"],
Cell[8157, 392, 37, 0, 25, "BibAuthor"],
Cell[8197, 394, 141, 3, 42, "BibTitle"],
Cell[8341, 399, 125, 6, 25, "BibIn"],
Cell[8469, 407, 23, 0, 25, "BibYear"],
Cell[8495, 409, 25, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[8557, 414, 169, 5, 48, "Subsubsection",
  CellTags->"Holland 1992"],
Cell[8729, 421, 37, 0, 25, "BibAuthor"],
Cell[8769, 423, 64, 0, 25, "BibTitle"],
Cell[8836, 425, 37, 0, 25, "BibPublisher"],
Cell[8876, 427, 31, 0, 25, "BibAddress"],
Cell[8910, 429, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[8970, 434, 148, 5, 48, "Subsubsection",
  CellTags->"Holland 1992b"],
Cell[9121, 441, 37, 0, 25, "BibAuthor"],
Cell[9161, 443, 84, 1, 25, "BibTitle"],
Cell[9248, 446, 42, 0, 25, "BibIn"],
Cell[9293, 448, 30, 0, 25, "BibVolume"],
Cell[9326, 450, 52, 0, 25, "BibPublisher"],
Cell[9381, 452, 32, 0, 25, "BibAddress"],
Cell[9416, 454, 23, 0, 25, "BibYear"],
Cell[9442, 456, 25, 0, 25, "BibPages"]
}, Closed]]
}, Open  ]],
Cell[9494, 460, 41, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[9560, 464, 40, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[9625, 468, 146, 5, 56, "Subsubsection",
  CellTags->"Jacob 1994"],
Cell[9774, 475, 32, 0, 25, "BibAuthor"],
Cell[9809, 477, 48, 0, 25, "BibTitle"],
Cell[9860, 479, 169, 4, 59, "BibIn"],
Cell[10032, 485, 39, 0, 25, "BibPublisher"],
Cell[10074, 487, 28, 0, 25, "BibAddress"],
Cell[10105, 489, 23, 0, 25, "BibYear"],
Cell[10131, 491, 29, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[10197, 496, 175, 5, 48, "Subsubsection",
  CellTags->"Jacob 1995a - Ma in E&R"],
Cell[10375, 503, 30, 0, 25, "BibAuthor"],
Cell[10408, 505, 64, 0, 25, "BibTitle"],
Cell[10475, 507, 89, 3, 42, "BibIn"],
Cell[10567, 512, 38, 0, 25, "BibPublisher"],
Cell[10608, 514, 28, 0, 25, "BibAddress"],
Cell[10639, 516, 23, 0, 25, "BibYear"],
Cell[10665, 518, 26, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[10728, 523, 220, 7, 65, "Subsubsection",
  CellTags->"Jacob 1995b - IMS-95"],
Cell[10951, 532, 30, 0, 25, "BibAuthor"],
Cell[10984, 534, 117, 3, 42, "BibTitle"],
Cell[11104, 539, 120, 3, 42, "BibIn"],
Cell[11227, 544, 60, 0, 25, "BibPublisher"],
Cell[11290, 546, 37, 0, 25, "BibAddress"],
Cell[11330, 548, 23, 0, 25, "BibYear"],
Cell[11356, 550, 27, 0, 25, "BibPages"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11432, 556, 36, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[11493, 560, 234, 7, 73, "Subsubsection",
  CellTags->"Backus 1959"],
Cell[11730, 569, 34, 0, 25, "BibAuthor"],
Cell[11767, 571, 137, 3, 59, "BibTitle"],
Cell[11907, 576, 62, 0, 25, "BibIn"],
Cell[11972, 578, 32, 0, 25, "BibPublisher"],
Cell[12007, 580, 24, 0, 25, "BibYear"],
Cell[12034, 582, 29, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[12100, 587, 198, 6, 48, "Subsubsection",
  CellTags->"Chernoff 1973"],
Cell[12301, 595, 33, 0, 25, "BibAuthor"],
Cell[12337, 597, 101, 3, 42, "BibTitle"],
Cell[12441, 602, 92, 3, 42, "BibIn"],
Cell[12536, 607, 23, 0, 25, "BibYear"],
Cell[12562, 609, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[12626, 614, 166, 5, 48, "Subsubsection",
  CellTags->"Chomsky 1956"],
Cell[12795, 621, 32, 0, 25, "BibAuthor"],
Cell[12830, 623, 64, 0, 25, "BibTitle"],
Cell[12897, 625, 61, 0, 25, "BibIn"],
Cell[12961, 627, 27, 0, 25, "BibPages"],
Cell[12991, 629, 23, 0, 25, "BibYear"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13063, 635, 41, 0, 65, "Subsection"],

Cell[CellGroupData[{
Cell[13129, 639, 173, 5, 56, "Subsubsection",
  CellTags->"Angeline 1993"],
Cell[13305, 646, 33, 0, 25, "BibAuthor"],
Cell[13341, 648, 111, 1, 25, "BibTitle"],
Cell[13455, 651, 63, 0, 25, "BibPublisher"],
Cell[13521, 653, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[13581, 658, 222, 6, 65, "Subsubsection",
  CellTags->"ICGA 4:1991"],
Cell[13806, 666, 58, 0, 25, "BibAuthor"],
Cell[13867, 668, 135, 2, 42, "BibTitle"],
Cell[14005, 672, 39, 0, 25, "BibPublisher"],
Cell[14047, 674, 39, 0, 25, "BibAddress"],
Cell[14089, 676, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[14149, 681, 206, 5, 48, "Subsubsection",
  CellTags->"Booker et al 1989"],
Cell[14358, 688, 70, 0, 25, "BibAuthor"],
Cell[14431, 690, 103, 1, 25, "BibTitle"],
Cell[14537, 693, 90, 3, 25, "BibIn"],
Cell[14630, 698, 44, 0, 25, "BibPublisher"],
Cell[14677, 700, 23, 0, 25, "BibYear"],
Cell[14703, 702, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[14767, 707, 179, 5, 48, "Subsubsection",
  CellTags->"Bremermann 1962"],
Cell[14949, 714, 38, 0, 25, "BibAuthor"],
Cell[14990, 716, 110, 1, 25, "BibTitle"],
Cell[15103, 719, 105, 3, 42, "BibIn"],
Cell[15211, 724, 37, 0, 25, "BibPublisher"],
Cell[15251, 726, 37, 0, 25, "BibAddress"],
Cell[15291, 728, 23, 0, 25, "BibYear"],
Cell[15317, 730, 26, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[15380, 735, 183, 5, 48, "Subsubsection",
  CellTags->"Bremermann et al 1965"],
Cell[15566, 742, 38, 0, 25, "BibAuthor"],
Cell[15607, 744, 81, 1, 25, "BibTitle"],
Cell[15691, 747, 226, 5, 59, "BibIn"],
Cell[15920, 754, 37, 0, 25, "BibPublisher"],
Cell[15960, 756, 37, 0, 25, "BibAddress"],
Cell[16000, 758, 23, 0, 25, "BibYear"],
Cell[16026, 760, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[16090, 765, 61, 1, 48, "Subsubsection",
  CellTags->"Burks 1968"],
Cell[16154, 768, 21, 0, 25, "BibAuthor"],
Cell[16178, 770, 20, 0, 25, "BibTitle"],
Cell[16201, 772, 24, 0, 25, "BibPublisher"],
Cell[16228, 774, 22, 0, 25, "BibAddress"],
Cell[16253, 776, 19, 0, 25, "BibYear"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16309, 781, 59, 1, 56, "Subsubsection",
  CellTags->"Codd 1968"],
Cell[16371, 784, 21, 0, 25, "BibAuthor"],
Cell[16395, 786, 20, 0, 25, "BibTitle"],
Cell[16418, 788, 24, 0, 25, "BibPublisher"],
Cell[16445, 790, 22, 0, 25, "BibAddress"],
Cell[16470, 792, 19, 0, 25, "BibYear"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16526, 797, 202, 7, 56, "Subsubsection",
  CellTags->"Cramer 1985"],
Cell[16731, 806, 34, 0, 25, "BibAuthor"],
Cell[16768, 808, 137, 2, 42, "BibTitle"],
Cell[16908, 812, 137, 6, 25, "BibIn"],
Cell[17048, 820, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[17112, 825, 275, 6, 65, "Subsubsection",
  CellTags->"PPSN 3:1994"],
Cell[17390, 833, 88, 1, 25, "BibAuthor"],
Cell[17481, 836, 173, 3, 42, "BibTitle"],
Cell[17657, 841, 76, 0, 25, "BibSeries"],
Cell[17736, 843, 24, 0, 25, "BibVolume"],
Cell[17763, 845, 32, 0, 25, "BibPublisher"],
Cell[17798, 847, 28, 0, 25, "BibAddress"],
Cell[17829, 849, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[17889, 854, 166, 5, 48, "Subsubsection",
  CellTags->"Davis 1987"],
Cell[18058, 861, 36, 0, 25, "BibAuthor"],
Cell[18097, 863, 104, 1, 25, "BibTitle"],
Cell[18204, 866, 39, 0, 25, "BibPublisher"],
Cell[18246, 868, 39, 0, 25, "BibAddress"],
Cell[18288, 870, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[18348, 875, 154, 5, 48, "Subsubsection",
  CellTags->"Davis 1991"],
Cell[18505, 882, 36, 0, 25, "BibAuthor"],
Cell[18544, 884, 92, 1, 25, "BibTitle"],
Cell[18639, 887, 45, 0, 25, "BibPublisher"],
Cell[18687, 889, 24, 0, 25, "BibAddress"],
Cell[18714, 891, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[18774, 896, 174, 5, 48, "Subsubsection",
  CellTags->"De Jong 1987"],
Cell[18951, 903, 32, 0, 25, "BibAuthor"],
Cell[18986, 905, 115, 2, 25, "BibTitle"],
Cell[19104, 909, 137, 6, 25, "BibIn"],
Cell[19244, 917, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[19308, 922, 153, 5, 48, "Subsubsection",
  CellTags->"Fogel 1992"],
Cell[19464, 929, 33, 0, 25, "BibAuthor"],
Cell[19500, 931, 94, 1, 25, "BibTitle"],
Cell[19597, 934, 61, 0, 25, "BibPublisher"],
Cell[19661, 936, 31, 0, 25, "BibAddress"],
Cell[19695, 938, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[19755, 943, 214, 6, 65, "Subsubsection",
  CellTags->"EP 1:1992"],
Cell[19972, 951, 54, 0, 25, "BibAuthor"],
Cell[20029, 953, 100, 3, 42, "BibTitle"],
Cell[20132, 958, 34, 0, 25, "BibAddress"],
Cell[20169, 960, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[20229, 965, 200, 7, 48, "Subsubsection",
  CellTags->"Fogel 1995"],
Cell[20432, 974, 33, 0, 25, "BibAuthor"],
Cell[20468, 976, 137, 2, 42, "BibTitle"],
Cell[20608, 980, 34, 0, 25, "BibPublisher"],
Cell[20645, 982, 24, 0, 25, "BibAddress"],
Cell[20672, 984, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[20732, 989, 180, 5, 48, "Subsubsection",
  CellTags->"Fogel 1994"],
Cell[20915, 996, 33, 0, 25, "BibAuthor"],
Cell[20951, 998, 121, 2, 42, "BibTitle"],
Cell[21075, 1002, 145, 6, 25, "BibIn"],
Cell[21223, 1010, 23, 0, 25, "BibYear"],
Cell[21249, 1012, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[21313, 1017, 210, 5, 48, "Subsubsection",
  CellTags->"Fogel et al 1966"],
Cell[21526, 1024, 65, 0, 25, "BibAuthor"],
Cell[21594, 1026, 113, 1, 25, "BibTitle"],
Cell[21710, 1029, 29, 0, 25, "BibPublisher"],
Cell[21742, 1031, 30, 0, 25, "BibAddress"],
Cell[21775, 1033, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[21835, 1038, 200, 6, 48, "Subsubsection",
  CellTags->"ICGA 5 1993"],
Cell[22038, 1046, 37, 0, 25, "BibAuthor"],
Cell[22078, 1048, 134, 2, 42, "BibTitle"],
Cell[22215, 1052, 39, 0, 25, "BibPublisher"],
Cell[22257, 1054, 35, 0, 25, "BibAddress"],
Cell[22295, 1056, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[22355, 1061, 155, 5, 48, "Subsubsection",
  CellTags->"Friedberg 1958"],
Cell[22513, 1068, 37, 0, 25, "BibAuthor"],
Cell[22553, 1070, 88, 1, 25, "BibTitle"],
Cell[22644, 1073, 74, 0, 25, "BibSeries"],
Cell[22721, 1075, 23, 0, 25, "BibYear"],
Cell[22747, 1077, 24, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[22808, 1082, 192, 5, 48, "Subsubsection",
  CellTags->"Friedberg et al 1959"],
Cell[23003, 1089, 67, 0, 25, "BibAuthor"],
Cell[23073, 1091, 89, 1, 25, "BibTitle"],
Cell[23165, 1094, 71, 0, 25, "BibSeries"],
Cell[23239, 1096, 23, 0, 25, "BibYear"],
Cell[23265, 1098, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[23329, 1103, 248, 7, 65, "Subsubsection",
  CellTags->"Fujiki & Dickinson 1987"],
Cell[23580, 1112, 49, 0, 25, "BibAuthor"],
Cell[23632, 1114, 158, 3, 42, "BibTitle"],
Cell[23793, 1119, 137, 6, 25, "BibIn"],
Cell[23933, 1127, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[23997, 1132, 227, 7, 65, "Subsubsection",
  CellTags->"ICGA 1 1985"],
Cell[24227, 1141, 46, 0, 25, "BibAuthor"],
Cell[24276, 1143, 152, 3, 42, "BibTitle"],
Cell[24431, 1148, 31, 0, 25, "BibPublisher"],
Cell[24465, 1150, 24, 0, 25, "BibAddress"],
Cell[24492, 1152, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[24552, 1157, 233, 7, 65, "Subsubsection",
  CellTags->"ICGA 2 1987"],
Cell[24788, 1166, 46, 0, 25, "BibAuthor"],
Cell[24837, 1168, 158, 3, 42, "BibTitle"],
Cell[24998, 1173, 31, 0, 25, "BibPublisher"],
Cell[25032, 1175, 24, 0, 25, "BibAddress"],
Cell[25059, 1177, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[25119, 1182, 250, 8, 48, "Subsubsection",
  CellTags->"Jacob 1997"],
Cell[25372, 1192, 30, 0, 25, "BibAuthor"],
Cell[25405, 1194, 202, 6, 42, "BibTitle"],
Cell[25610, 1202, 37, 0, 25, "BibPublisher"],
Cell[25650, 1204, 32, 0, 25, "BibAddress"],
Cell[25685, 1206, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[25745, 1211, 201, 7, 48, "Subsubsection",
  CellTags->"Koza 1989"],
Cell[25949, 1220, 34, 0, 25, "BibAuthor"],
Cell[25986, 1222, 107, 3, 42, "BibTitle"],
Cell[26096, 1227, 126, 3, 42, "BibIn"],
Cell[26225, 1232, 50, 0, 25, "BibPublisher"],
Cell[26278, 1234, 35, 0, 25, "BibAddress"],
Cell[26316, 1236, 23, 0, 25, "BibYear"],
Cell[26342, 1238, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[26406, 1243, 231, 7, 65, "Subsubsection",
  CellTags->"Koza 1990"],
Cell[26640, 1252, 32, 0, 25, "BibAuthor"],
Cell[26675, 1254, 137, 3, 59, "BibTitle"],
Cell[26815, 1259, 119, 3, 42, "BibPublisher"],
Cell[26937, 1264, 34, 0, 25, "BibAddress"],
Cell[26974, 1266, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[27034, 1271, 211, 7, 65, "Subsubsection",
  CellTags->"Koza 1992-GP 1"],
Cell[27248, 1280, 34, 0, 25, "BibAuthor"],
Cell[27285, 1282, 112, 3, 42, "BibTitle"],
Cell[27400, 1287, 37, 0, 25, "BibPublisher"],
Cell[27440, 1289, 45, 0, 25, "BibAddress"],
Cell[27488, 1291, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[27548, 1296, 245, 7, 65, "Subsubsection",
  CellTags->"Koza 1993"],
Cell[27796, 1305, 32, 0, 25, "BibAuthor"],
Cell[27831, 1307, 151, 3, 59, "BibTitle"],
Cell[27985, 1312, 89, 3, 42, "BibIn"],
Cell[28077, 1317, 67, 0, 25, "BibPublisher"],
Cell[28147, 1319, 42, 0, 25, "BibAddress"],
Cell[28192, 1321, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[28252, 1326, 191, 6, 48, "Subsubsection",
  CellTags->"Koza 1994-GP 2"],
Cell[28446, 1334, 32, 0, 25, "BibAuthor"],
Cell[28481, 1336, 94, 3, 42, "BibTitle"],
Cell[28578, 1341, 37, 0, 25, "BibPublisher"],
Cell[28618, 1343, 45, 0, 25, "BibAddress"],
Cell[28666, 1345, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[28726, 1350, 60, 1, 48, "Subsubsection",
  CellTags->"Langton 1984"],
Cell[28789, 1353, 21, 0, 25, "BibAuthor"],
Cell[28813, 1355, 20, 0, 25, "BibTitle"],
Cell[28836, 1357, 24, 0, 25, "BibPublisher"],
Cell[28863, 1359, 22, 0, 25, "BibAddress"],
Cell[28888, 1361, 19, 0, 25, "BibYear"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28944, 1366, 211, 6, 56, "Subsubsection",
  CellTags->"Lindenmayer 1968"],
Cell[29158, 1374, 36, 0, 25, "BibAuthor"],
Cell[29197, 1376, 105, 3, 42, "BibTitle"],
Cell[29305, 1381, 51, 0, 25, "BibIn"],
Cell[29359, 1383, 27, 0, 25, "BibPages"],
Cell[29389, 1385, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[29449, 1390, 187, 5, 48, "Subsubsection",
  CellTags->"PPSN 2:1992"],
Cell[29639, 1397, 70, 0, 25, "BibAuthor"],
Cell[29712, 1399, 100, 1, 25, "BibTitle"],
Cell[29815, 1402, 32, 0, 25, "BibPublisher"],
Cell[29850, 1404, 31, 0, 25, "BibAddress"],
Cell[29884, 1406, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[29944, 1411, 187, 5, 48, "Subsubsection",
  CellTags->"Michalewicz 1992"],
Cell[30134, 1418, 36, 0, 25, "BibAuthor"],
Cell[30173, 1420, 120, 2, 42, "BibTitle"],
Cell[30296, 1424, 39, 0, 25, "BibPublisher"],
Cell[30338, 1426, 30, 0, 25, "BibAddress"],
Cell[30371, 1428, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[30431, 1433, 161, 5, 48, "Subsubsection",
  CellTags->"Mitchell 1996"],
Cell[30595, 1440, 32, 0, 25, "BibAuthor"],
Cell[30630, 1442, 99, 1, 25, "BibTitle"],
Cell[30732, 1445, 33, 0, 25, "BibPublisher"],
Cell[30768, 1447, 35, 0, 25, "BibAddress"],
Cell[30806, 1449, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[30866, 1454, 182, 5, 48, "Subsubsection",
  CellTags->"Nissen 1997"],
Cell[31051, 1461, 30, 0, 25, "BibAuthor"],
Cell[31084, 1463, 125, 2, 25, "BibTitle"],
Cell[31212, 1467, 30, 0, 25, "BibPublisher"],
Cell[31245, 1469, 34, 0, 25, "BibAddress"],
Cell[31282, 1471, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[31342, 1476, 198, 5, 48, "Subsubsection",
  CellTags->"Prusinkiewicz & Hanan 1989"],
Cell[31543, 1483, 53, 0, 25, "BibAuthor"],
Cell[31599, 1485, 61, 0, 25, "BibTitle"],
Cell[31663, 1487, 39, 0, 25, "BibPublisher"],
Cell[31705, 1489, 30, 0, 25, "BibAddress"],
Cell[31738, 1491, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[31798, 1496, 201, 5, 48, "Subsubsection",
  CellTags->"Prusinkiewicz & Lindenmayer 1990"],
Cell[32002, 1503, 59, 0, 25, "BibAuthor"],
Cell[32064, 1505, 52, 0, 25, "BibTitle"],
Cell[32119, 1507, 39, 0, 25, "BibPublisher"],
Cell[32161, 1509, 30, 0, 25, "BibAddress"],
Cell[32194, 1511, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[32254, 1516, 159, 5, 48, "Subsubsection",
  CellTags->"FOGA 1:1991"],
Cell[32416, 1523, 37, 0, 25, "BibAuthor"],
Cell[32456, 1525, 95, 1, 25, "BibTitle"],
Cell[32554, 1528, 39, 0, 25, "BibPublisher"],
Cell[32596, 1530, 35, 0, 25, "BibAddress"],
Cell[32634, 1532, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[32694, 1537, 179, 5, 48, "Subsubsection",
  CellTags->"Rechenberg 1965"],
Cell[32876, 1544, 35, 0, 25, "BibAuthor"],
Cell[32914, 1546, 71, 0, 25, "BibTitle"],
Cell[32988, 1548, 78, 0, 25, "BibPublisher"],
Cell[33069, 1550, 33, 0, 25, "BibAddress"],
Cell[33105, 1552, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[33165, 1557, 228, 7, 65, "Subsubsection",
  CellTags->"Rechenberg 1973"],
Cell[33396, 1566, 35, 0, 25, "BibAuthor"],
Cell[33434, 1568, 125, 3, 42, "BibTitle"],
Cell[33562, 1573, 41, 0, 25, "BibPublisher"],
Cell[33606, 1575, 31, 0, 25, "BibAddress"],
Cell[33640, 1577, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[33700, 1582, 148, 5, 48, "Subsubsection",
  CellTags->"Rechenberg 1978"],
Cell[33851, 1589, 35, 0, 25, "BibAuthor"],
Cell[33889, 1591, 40, 0, 25, "BibTitle"],
Cell[33932, 1593, 115, 3, 42, "BibIn"],
Cell[34050, 1598, 32, 0, 25, "BibPublisher"],
Cell[34085, 1600, 28, 0, 25, "BibAddress"],
Cell[34116, 1602, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[34176, 1607, 227, 7, 48, "Subsubsection",
  CellTags->"Rechenberg 1984"],
Cell[34406, 1616, 35, 0, 25, "BibAuthor"],
Cell[34444, 1618, 108, 2, 42, "BibTitle"],
Cell[34555, 1622, 155, 3, 42, "BibIn"],
Cell[34713, 1627, 75, 1, 25, "BibPublisher"],
Cell[34791, 1630, 71, 1, 25, "BibAddress"],
Cell[34865, 1633, 66, 1, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[34968, 1639, 202, 6, 48, "Subsubsection",
  CellTags->"Rechenberg 1989"],
Cell[35173, 1647, 35, 0, 25, "BibAuthor"],
Cell[35211, 1649, 136, 2, 25, "BibTitle"],
Cell[35350, 1653, 193, 4, 42, "BibIn"],
Cell[35546, 1659, 97, 2, 25, "BibPublisher"],
Cell[35646, 1663, 93, 2, 25, "BibAddress"],
Cell[35742, 1667, 88, 2, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[35867, 1674, 221, 6, 48, "Subsubsection",
  CellTags->"Rechenberg 1994"],
Cell[36091, 1682, 35, 0, 25, "BibAuthor"],
Cell[36129, 1684, 120, 2, 42, "BibTitle"],
Cell[36252, 1688, 41, 0, 25, "BibPublisher"],
Cell[36296, 1690, 31, 0, 25, "BibAddress"],
Cell[36330, 1692, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[36390, 1697, 205, 6, 48, "Subsubsection",
  CellTags->"ICGA 3:1989"],
Cell[36598, 1705, 42, 0, 25, "BibAuthor"],
Cell[36643, 1707, 134, 2, 42, "BibTitle"],
Cell[36780, 1711, 39, 0, 25, "BibPublisher"],
Cell[36822, 1713, 35, 0, 25, "BibAddress"],
Cell[36860, 1715, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[36920, 1720, 209, 5, 48, "Subsubsection",
  CellTags->"Sch\[ODoubleDot]neburg et al. 1994"],
Cell[37132, 1727, 77, 0, 25, "BibAuthor"],
Cell[37212, 1729, 109, 1, 25, "BibTitle"],
Cell[37324, 1732, 38, 0, 25, "BibPublisher"],
Cell[37365, 1734, 26, 0, 25, "BibAddress"],
Cell[37394, 1736, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[37454, 1741, 186, 5, 48, "Subsubsection",
  CellTags->"Schwefel 1968"],
Cell[37643, 1748, 36, 0, 25, "BibAuthor"],
Cell[37682, 1750, 122, 2, 25, "BibTitle"],
Cell[37807, 1754, 100, 3, 42, "BibPublisher"],
Cell[37910, 1759, 28, 0, 25, "BibAddress"],
Cell[37941, 1761, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[38001, 1766, 207, 7, 65, "Subsubsection",
  CellTags->"Schwefel 1977"],
Cell[38211, 1775, 36, 0, 25, "BibAuthor"],
Cell[38250, 1777, 141, 3, 42, "BibTitle"],
Cell[38394, 1782, 46, 0, 25, "BibPublisher"],
Cell[38443, 1784, 41, 0, 25, "BibAddress"],
Cell[38487, 1786, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[38547, 1791, 168, 5, 48, "Subsubsection",
  CellTags->"Schwefel 1981"],
Cell[38718, 1798, 36, 0, 25, "BibAuthor"],
Cell[38757, 1800, 61, 0, 25, "BibTitle"],
Cell[38821, 1802, 29, 0, 25, "BibPublisher"],
Cell[38853, 1804, 32, 0, 25, "BibAddress"],
Cell[38888, 1806, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[38948, 1811, 171, 5, 48, "Subsubsection",
  CellTags->"Schwefel 1994"],
Cell[39122, 1818, 36, 0, 25, "BibAuthor"],
Cell[39161, 1820, 64, 0, 25, "BibTitle"],
Cell[39228, 1822, 138, 5, 25, "BibIn"],
Cell[39369, 1829, 23, 0, 25, "BibYear"],
Cell[39395, 1831, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[39459, 1836, 156, 5, 48, "Subsubsection",
  CellTags->"Schwefel 1995"],
Cell[39618, 1843, 36, 0, 25, "BibAuthor"],
Cell[39657, 1845, 91, 1, 25, "BibTitle"],
Cell[39751, 1848, 41, 0, 25, "BibPublisher"],
Cell[39795, 1850, 30, 0, 25, "BibAddress"],
Cell[39828, 1852, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[39888, 1857, 228, 6, 65, "Subsubsection",
  CellTags->"PPSN 1:1990/91"],
Cell[40119, 1865, 72, 0, 25, "BibAuthor"],
Cell[40194, 1867, 134, 2, 42, "BibTitle"],
Cell[40331, 1871, 76, 0, 25, "BibSeries"],
Cell[40410, 1873, 24, 0, 25, "BibVolume"],
Cell[40437, 1875, 32, 0, 25, "BibPublisher"],
Cell[40472, 1877, 28, 0, 25, "BibAddress"],
Cell[40503, 1879, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[40563, 1884, 288, 7, 65, "Subsubsection",
  CellTags->"PPSN 4:1996"],
Cell[40854, 1893, 88, 1, 25, "BibAuthor"],
Cell[40945, 1896, 173, 3, 42, "BibTitle"],
Cell[41121, 1901, 76, 0, 25, "BibSeries"],
Cell[41200, 1903, 25, 0, 25, "BibVolume"],
Cell[41228, 1905, 32, 0, 25, "BibPublisher"],
Cell[41263, 1907, 28, 0, 25, "BibAddress"],
Cell[41294, 1909, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[41354, 1914, 162, 5, 48, "Subsubsection",
  CellTags->"FOGA 2:1993"],
Cell[41519, 1921, 38, 0, 25, "BibAuthor"],
Cell[41560, 1923, 97, 1, 25, "BibTitle"],
Cell[41660, 1926, 39, 0, 25, "BibPublisher"],
Cell[41702, 1928, 35, 0, 25, "BibAddress"],
Cell[41740, 1930, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[41800, 1935, 176, 5, 48, "Subsubsection",
  CellTags->"FOGA 3:1995"],
Cell[41979, 1942, 52, 0, 25, "BibAuthor"],
Cell[42034, 1944, 97, 1, 25, "BibTitle"],
Cell[42134, 1947, 39, 0, 25, "BibPublisher"],
Cell[42176, 1949, 35, 0, 25, "BibAddress"],
Cell[42214, 1951, 23, 0, 25, "BibYear"]
}, Closed]],

Cell[CellGroupData[{
Cell[42274, 1956, 83, 1, 48, "Subsubsection",
  CellTags->"von Neumann and Burks 1966"],
Cell[42360, 1959, 21, 0, 25, "BibAuthor"],
Cell[42384, 1961, 20, 0, 25, "BibTitle"],
Cell[42407, 1963, 24, 0, 25, "BibPublisher"],
Cell[42434, 1965, 22, 0, 25, "BibAddress"],
Cell[42459, 1967, 19, 0, 25, "BibYear"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42515, 1972, 242, 7, 73, "Subsubsection",
  CellTags->"Wineberg & Oppacher 1994"],
Cell[42760, 1981, 50, 0, 25, "BibAuthor"],
Cell[42813, 1983, 150, 3, 42, "BibTitle"],
Cell[42966, 1988, 139, 6, 25, "BibIn"],
Cell[43108, 1996, 27, 0, 25, "BibPages"]
}, Closed]],

Cell[CellGroupData[{
Cell[43172, 2001, 213, 5, 48, "Subsubsection",
  CellTags->"Zurada et al. 1994"],
Cell[43388, 2008, 76, 0, 25, "BibAuthor"],
Cell[43467, 2010, 61, 0, 25, "BibTitle"],
Cell[43531, 2012, 34, 0, 25, "BibPublisher"],
Cell[43568, 2014, 30, 0, 25, "BibAddress"],
Cell[43601, 2016, 23, 0, 25, "BibYear"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43685, 2023, 38, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[43748, 2027, 47, 0, 42, "Subsubsection"],
Cell[43798, 2029, 1234, 16, 365, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[45069, 2050, 95, 1, 34, "Subsubsection"],
Cell[45167, 2053, 155, 3, 42, "Text"],
Cell[45325, 2058, 165, 4, 42, "Text"],
Cell[45493, 2064, 144, 3, 42, "Text"],
Cell[45640, 2069, 210, 4, 59, "Text"],
Cell[45853, 2075, 134, 3, 42, "Text"],
Cell[45990, 2080, 141, 3, 42, "Text"],
Cell[46134, 2085, 201, 4, 42, "Text"],
Cell[46338, 2091, 198, 4, 42, "Text"],
Cell[46539, 2097, 193, 4, 42, "Text"],
Cell[46735, 2103, 126, 3, 42, "Text"],
Cell[46864, 2108, 176, 4, 42, "Text"],
Cell[47043, 2114, 206, 4, 42, "Text"],
Cell[47252, 2120, 161, 4, 42, "Text"],
Cell[47416, 2126, 144, 2, 42, "Text"],
Cell[47563, 2130, 235, 5, 59, "Text"],
Cell[47801, 2137, 309, 4, 59, "Text"],
Cell[48113, 2143, 154, 3, 42, "Text"],
Cell[48270, 2148, 153, 3, 42, "Text"],
Cell[48426, 2153, 243, 5, 59, "Text"],
Cell[48672, 2160, 122, 3, 42, "Text"],
Cell[48797, 2165, 210, 4, 59, "Text"],
Cell[49010, 2171, 151, 3, 42, "Text"],
Cell[49164, 2176, 96, 3, 25, "Text"],
Cell[49263, 2181, 139, 3, 42, "Text"],
Cell[49405, 2186, 158, 3, 42, "Text"],
Cell[49566, 2191, 144, 3, 42, "Text"],
Cell[49713, 2196, 115, 3, 25, "Text"],
Cell[49831, 2201, 156, 2, 42, "Text"],
Cell[49990, 2205, 92, 3, 25, "Text"],
Cell[50085, 2210, 253, 5, 59, "Text"],
Cell[50341, 2217, 218, 4, 42, "Text"],
Cell[50562, 2223, 227, 3, 42, "Text"],
Cell[50792, 2228, 108, 3, 25, "Text"],
Cell[50903, 2233, 120, 3, 42, "Text"],
Cell[51026, 2238, 97, 3, 25, "Text"],
Cell[51126, 2243, 90, 3, 25, "Text"],
Cell[51219, 2248, 202, 4, 42, "Text"],
Cell[51424, 2254, 114, 3, 25, "Text"],
Cell[51541, 2259, 111, 3, 42, "Text"],
Cell[51655, 2264, 130, 3, 42, "Text"],
Cell[51788, 2269, 230, 4, 59, "Text"],
Cell[52021, 2275, 395, 7, 93, "Text"],
Cell[52419, 2284, 160, 4, 42, "Text"],
Cell[52582, 2290, 136, 3, 42, "Text"],
Cell[52721, 2295, 124, 3, 42, "Text"],
Cell[52848, 2300, 137, 3, 42, "Text"],
Cell[52988, 2305, 136, 3, 42, "Text"],
Cell[53127, 2310, 162, 4, 42, "Text"],
Cell[53292, 2316, 141, 3, 42, "Text"],
Cell[53436, 2321, 153, 3, 42, "Text"],
Cell[53592, 2326, 143, 3, 42, "Text"],
Cell[53738, 2331, 163, 4, 42, "Text"],
Cell[53904, 2337, 160, 4, 42, "Text"],
Cell[54067, 2343, 175, 4, 42, "Text"],
Cell[54245, 2349, 148, 3, 42, "Text"],
Cell[54396, 2354, 180, 4, 42, "Text"],
Cell[54579, 2360, 198, 4, 42, "Text"],
Cell[54780, 2366, 192, 4, 42, "Text"],
Cell[54975, 2372, 179, 4, 42, "Text"],
Cell[55157, 2378, 125, 3, 42, "Text"],
Cell[55285, 2383, 151, 3, 42, "Text"],
Cell[55439, 2388, 175, 4, 42, "Text"],
Cell[55617, 2394, 140, 3, 42, "Text"],
Cell[55760, 2399, 100, 3, 25, "Text"],
Cell[55863, 2404, 208, 4, 42, "Text"],
Cell[56074, 2410, 184, 4, 42, "Text"],
Cell[56261, 2416, 112, 3, 25, "Text"],
Cell[56376, 2421, 183, 4, 42, "Text"],
Cell[56562, 2427, 155, 3, 42, "Text"],
Cell[56720, 2432, 182, 4, 42, "Text"],
Cell[56905, 2438, 102, 3, 25, "Text"],
Cell[57010, 2443, 132, 3, 42, "Text"],
Cell[57145, 2448, 192, 4, 42, "Text"],
Cell[57340, 2454, 221, 4, 42, "Text"],
Cell[57564, 2460, 181, 4, 42, "Text"],
Cell[57748, 2466, 143, 3, 42, "Text"],
Cell[57894, 2471, 178, 4, 59, "Text"],
Cell[58075, 2477, 127, 3, 42, "Text"],
Cell[58205, 2482, 180, 4, 59, "Text"],
Cell[58388, 2488, 130, 3, 42, "Text"],
Cell[58521, 2493, 264, 5, 76, "Text"],
Cell[58788, 2500, 190, 4, 59, "Text"],
Cell[58981, 2506, 307, 6, 93, "Text"],
Cell[59291, 2514, 262, 5, 76, "Text"],
Cell[59556, 2521, 179, 4, 59, "Text"],
Cell[59738, 2527, 288, 5, 76, "Text"],
Cell[60029, 2534, 233, 4, 59, "Text"],
Cell[60265, 2540, 168, 4, 42, "Text"],
Cell[60436, 2546, 243, 5, 59, "Text"],
Cell[60682, 2553, 151, 2, 42, "Text"],
Cell[60836, 2557, 267, 5, 76, "Text"],
Cell[61106, 2564, 184, 4, 59, "Text"],
Cell[61293, 2570, 294, 5, 76, "Text"],
Cell[61590, 2577, 265, 5, 76, "Text"],
Cell[61858, 2584, 177, 4, 59, "Text"],
Cell[62038, 2590, 311, 6, 93, "Text"],
Cell[62352, 2598, 157, 3, 42, "Text"],
Cell[62512, 2603, 166, 4, 42, "Text"],
Cell[62681, 2609, 182, 4, 59, "Text"],
Cell[62866, 2615, 101, 3, 25, "Text"],
Cell[62970, 2620, 257, 5, 76, "Text"],
Cell[63230, 2627, 254, 5, 76, "Text"],
Cell[63487, 2634, 214, 4, 59, "Text"],
Cell[63704, 2640, 110, 3, 42, "Text"],
Cell[63817, 2645, 146, 2, 42, "Text"],
Cell[63966, 2649, 70, 0, 25, "Text"],
Cell[64039, 2651, 113, 3, 42, "Text"],
Cell[64155, 2656, 138, 3, 42, "Text"],
Cell[64296, 2661, 182, 4, 59, "Text"],
Cell[64481, 2667, 130, 3, 42, "Text"],
Cell[64614, 2672, 179, 4, 42, "Text"],
Cell[64796, 2678, 127, 3, 42, "Text"],
Cell[64926, 2683, 161, 4, 42, "Text"],
Cell[65090, 2689, 129, 3, 42, "Text"],
Cell[65222, 2694, 220, 3, 59, "Text"],
Cell[65445, 2699, 189, 4, 59, "Text"],
Cell[65637, 2705, 139, 3, 42, "Text"],
Cell[65779, 2710, 232, 4, 59, "Text"],
Cell[66014, 2716, 184, 4, 42, "Text"],
Cell[66201, 2722, 102, 3, 25, "Text"],
Cell[66306, 2727, 126, 3, 42, "Text"],
Cell[66435, 2732, 180, 3, 42, "Text"],
Cell[66618, 2737, 213, 4, 59, "Text"],
Cell[66834, 2743, 126, 3, 42, "Text"],
Cell[66963, 2748, 151, 3, 42, "Text"],
Cell[67117, 2753, 165, 4, 42, "Text"],
Cell[67285, 2759, 164, 4, 42, "Text"],
Cell[67452, 2765, 187, 3, 42, "Text"],
Cell[67642, 2770, 339, 6, 93, "Text"],
Cell[67984, 2778, 180, 4, 42, "Text"],
Cell[68167, 2784, 138, 3, 42, "Text"],
Cell[68308, 2789, 240, 5, 59, "Text"],
Cell[68551, 2796, 126, 3, 42, "Text"],
Cell[68680, 2801, 109, 3, 42, "Text"],
Cell[68792, 2806, 183, 4, 59, "Text"],
Cell[68978, 2812, 187, 4, 59, "Text"],
Cell[69168, 2818, 268, 4, 76, "Text"],
Cell[69439, 2824, 133, 3, 42, "Text"],
Cell[69575, 2829, 102, 3, 25, "Text"],
Cell[69680, 2834, 172, 4, 42, "Text"],
Cell[69855, 2840, 207, 4, 59, "Text"],
Cell[70065, 2846, 117, 3, 42, "Text"],
Cell[70185, 2851, 252, 5, 59, "Text"],
Cell[70440, 2858, 137, 3, 42, "Text"],
Cell[70580, 2863, 162, 4, 42, "Text"],
Cell[70745, 2869, 151, 3, 42, "Text"],
Cell[70899, 2874, 167, 4, 42, "Text"],
Cell[71069, 2880, 146, 3, 42, "Text"],
Cell[71218, 2885, 162, 4, 42, "Text"],
Cell[71383, 2891, 176, 4, 42, "Text"],
Cell[71562, 2897, 154, 3, 42, "Text"],
Cell[71719, 2902, 169, 4, 42, "Text"],
Cell[71891, 2908, 284, 5, 59, "Text"],
Cell[72178, 2915, 196, 4, 59, "Text"],
Cell[72377, 2921, 106, 3, 42, "Text"],
Cell[72486, 2926, 109, 3, 42, "Text"],
Cell[72598, 2931, 94, 3, 25, "Text"],
Cell[72695, 2936, 121, 3, 42, "Text"],
Cell[72819, 2941, 134, 3, 42, "Text"],
Cell[72956, 2946, 122, 3, 42, "Text"],
Cell[73081, 2951, 160, 4, 42, "Text"],
Cell[73244, 2957, 171, 4, 59, "Text"],
Cell[73418, 2963, 133, 3, 42, "Text"],
Cell[73554, 2968, 190, 4, 59, "Text"],
Cell[73747, 2974, 191, 4, 59, "Text"],
Cell[73941, 2980, 154, 3, 42, "Text"],
Cell[74098, 2985, 111, 3, 42, "Text"],
Cell[74212, 2990, 110, 3, 42, "Text"],
Cell[74325, 2995, 141, 3, 42, "Text"],
Cell[74469, 3000, 242, 5, 76, "Text"],
Cell[74714, 3007, 164, 4, 42, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74915, 3016, 39, 0, 39, "Subsubsection"],
Cell[74957, 3018, 33, 0, 25, "Text"],
Cell[74993, 3020, 38, 0, 25, "Text"],
Cell[75034, 3022, 32, 0, 25, "Text"],
Cell[75069, 3024, 31, 0, 25, "Text"],
Cell[75103, 3026, 32, 0, 25, "Text"],
Cell[75138, 3028, 128, 5, 25, "Text"],
Cell[75269, 3035, 336, 10, 59, "Text"],
Cell[75608, 3047, 374, 10, 76, "Text"],
Cell[75985, 3059, 252, 5, 59, "Text"],
Cell[76240, 3066, 371, 10, 76, "Text"],
Cell[76614, 3078, 404, 12, 76, "Text"],
Cell[77021, 3092, 347, 10, 76, "Text"],
Cell[77371, 3104, 426, 12, 93, "Text"],
Cell[77800, 3118, 396, 12, 76, "Text"],
Cell[78199, 3132, 293, 8, 59, "Text"],
Cell[78495, 3142, 432, 10, 93, "Text"],
Cell[78930, 3154, 453, 12, 93, "Text"],
Cell[79386, 3168, 359, 10, 76, "Text"],
Cell[79748, 3180, 336, 10, 76, "Text"],
Cell[80087, 3192, 400, 11, 76, "Text"],
Cell[80490, 3205, 322, 8, 76, "Text"],
Cell[80815, 3215, 374, 9, 76, "Text"]
}, Open  ]]
}, Open  ]],
Cell[81216, 3228, 63, 0, 63, "Section"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

